aboutsummaryrefslogtreecommitdiffstats
path: root/main
diff options
context:
space:
mode:
authorJakub Jirutka <jakub@jirutka.cz>2017-12-30 19:04:30 +0100
committerJakub Jirutka <jakub@jirutka.cz>2017-12-30 21:05:50 +0100
commit63f5e7d295659a855709901ce22a3e5f40fce455 (patch)
treeebd2abfa5f6629423b3b5902ce88ffdeb329b0f0 /main
parent5bca7d4880028b18028b0b5dbcd20c32f145d67e (diff)
downloadaports-63f5e7d295659a855709901ce22a3e5f40fce455.tar.gz
aports-63f5e7d295659a855709901ce22a3e5f40fce455.tar.bz2
aports-63f5e7d295659a855709901ce22a3e5f40fce455.tar.xz
[various]: unify names of licenses according to SPDX
This commit updates $license variable in all APKBUILDs to comply with short names specified by SPDX version 3.0 [1] where possible. It was done using find-and-replace method on substrings inside $license variables. Only license names were updated, not "expressions" specifying relation between the licenses (e.g. "X and Y", "X or Y", "X and (Y or Z)") or exceptions (e.g. "X with exceptions"). Many licenses have a version or multiple variants, e.g. MPL-2.0, BSD-2-Clause, BSD-3-Clause. However, $license in many aports do not contain license version or variant. Since there's no way how to infer this information just from abuild, it were left without the variant suffix or version, i.e. non SPDX compliant. GNU licenses (AGPL, GFDL, GPL, LGPL) are especially complicated. They exist in two variants: -only (formerly e.g. GPL-2.0) and -or-later (formerly e.g. GPL-2.0+). We did not systematically noted distinguish between these variants, so GPL-2.0, GPL2, GPLv2 etc. may mean GPL-2.0-only or GPL-2.0-or-later. Thus GNU licenses without "+" (e.g. GPL2+) were left without the variant suffix, i.e. non SPDX compliant. Note: This commit just fixes format of the license names, no verification has been done if the specified license information is actually correct! [1]: https://spdx.org/licenses/
Diffstat (limited to 'main')
-rw-r--r--main/a2ps/APKBUILD2
-rw-r--r--main/a52dec/APKBUILD2
-rw-r--r--main/abcde/APKBUILD2
-rw-r--r--main/abi-compliance-checker/APKBUILD2
-rw-r--r--main/abuild/APKBUILD2
-rw-r--r--main/acct/APKBUILD2
-rw-r--r--main/acf-alpine-baselayout/APKBUILD2
-rw-r--r--main/acf-alpine-conf/APKBUILD2
-rw-r--r--main/acf-amavisd-new/APKBUILD2
-rw-r--r--main/acf-apk-tools/APKBUILD2
-rw-r--r--main/acf-asterisk/APKBUILD2
-rw-r--r--main/acf-awall/APKBUILD2
-rw-r--r--main/acf-chrony/APKBUILD2
-rw-r--r--main/acf-clamav/APKBUILD2
-rw-r--r--main/acf-clamsmtp/APKBUILD2
-rw-r--r--main/acf-core/APKBUILD2
-rw-r--r--main/acf-dansguardian/APKBUILD2
-rw-r--r--main/acf-db/APKBUILD2
-rw-r--r--main/acf-dhcp/APKBUILD2
-rw-r--r--main/acf-dnscache/APKBUILD2
-rw-r--r--main/acf-dnsmasq/APKBUILD2
-rw-r--r--main/acf-dovecot/APKBUILD2
-rw-r--r--main/acf-fetchmail/APKBUILD2
-rw-r--r--main/acf-freeradius3/APKBUILD2
-rw-r--r--main/acf-freeswitch-vmail/APKBUILD2
-rw-r--r--main/acf-freeswitch/APKBUILD2
-rw-r--r--main/acf-gross/APKBUILD2
-rw-r--r--main/acf-heimdal/APKBUILD2
-rw-r--r--main/acf-iproute2-qos/APKBUILD2
-rw-r--r--main/acf-ipsec-tools/APKBUILD2
-rw-r--r--main/acf-iptables/APKBUILD2
-rw-r--r--main/acf-jquery/APKBUILD2
-rw-r--r--main/acf-kamailio/APKBUILD2
-rw-r--r--main/acf-lib/APKBUILD2
-rw-r--r--main/acf-lighttpd/APKBUILD2
-rw-r--r--main/acf-lvm2/APKBUILD2
-rw-r--r--main/acf-mariadb/APKBUILD2
-rw-r--r--main/acf-mdadm/APKBUILD2
-rw-r--r--main/acf-nsd/APKBUILD2
-rw-r--r--main/acf-openldap/APKBUILD2
-rw-r--r--main/acf-opennhrp/APKBUILD2
-rw-r--r--main/acf-openntpd/APKBUILD2
-rw-r--r--main/acf-openssh/APKBUILD2
-rw-r--r--main/acf-openssl/APKBUILD2
-rw-r--r--main/acf-openvpn/APKBUILD2
-rw-r--r--main/acf-pingu/APKBUILD2
-rw-r--r--main/acf-postfix/APKBUILD2
-rw-r--r--main/acf-postgresql/APKBUILD2
-rw-r--r--main/acf-ppp/APKBUILD2
-rw-r--r--main/acf-provisioning/APKBUILD2
-rw-r--r--main/acf-quagga/APKBUILD2
-rw-r--r--main/acf-samba/APKBUILD2
-rw-r--r--main/acf-skins/APKBUILD2
-rw-r--r--main/acf-snort/APKBUILD2
-rw-r--r--main/acf-squid/APKBUILD2
-rw-r--r--main/acf-tcpproxy/APKBUILD2
-rw-r--r--main/acf-tinydns/APKBUILD2
-rw-r--r--main/acf-unbound/APKBUILD2
-rw-r--r--main/acf-weblog/APKBUILD2
-rw-r--r--main/ack/APKBUILD2
-rw-r--r--main/acl/APKBUILD2
-rw-r--r--main/acpi/APKBUILD2
-rw-r--r--main/adwaita-icon-theme/APKBUILD2
-rw-r--r--main/alpine-baselayout/APKBUILD2
-rw-r--r--main/alpine-sdk/APKBUILD2
-rw-r--r--main/alpine/APKBUILD2
-rw-r--r--main/alsa-lib/APKBUILD2
-rw-r--r--main/altermime/APKBUILD2
-rw-r--r--main/amavisd-new/APKBUILD2
-rw-r--r--main/ansible/APKBUILD2
-rw-r--r--main/antiword/APKBUILD2
-rw-r--r--main/aoetools/APKBUILD2
-rw-r--r--main/apache-mod-auth-ntlm-winbind/APKBUILD2
-rw-r--r--main/apache-mod-fcgid/APKBUILD2
-rw-r--r--main/apache2-mod-wsgi/APKBUILD2
-rw-r--r--main/apache2/APKBUILD2
-rw-r--r--main/apcupsd/APKBUILD2
-rw-r--r--main/api-sanity-checker/APKBUILD2
-rw-r--r--main/aports-build/APKBUILD2
-rw-r--r--main/appstream-glib/APKBUILD2
-rw-r--r--main/apr-util/APKBUILD2
-rw-r--r--main/apr/APKBUILD2
-rw-r--r--main/argp-standalone/APKBUILD2
-rw-r--r--main/aria2/APKBUILD2
-rw-r--r--main/asciidoc/APKBUILD2
-rw-r--r--main/aspell-de/APKBUILD2
-rw-r--r--main/aspell-fr/APKBUILD2
-rw-r--r--main/aspell-ru/APKBUILD2
-rw-r--r--main/aspell-uk/APKBUILD2
-rw-r--r--main/aspell/APKBUILD2
-rw-r--r--main/asterisk/APKBUILD2
-rw-r--r--main/at-spi2-atk/APKBUILD2
-rw-r--r--main/at-spi2-core/APKBUILD2
-rw-r--r--main/atk/APKBUILD2
-rw-r--r--main/atkmm/APKBUILD2
-rw-r--r--main/atop/APKBUILD2
-rw-r--r--main/attr/APKBUILD2
-rw-r--r--main/audit/APKBUILD2
-rw-r--r--main/augeas/APKBUILD2
-rw-r--r--main/aumix/APKBUILD2
-rw-r--r--main/autoconf/APKBUILD2
-rw-r--r--main/automake/APKBUILD2
-rw-r--r--main/avahi-ui/APKBUILD2
-rw-r--r--main/avahi/APKBUILD2
-rw-r--r--main/avfs/APKBUILD2
-rw-r--r--main/awall/APKBUILD2
-rw-r--r--main/awstats/APKBUILD2
-rw-r--r--main/axel/APKBUILD2
-rw-r--r--main/backuppc/APKBUILD2
-rw-r--r--main/bacula/APKBUILD2
-rw-r--r--main/bash-completion/APKBUILD2
-rw-r--r--main/bash/APKBUILD2
-rw-r--r--main/bbsuid/APKBUILD2
-rw-r--r--main/bc/APKBUILD2
-rw-r--r--main/beep/APKBUILD2
-rw-r--r--main/binutils/APKBUILD2
-rw-r--r--main/bison/APKBUILD2
-rw-r--r--main/bitlbee/APKBUILD2
-rw-r--r--main/bluez-firmware/APKBUILD2
-rw-r--r--main/bluez/APKBUILD2
-rw-r--r--main/bmd-tools/APKBUILD2
-rw-r--r--main/bridge-utils/APKBUILD2
-rw-r--r--main/brlaser/APKBUILD2
-rw-r--r--main/btrfs-progs/APKBUILD2
-rw-r--r--main/busybox-initscripts/APKBUILD2
-rw-r--r--main/busybox/APKBUILD2
-rw-r--r--main/bwm-ng/APKBUILD2
-rw-r--r--main/byacc/APKBUILD2
-rw-r--r--main/byobu/APKBUILD2
-rw-r--r--main/ca-certificates/APKBUILD2
-rw-r--r--main/cabextract/APKBUILD2
-rw-r--r--main/cairo/APKBUILD2
-rw-r--r--main/cairomm/APKBUILD2
-rw-r--r--main/ccache/APKBUILD2
-rw-r--r--main/cciss_vol_status/APKBUILD2
-rw-r--r--main/cd-discid/APKBUILD2
-rw-r--r--main/cdparanoia/APKBUILD2
-rw-r--r--main/cdrkit/APKBUILD2
-rw-r--r--main/cdw/APKBUILD2
-rw-r--r--main/cegui06/APKBUILD2
-rw-r--r--main/cgdb/APKBUILD2
-rw-r--r--main/cgit/APKBUILD2
-rw-r--r--main/charybdis/APKBUILD2
-rw-r--r--main/check/APKBUILD2
-rw-r--r--main/checkbashisms/APKBUILD2
-rw-r--r--main/chrony/APKBUILD2
-rw-r--r--main/cifs-utils/APKBUILD2
-rw-r--r--main/ciwiki/APKBUILD2
-rw-r--r--main/cjdns/APKBUILD2
-rw-r--r--main/ckbcomp/APKBUILD2
-rw-r--r--main/cksfv/APKBUILD2
-rw-r--r--main/clamav/APKBUILD2
-rw-r--r--main/cloog/APKBUILD2
-rw-r--r--main/clucene/APKBUILD2
-rw-r--r--main/cmocka/APKBUILD2
-rw-r--r--main/cmph/APKBUILD2
-rw-r--r--main/cogl/APKBUILD2
-rw-r--r--main/collectd/APKBUILD2
-rw-r--r--main/conntrack-tools/APKBUILD2
-rw-r--r--main/coova-chilli/APKBUILD2
-rw-r--r--main/coreutils/APKBUILD2
-rw-r--r--main/cppunit/APKBUILD2
-rw-r--r--main/cpufreqd/APKBUILD2
-rw-r--r--main/cpufrequtils/APKBUILD2
-rw-r--r--main/cpulimit/APKBUILD2
-rw-r--r--main/cracklib-words/APKBUILD2
-rw-r--r--main/cracklib/APKBUILD2
-rw-r--r--main/crconf/APKBUILD2
-rw-r--r--main/cryptsetup/APKBUILD2
-rw-r--r--main/ctags/APKBUILD2
-rw-r--r--main/cunit/APKBUILD2
-rw-r--r--main/cups-filters/APKBUILD2
-rw-r--r--main/cups/APKBUILD2
-rw-r--r--main/cutter/APKBUILD2
-rw-r--r--main/cvechecker/APKBUILD2
-rw-r--r--main/cvs/APKBUILD2
-rw-r--r--main/cython/APKBUILD2
-rw-r--r--main/d-feet/APKBUILD2
-rw-r--r--main/daq/APKBUILD2
-rw-r--r--main/darkice/APKBUILD2
-rw-r--r--main/dconf/APKBUILD2
-rw-r--r--main/ddate/APKBUILD2
-rw-r--r--main/debootstrap/APKBUILD2
-rw-r--r--main/dejagnu/APKBUILD2
-rw-r--r--main/dev86/APKBUILD2
-rw-r--r--main/dhcpcd-ui/APKBUILD2
-rw-r--r--main/dhcpcd/APKBUILD2
-rw-r--r--main/diffutils/APKBUILD2
-rw-r--r--main/distcc/APKBUILD2
-rw-r--r--main/djbdns/APKBUILD2
-rw-r--r--main/dnsmasq/APKBUILD2
-rw-r--r--main/dnssec-root/APKBUILD2
-rw-r--r--main/dosfstools/APKBUILD2
-rw-r--r--main/dovecot/APKBUILD2
-rw-r--r--main/dtc/APKBUILD2
-rw-r--r--main/duply/APKBUILD2
-rw-r--r--main/dvgrab/APKBUILD2
-rw-r--r--main/elfutils/APKBUILD2
-rw-r--r--main/email2trac/APKBUILD2
-rw-r--r--main/enchant/APKBUILD2
-rw-r--r--main/espeak/APKBUILD2
-rw-r--r--main/ethtool/APKBUILD2
-rw-r--r--main/eudev/APKBUILD2
-rw-r--r--main/exiv2/APKBUILD2
-rw-r--r--main/exo/APKBUILD2
-rw-r--r--main/f2fs-tools/APKBUILD2
-rw-r--r--main/fail2ban/APKBUILD2
-rw-r--r--main/farstream/APKBUILD2
-rw-r--r--main/farstream0.1/APKBUILD2
-rw-r--r--main/fastjar/APKBUILD2
-rw-r--r--main/fish/APKBUILD2
-rw-r--r--main/flex/APKBUILD2
-rw-r--r--main/fribidi/APKBUILD2
-rw-r--r--main/fsarchiver/APKBUILD2
-rw-r--r--main/fuse/APKBUILD2
-rw-r--r--main/gapk/APKBUILD2
-rw-r--r--main/garcon/APKBUILD2
-rw-r--r--main/gcr/APKBUILD2
-rw-r--r--main/gdb/APKBUILD2
-rw-r--r--main/gengetopt/APKBUILD2
-rw-r--r--main/ghostscript/APKBUILD2
-rw-r--r--main/gigolo/APKBUILD2
-rw-r--r--main/git/APKBUILD2
-rw-r--r--main/gitolite/APKBUILD2
-rw-r--r--main/glib-networking/APKBUILD2
-rw-r--r--main/gmp/APKBUILD2
-rw-r--r--main/gnats/APKBUILD2
-rw-r--r--main/gnuchess/APKBUILD2
-rw-r--r--main/goaccess/APKBUILD2
-rw-r--r--main/gpicview/APKBUILD2
-rw-r--r--main/grub/APKBUILD2
-rw-r--r--main/gtk-doc/APKBUILD2
-rw-r--r--main/gtk-murrine-engine/APKBUILD2
-rw-r--r--main/gtk-xfce-engine/APKBUILD2
-rw-r--r--main/gtkman/APKBUILD2
-rw-r--r--main/gummiboot/APKBUILD2
-rw-r--r--main/gvpe/APKBUILD2
-rw-r--r--main/gzip/APKBUILD2
-rw-r--r--main/halberd/APKBUILD2
-rw-r--r--main/haserl/APKBUILD2
-rw-r--r--main/help2man/APKBUILD2
-rw-r--r--main/hexchat/APKBUILD2
-rw-r--r--main/hicolor-icon-theme/APKBUILD2
-rw-r--r--main/highlight/APKBUILD2
-rw-r--r--main/htop/APKBUILD2
-rw-r--r--main/hunspell-en/APKBUILD2
-rw-r--r--main/hunspell-pt-br/APKBUILD2
-rw-r--r--main/hunspell-pt/APKBUILD2
-rw-r--r--main/hunspell/APKBUILD2
-rw-r--r--main/hvtools/APKBUILD2
-rw-r--r--main/hwdata/APKBUILD2
-rw-r--r--main/hypermail/APKBUILD2
-rw-r--r--main/icon-naming-utils/APKBUILD2
-rw-r--r--main/iftop/APKBUILD2
-rw-r--r--main/igmpproxy/APKBUILD2
-rw-r--r--main/imap/APKBUILD2
-rw-r--r--main/indent/APKBUILD2
-rw-r--r--main/inotify-tools/APKBUILD2
-rw-r--r--main/installkernel/APKBUILD2
-rw-r--r--main/intltool/APKBUILD2
-rw-r--r--main/iproute2-qos/APKBUILD2
-rw-r--r--main/iproute2/APKBUILD2
-rw-r--r--main/ipset/APKBUILD2
-rw-r--r--main/iptables/APKBUILD2
-rw-r--r--main/iptraf-ng/APKBUILD2
-rw-r--r--main/ipvsadm/APKBUILD2
-rw-r--r--main/ircservices/APKBUILD2
-rw-r--r--main/irqbalance/APKBUILD2
-rw-r--r--main/irssi/APKBUILD2
-rw-r--r--main/iscsi-scst/APKBUILD2
-rw-r--r--main/iso-codes/APKBUILD2
-rw-r--r--main/itstool/APKBUILD2
-rw-r--r--main/jack/APKBUILD2
-rw-r--r--main/java-common/APKBUILD2
-rw-r--r--main/jbig2dec/APKBUILD2
-rw-r--r--main/jsoncpp/APKBUILD2
-rw-r--r--main/jwm/APKBUILD2
-rw-r--r--main/kamailio/APKBUILD2
-rw-r--r--main/kbd/APKBUILD2
-rw-r--r--main/keyutils/APKBUILD2
-rw-r--r--main/kmod/APKBUILD2
-rw-r--r--main/knock/APKBUILD2
-rw-r--r--main/ksymoops/APKBUILD2
-rw-r--r--main/lame/APKBUILD2
-rw-r--r--main/ldapvi/APKBUILD2
-rw-r--r--main/ldb/APKBUILD2
-rw-r--r--main/lddtree/APKBUILD2
-rw-r--r--main/libaio/APKBUILD2
-rw-r--r--main/libassuan/APKBUILD2
-rw-r--r--main/libasyncns/APKBUILD2
-rw-r--r--main/libatomic_ops/APKBUILD2
-rw-r--r--main/libavc1394/APKBUILD2
-rw-r--r--main/libc0.9.32/APKBUILD2
-rw-r--r--main/libcdio-paranoia/APKBUILD2
-rw-r--r--main/libcdio/APKBUILD2
-rw-r--r--main/libcrystalhd/APKBUILD2
-rw-r--r--main/libdbi/APKBUILD2
-rw-r--r--main/libdv/APKBUILD2
-rw-r--r--main/libee/APKBUILD2
-rw-r--r--main/libestr/APKBUILD2
-rw-r--r--main/libfprint/APKBUILD2
-rw-r--r--main/libgcab/APKBUILD2
-rw-r--r--main/libgee/APKBUILD2
-rw-r--r--main/libgit2/APKBUILD2
-rw-r--r--main/libgsasl/APKBUILD2
-rw-r--r--main/libgss/APKBUILD2
-rw-r--r--main/libgudev/APKBUILD2
-rw-r--r--main/libiec61883/APKBUILD2
-rw-r--r--main/libisoburn/APKBUILD2
-rw-r--r--main/liblastfm/APKBUILD2
-rw-r--r--main/libmaxminddb/APKBUILD2
-rw-r--r--main/libmp3splt/APKBUILD2
-rw-r--r--main/libmpeg2/APKBUILD2
-rw-r--r--main/libmspack/APKBUILD2
-rw-r--r--main/libmtp/APKBUILD2
-rw-r--r--main/libnetfilter_acct/APKBUILD2
-rw-r--r--main/libnetfilter_conntrack/APKBUILD2
-rw-r--r--main/libnetfilter_cthelper/APKBUILD2
-rw-r--r--main/libnetfilter_cttimeout/APKBUILD2
-rw-r--r--main/libnetfilter_log/APKBUILD2
-rw-r--r--main/libnetfilter_queue/APKBUILD2
-rw-r--r--main/libnfnetlink/APKBUILD2
-rw-r--r--main/libnftnl/APKBUILD2
-rw-r--r--main/libnice/APKBUILD2
-rw-r--r--main/libnl/APKBUILD2
-rw-r--r--main/liboping/APKBUILD2
-rw-r--r--main/libotr/APKBUILD2
-rw-r--r--main/libotr3/APKBUILD2
-rw-r--r--main/libproxy/APKBUILD2
-rw-r--r--main/libquvi-scripts/APKBUILD2
-rw-r--r--main/libquvi/APKBUILD2
-rw-r--r--main/librevenge/APKBUILD2
-rw-r--r--main/librsync/APKBUILD2
-rw-r--r--main/libseccomp/APKBUILD2
-rw-r--r--main/libsecret/APKBUILD2
-rw-r--r--main/libsndfile/APKBUILD2
-rw-r--r--main/libsoup/APKBUILD2
-rw-r--r--main/libspf2/APKBUILD2
-rw-r--r--main/libtasn1/APKBUILD2
-rw-r--r--main/libusb/APKBUILD2
-rw-r--r--main/libvncserver/APKBUILD2
-rw-r--r--main/libwebsockets/APKBUILD2
-rw-r--r--main/libxfce4ui/APKBUILD2
-rw-r--r--main/libxfce4util/APKBUILD2
-rw-r--r--main/links/APKBUILD2
-rw-r--r--main/linux-hardened/APKBUILD2
-rw-r--r--main/linux-rpi/APKBUILD2
-rw-r--r--main/linux-vanilla/APKBUILD2
-rw-r--r--main/lksctp-tools/APKBUILD2
-rw-r--r--main/logrotate/APKBUILD2
-rw-r--r--main/logtail/APKBUILD2
-rw-r--r--main/loudmouth/APKBUILD2
-rw-r--r--main/lsyncd/APKBUILD2
-rw-r--r--main/lttng-ust/APKBUILD2
-rw-r--r--main/lua-bitlib/APKBUILD2
-rw-r--r--main/lua-cmsgpack/APKBUILD2
-rw-r--r--main/lua-crypto/APKBUILD2
-rw-r--r--main/lua-curl/APKBUILD2
-rw-r--r--main/lua-json4/APKBUILD2
-rw-r--r--main/lua-pc/APKBUILD2
-rw-r--r--main/lua-posixtz/APKBUILD2
-rw-r--r--main/lua-pty/APKBUILD2
-rw-r--r--main/lua-uuid/APKBUILD2
-rw-r--r--main/lua-xctrl/APKBUILD2
-rw-r--r--main/lxpolkit/APKBUILD2
-rw-r--r--main/lxsession/APKBUILD2
-rw-r--r--main/lxterminal/APKBUILD2
-rw-r--r--main/lzip/APKBUILD2
-rw-r--r--main/mailcap/APKBUILD2
-rw-r--r--main/make/APKBUILD2
-rw-r--r--main/mc/APKBUILD2
-rw-r--r--main/mcabber/APKBUILD2
-rw-r--r--main/mdadm/APKBUILD2
-rw-r--r--main/mercurial/APKBUILD2
-rw-r--r--main/meson/APKBUILD2
-rw-r--r--main/mg/APKBUILD2
-rw-r--r--main/minicom/APKBUILD2
-rw-r--r--main/mkinitfs/APKBUILD2
-rw-r--r--main/monkeysphere/APKBUILD2
-rw-r--r--main/mosh/APKBUILD2
-rw-r--r--main/motif/APKBUILD2
-rw-r--r--main/mousepad/APKBUILD2
-rw-r--r--main/mp3splt-gtk/APKBUILD2
-rw-r--r--main/mp3splt/APKBUILD2
-rw-r--r--main/mpc1/APKBUILD2
-rw-r--r--main/mpg123/APKBUILD2
-rw-r--r--main/msmtp/APKBUILD2
-rw-r--r--main/mt-st/APKBUILD2
-rw-r--r--main/mtx/APKBUILD2
-rw-r--r--main/multisort/APKBUILD2
-rw-r--r--main/mupdf/APKBUILD2
-rw-r--r--main/myrepos/APKBUILD2
-rw-r--r--main/nagios-plugins/APKBUILD2
-rw-r--r--main/nagios/APKBUILD2
-rw-r--r--main/nasm/APKBUILD2
-rw-r--r--main/net-tools/APKBUILD2
-rw-r--r--main/netcf/APKBUILD2
-rw-r--r--main/nettle/APKBUILD2
-rw-r--r--main/newt/APKBUILD2
-rw-r--r--main/nftables/APKBUILD2
-rw-r--r--main/ngircd/APKBUILD2
-rw-r--r--main/nikto/APKBUILD2
-rw-r--r--main/npth/APKBUILD2
-rw-r--r--main/nspr/APKBUILD2
-rw-r--r--main/nss-pam-ldapd/APKBUILD2
-rw-r--r--main/obex-data-server/APKBUILD2
-rw-r--r--main/omxplayer/APKBUILD2
-rw-r--r--main/open-iscsi/APKBUILD2
-rw-r--r--main/open-isns/APKBUILD2
-rw-r--r--main/openbox/APKBUILD2
-rw-r--r--main/openipmi/APKBUILD2
-rw-r--r--main/opennhrp/APKBUILD2
-rw-r--r--main/openpgm/APKBUILD2
-rw-r--r--main/openvswitch/APKBUILD2
-rw-r--r--main/orage/APKBUILD2
-rw-r--r--main/ortp/APKBUILD2
-rw-r--r--main/p7zip/APKBUILD2
-rw-r--r--main/parallel/APKBUILD2
-rw-r--r--main/parted/APKBUILD2
-rw-r--r--main/patchutils/APKBUILD2
-rw-r--r--main/pax-utils/APKBUILD2
-rw-r--r--main/paxctl/APKBUILD2
-rw-r--r--main/perl-cache-simple-timedexpiry/APKBUILD2
-rw-r--r--main/perl-capture-tiny/APKBUILD2
-rw-r--r--main/perl-class-accessor/APKBUILD2
-rw-r--r--main/perl-class-inspector/APKBUILD2
-rw-r--r--main/perl-class-returnvalue/APKBUILD2
-rw-r--r--main/perl-class-tiny/APKBUILD2
-rw-r--r--main/perl-clone/APKBUILD2
-rw-r--r--main/perl-convert-uulib/APKBUILD2
-rw-r--r--main/perl-crypt-openssl-rsa/APKBUILD2
-rw-r--r--main/perl-crypt-rijndael/APKBUILD2
-rw-r--r--main/perl-css-squish/APKBUILD2
-rw-r--r--main/perl-data-optlist/APKBUILD2
-rw-r--r--main/perl-data-uuid/APKBUILD2
-rw-r--r--main/perl-datetime-format-mail/APKBUILD2
-rw-r--r--main/perl-datetime-format-w3cdtf/APKBUILD2
-rw-r--r--main/perl-datetime-locale/APKBUILD2
-rw-r--r--main/perl-datetime/APKBUILD2
-rw-r--r--main/perl-dbix-dbschema/APKBUILD2
-rw-r--r--main/perl-devel-stacktrace-ashtml/APKBUILD2
-rw-r--r--main/perl-devel-stacktrace/APKBUILD2
-rw-r--r--main/perl-fcgi-procmanager/APKBUILD2
-rw-r--r--main/perl-file-listing/APKBUILD2
-rw-r--r--main/perl-file-sharedir/APKBUILD2
-rw-r--r--main/perl-filesys-notify-simple/APKBUILD2
-rw-r--r--main/perl-hash-multivalue/APKBUILD2
-rw-r--r--main/perl-html-quoted/APKBUILD2
-rw-r--r--main/perl-http-body/APKBUILD2
-rw-r--r--main/perl-http-cookies/APKBUILD2
-rw-r--r--main/perl-http-daemon/APKBUILD2
-rw-r--r--main/perl-http-negotiate/APKBUILD2
-rw-r--r--main/perl-ipc-run3/APKBUILD2
-rw-r--r--main/perl-list-allutils/APKBUILD2
-rw-r--r--main/perl-list-someutils-xs/APKBUILD2
-rw-r--r--main/perl-locale-maketext-fuzzy/APKBUILD2
-rw-r--r--main/perl-locale-maketext-lexicon/APKBUILD2
-rw-r--r--main/perl-log-dispatch/APKBUILD2
-rw-r--r--main/perl-mail-spamassassin/APKBUILD2
-rw-r--r--main/perl-math-round/APKBUILD2
-rw-r--r--main/perl-module-implementation/APKBUILD2
-rw-r--r--main/perl-module-versions-report/APKBUILD2
-rw-r--r--main/perl-net-http/APKBUILD2
-rw-r--r--main/perl-net-rblclient/APKBUILD2
-rw-r--r--main/perl-netaddr-ip/APKBUILD2
-rw-r--r--main/perl-package-deprecationmanager/APKBUILD2
-rw-r--r--main/perl-params-util/APKBUILD2
-rw-r--r--main/perl-params-validate/APKBUILD2
-rw-r--r--main/perl-params-validationcompiler/APKBUILD2
-rw-r--r--main/perl-path-tiny/APKBUILD2
-rw-r--r--main/perl-regexp-common-net-cidr/APKBUILD2
-rw-r--r--main/perl-regexp-common/APKBUILD2
-rw-r--r--main/perl-regexp-ipv6/APKBUILD2
-rw-r--r--main/perl-scope-guard/APKBUILD2
-rw-r--r--main/perl-specio/APKBUILD2
-rw-r--r--main/perl-sub-install/APKBUILD2
-rw-r--r--main/perl-test-deep/APKBUILD2
-rw-r--r--main/perl-test-failwarnings/APKBUILD2
-rw-r--r--main/perl-test-longstring/APKBUILD2
-rw-r--r--main/perl-test-mockrandom/APKBUILD2
-rw-r--r--main/perl-test-nowarnings/APKBUILD2
-rw-r--r--main/perl-test-number-delta/APKBUILD2
-rw-r--r--main/perl-test-sharedfork/APKBUILD2
-rw-r--r--main/perl-test2-plugin-nowarnings/APKBUILD2
-rw-r--r--main/perl-text-autoformat/APKBUILD2
-rw-r--r--main/perl-text-password-pronounceable/APKBUILD2
-rw-r--r--main/perl-text-reform/APKBUILD2
-rw-r--r--main/perl-text-template/APKBUILD2
-rw-r--r--main/perl-tree-dag_node/APKBUILD2
-rw-r--r--main/perl-www-robotrules/APKBUILD2
-rw-r--r--main/perl-yaml-syck/APKBUILD2
-rw-r--r--main/perl/APKBUILD2
-rw-r--r--main/phodav/APKBUILD2
-rw-r--r--main/pidgin-sipe/APKBUILD2
-rw-r--r--main/pinentry/APKBUILD2
-rw-r--r--main/polkit-gnome/APKBUILD2
-rw-r--r--main/postfix/APKBUILD2
-rw-r--r--main/powertop/APKBUILD2
-rw-r--r--main/ppp/APKBUILD2
-rw-r--r--main/pptpd/APKBUILD2
-rw-r--r--main/proxychains-ng/APKBUILD2
-rw-r--r--main/pth/APKBUILD2
-rw-r--r--main/py-bcrypt/APKBUILD2
-rw-r--r--main/py-bluez/APKBUILD2
-rw-r--r--main/py-chardet/APKBUILD2
-rw-r--r--main/py-cliapp/APKBUILD2
-rw-r--r--main/py-country/APKBUILD2
-rw-r--r--main/py-cryptography/APKBUILD2
-rw-r--r--main/py-curl/APKBUILD2
-rw-r--r--main/py-django-treebeard/APKBUILD2
-rw-r--r--main/py-docutils/APKBUILD2
-rw-r--r--main/py-funcsigs/APKBUILD2
-rw-r--r--main/py-fuse/APKBUILD2
-rw-r--r--main/py-gst0.10/APKBUILD2
-rw-r--r--main/py-hgtools/APKBUILD2
-rw-r--r--main/py-irc/APKBUILD2
-rw-r--r--main/py-larch/APKBUILD2
-rw-r--r--main/py-libvirt/APKBUILD2
-rw-r--r--main/py-nose/APKBUILD2
-rw-r--r--main/py-openssl/APKBUILD2
-rw-r--r--main/py-paramiko/APKBUILD2
-rw-r--r--main/py-pbr/APKBUILD2
-rw-r--r--main/py-phonenumbers/APKBUILD2
-rw-r--r--main/py-psycopg2/APKBUILD2
-rw-r--r--main/py-pynacl/APKBUILD2
-rw-r--r--main/py-requests/APKBUILD2
-rw-r--r--main/py-tornado/APKBUILD2
-rw-r--r--main/py-tracing/APKBUILD2
-rw-r--r--main/py-ttystatus/APKBUILD2
-rw-r--r--main/py-twitter/APKBUILD2
-rw-r--r--main/py-unidecode/APKBUILD2
-rw-r--r--main/py-urlgrabber/APKBUILD2
-rw-r--r--main/py-urwid/APKBUILD2
-rw-r--r--main/py2-cairo/APKBUILD2
-rw-r--r--main/py3-cairo/APKBUILD2
-rw-r--r--main/qemu/APKBUILD2
-rw-r--r--main/qpdf/APKBUILD2
-rw-r--r--main/qt/APKBUILD2
-rw-r--r--main/quagga/APKBUILD2
-rw-r--r--main/quvi/APKBUILD2
-rw-r--r--main/ragel/APKBUILD2
-rw-r--r--main/rdiff-backup/APKBUILD2
-rw-r--r--main/re2c/APKBUILD2
-rw-r--r--main/recode/APKBUILD2
-rw-r--r--main/rest/APKBUILD2
-rw-r--r--main/ristretto/APKBUILD2
-rw-r--r--main/rrdcollect/APKBUILD2
-rw-r--r--main/rsnapshot/APKBUILD2
-rw-r--r--main/rsync/APKBUILD2
-rw-r--r--main/rsyslog/APKBUILD2
-rw-r--r--main/ruby-augeas/APKBUILD2
-rw-r--r--main/samba/APKBUILD2
-rw-r--r--main/sc/APKBUILD2
-rw-r--r--main/screen/APKBUILD2
-rw-r--r--main/scstadmin/APKBUILD2
-rw-r--r--main/sdl_image/APKBUILD2
-rw-r--r--main/seabios/APKBUILD2
-rw-r--r--main/sems/APKBUILD2
-rw-r--r--main/serf/APKBUILD2
-rw-r--r--main/shorewall-core/APKBUILD2
-rw-r--r--main/shorewall/APKBUILD2
-rw-r--r--main/shorewall6/APKBUILD2
-rw-r--r--main/sipp/APKBUILD2
-rw-r--r--main/sipsak/APKBUILD2
-rw-r--r--main/sircbot/APKBUILD2
-rw-r--r--main/skytraq-datalogger/APKBUILD2
-rw-r--r--main/slim/APKBUILD2
-rw-r--r--main/sntpc/APKBUILD2
-rw-r--r--main/soxr/APKBUILD2
-rw-r--r--main/spamassassin/APKBUILD2
-rw-r--r--main/speedtest-cli/APKBUILD2
-rw-r--r--main/spice-gtk/APKBUILD2
-rw-r--r--main/spice-protocol/APKBUILD2
-rw-r--r--main/spice/APKBUILD2
-rw-r--r--main/sprunge/APKBUILD2
-rw-r--r--main/squid/APKBUILD2
-rw-r--r--main/sshpass/APKBUILD2
-rw-r--r--main/ssmtp/APKBUILD2
-rw-r--r--main/stfl/APKBUILD2
-rw-r--r--main/strongswan/APKBUILD2
-rw-r--r--main/subversion/APKBUILD2
-rw-r--r--main/swig/APKBUILD2
-rw-r--r--main/syslog-ng/APKBUILD2
-rw-r--r--main/sysstat/APKBUILD2
-rw-r--r--main/taglib/APKBUILD2
-rw-r--r--main/talloc/APKBUILD2
-rw-r--r--main/tango-icon-theme/APKBUILD2
-rw-r--r--main/tcpflow/APKBUILD2
-rw-r--r--main/tcpproxy/APKBUILD2
-rw-r--r--main/tdb/APKBUILD2
-rw-r--r--main/tevent/APKBUILD2
-rw-r--r--main/the_silver_searcher/APKBUILD2
-rw-r--r--main/thin-provisioning-tools/APKBUILD2
-rw-r--r--main/thunar-archive-plugin/APKBUILD2
-rw-r--r--main/thunar-vcs-plugin/APKBUILD2
-rw-r--r--main/thunar/APKBUILD2
-rw-r--r--main/tig/APKBUILD2
-rw-r--r--main/tinc/APKBUILD2
-rw-r--r--main/tinyproxy/APKBUILD2
-rw-r--r--main/tree/APKBUILD2
-rw-r--r--main/tslib/APKBUILD2
-rw-r--r--main/tsocks/APKBUILD2
-rw-r--r--main/ttf-liberation/APKBUILD2
-rw-r--r--main/tumbler/APKBUILD2
-rw-r--r--main/txt2man/APKBUILD2
-rw-r--r--main/tzdata/APKBUILD2
-rw-r--r--main/u-boot/APKBUILD2
-rw-r--r--main/udev-init-scripts/APKBUILD2
-rw-r--r--main/udisks/APKBUILD2
-rw-r--r--main/udisks2/APKBUILD2
-rw-r--r--main/ulogd/APKBUILD2
-rw-r--r--main/umix/APKBUILD2
-rw-r--r--main/unixodbc/APKBUILD2
-rw-r--r--main/upower/APKBUILD2
-rw-r--r--main/usb-modeswitch/APKBUILD2
-rw-r--r--main/usbredir/APKBUILD2
-rw-r--r--main/usbutils/APKBUILD2
-rw-r--r--main/userspace-rcu/APKBUILD2
-rw-r--r--main/util-linux/APKBUILD2
-rw-r--r--main/uvncrepeater/APKBUILD2
-rw-r--r--main/uwsgi/APKBUILD2
-rw-r--r--main/v4l-utils/APKBUILD2
-rw-r--r--main/v86d/APKBUILD2
-rw-r--r--main/vala/APKBUILD2
-rw-r--r--main/valgrind/APKBUILD2
-rw-r--r--main/vanessa_adt/APKBUILD2
-rw-r--r--main/vanessa_logger/APKBUILD2
-rw-r--r--main/vanessa_socket/APKBUILD2
-rw-r--r--main/vblade/APKBUILD2
-rw-r--r--main/vsftpd/APKBUILD2
-rw-r--r--main/vte/APKBUILD2
-rw-r--r--main/weechat/APKBUILD2
-rw-r--r--main/wget/APKBUILD2
-rw-r--r--main/which/APKBUILD2
-rw-r--r--main/wipe/APKBUILD2
-rw-r--r--main/wireless-tools/APKBUILD2
-rw-r--r--main/wv/APKBUILD2
-rw-r--r--main/xautolock/APKBUILD2
-rw-r--r--main/xclip/APKBUILD2
-rw-r--r--main/xfburn/APKBUILD2
-rw-r--r--main/xfce4-appfinder/APKBUILD2
-rw-r--r--main/xfce4-battery-plugin/APKBUILD2
-rw-r--r--main/xfce4-clipman-plugin/APKBUILD2
-rw-r--r--main/xfce4-cpufreq-plugin/APKBUILD2
-rw-r--r--main/xfce4-cpugraph-plugin/APKBUILD2
-rw-r--r--main/xfce4-dev-tools/APKBUILD2
-rw-r--r--main/xfce4-mixer/APKBUILD2
-rw-r--r--main/xfce4-notifyd/APKBUILD2
-rw-r--r--main/xfce4-panel/APKBUILD2
-rw-r--r--main/xfce4-power-manager/APKBUILD2
-rw-r--r--main/xfce4-screenshooter/APKBUILD2
-rw-r--r--main/xfce4-session/APKBUILD2
-rw-r--r--main/xfce4-settings/APKBUILD2
-rw-r--r--main/xfce4-taskmanager/APKBUILD2
-rw-r--r--main/xfce4-terminal/APKBUILD2
-rw-r--r--main/xfce4-volumed/APKBUILD2
-rw-r--r--main/xfce4-whiskermenu-plugin/APKBUILD2
-rw-r--r--main/xfconf/APKBUILD2
-rw-r--r--main/xfdesktop/APKBUILD2
-rw-r--r--main/xfwm4-themes/APKBUILD2
-rw-r--r--main/xfwm4/APKBUILD2
-rw-r--r--main/xmlto/APKBUILD2
-rw-r--r--main/xrdp/APKBUILD2
-rw-r--r--main/yaboot/APKBUILD2
-rw-r--r--main/yeahconsole/APKBUILD2
-rw-r--r--main/zd1211-firmware/APKBUILD2
-rw-r--r--main/zeromq/APKBUILD2
-rw-r--r--main/zmap/APKBUILD2
-rw-r--r--main/znc/APKBUILD2
669 files changed, 669 insertions, 669 deletions
diff --git a/main/a2ps/APKBUILD b/main/a2ps/APKBUILD
index bb73f6c340..d8960c8e6e 100644
--- a/main/a2ps/APKBUILD
+++ b/main/a2ps/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=7
pkgdesc="a2ps is an Any to PostScript filter"
url="https://www.gnu.org/software/a2ps/"
arch="all"
-license="GPL3"
+license="GPL-3.0"
depends="ghostscript imagemagick perl"
makedepends="gperf autoconf automake libtool"
install=
diff --git a/main/a52dec/APKBUILD b/main/a52dec/APKBUILD
index 61aae61a05..3da22a3c93 100644
--- a/main/a52dec/APKBUILD
+++ b/main/a52dec/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=6
pkgdesc="A free library for decoding ATSC A/52 streams."
url="http://liba52.sourceforge.net/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
subpackages="$pkgname-dev $pkgname-doc"
makedepends="autoconf automake libtool linux-headers"
source="http://liba52.sourceforge.net/files/$pkgname-$pkgver.tar.gz
diff --git a/main/abcde/APKBUILD b/main/abcde/APKBUILD
index 5a713a977f..cfecd253c6 100644
--- a/main/abcde/APKBUILD
+++ b/main/abcde/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="A command line CD encoder that reads your CD, downloads the track information from a CDDB provider, and rips your CD"
url="http://abcde.einval.com/"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="bash cd-discid py-eyed3"
depends_dev=""
makedepends="$depends_dev"
diff --git a/main/abi-compliance-checker/APKBUILD b/main/abi-compliance-checker/APKBUILD
index 5ea3182a68..64b6a75ad2 100644
--- a/main/abi-compliance-checker/APKBUILD
+++ b/main/abi-compliance-checker/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A tool for checking backward compatibility of a C/C++ library"
url="https://github.com/lvc/abi-compliance-checker"
arch="noarch"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends="perl build-base"
depends_dev=""
makedepends="$depends_dev perl-dev"
diff --git a/main/abuild/APKBUILD b/main/abuild/APKBUILD
index 75a84620aa..ce052ecbe2 100644
--- a/main/abuild/APKBUILD
+++ b/main/abuild/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=4
pkgdesc="Script to build Alpine Packages"
url="https://git.alpinelinux.org/cgit/abuild/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends="fakeroot sudo pax-utils libressl apk-tools>=2.0.7-r1 libc-utils
attr tar pkgconf patch lzip"
if [ "$CBUILD" = "$CHOST" ]; then
diff --git a/main/acct/APKBUILD b/main/acct/APKBUILD
index 9111102309..0f2f294f34 100644
--- a/main/acct/APKBUILD
+++ b/main/acct/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="The GNU Accounting Utilities"
url="https://www.gnu.org/software/acct/"
arch="all"
-license="GPL3+"
+license="GPL-3.0-or-later"
depends=""
makedepends="linux-headers"
install=""
diff --git a/main/acf-alpine-baselayout/APKBUILD b/main/acf-alpine-baselayout/APKBUILD
index 60ce7af663..61e0939170 100644
--- a/main/acf-alpine-baselayout/APKBUILD
+++ b/main/acf-alpine-baselayout/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="A web-based system administration interface for alpine-baselayout"
url="https://git.alpinelinux.org/cgit/acf/acf-alpine-baselayout"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core lua-json4 lua-posix"
source="http://dev.alpinelinux.org/archive/$pkgname/$pkgname-$pkgver.tar.xz"
diff --git a/main/acf-alpine-conf/APKBUILD b/main/acf-alpine-conf/APKBUILD
index 3064598a85..cbe4fceb66 100644
--- a/main/acf-alpine-conf/APKBUILD
+++ b/main/acf-alpine-conf/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=3
pkgdesc="A web-based system administration interface for alpine-conf"
url="https://git.alpinelinux.org/cgit/acf/acf-alpine-conf"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core lua-posix libressl"
source="http://dev.alpinelinux.org/archive/$pkgname/$pkgname-$pkgver.tar.xz"
diff --git a/main/acf-amavisd-new/APKBUILD b/main/acf-amavisd-new/APKBUILD
index 7396da739d..0a94ed72d6 100644
--- a/main/acf-amavisd-new/APKBUILD
+++ b/main/acf-amavisd-new/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="ACF module for amavis"
url="https://git.alpinelinux.org/cgit/acf/acf-amavisd-new"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core amavisd-new"
makedepends=""
install=
diff --git a/main/acf-apk-tools/APKBUILD b/main/acf-apk-tools/APKBUILD
index 6c1a0fdbf2..966093551f 100644
--- a/main/acf-apk-tools/APKBUILD
+++ b/main/acf-apk-tools/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="ACF module for apk"
url="https://git.alpinelinux.org/cgit/acf/acf-apk-tools"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core lua-posix apk-tools"
source="http://dev.alpinelinux.org/archive/$pkgname/$pkgname-$pkgver.tar.xz"
diff --git a/main/acf-asterisk/APKBUILD b/main/acf-asterisk/APKBUILD
index 4a56d2684a..89715ef5e8 100644
--- a/main/acf-asterisk/APKBUILD
+++ b/main/acf-asterisk/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A web-based system administration interface for asterisk"
url="https://git.alpinelinux.org/cgit/acf/acf-asterisk"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core asterisk"
makedepends=""
install=
diff --git a/main/acf-awall/APKBUILD b/main/acf-awall/APKBUILD
index cb0dc354dd..97dc81030b 100644
--- a/main/acf-awall/APKBUILD
+++ b/main/acf-awall/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="ACF for Alpine Wall"
url="https://git.alpinelinux.org/cgit/acf/acf-awall"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core awall"
makedepends=""
install=
diff --git a/main/acf-chrony/APKBUILD b/main/acf-chrony/APKBUILD
index 1bb06cb246..d382859c72 100644
--- a/main/acf-chrony/APKBUILD
+++ b/main/acf-chrony/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A web-based system administration interface for chrony"
url="https://git.alpinelinux.org/cgit/acf/acf-chrony"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core lua-posix chrony"
source="http://dev.alpinelinux.org/archive/$pkgname/$pkgname-$pkgver.tar.xz"
diff --git a/main/acf-clamav/APKBUILD b/main/acf-clamav/APKBUILD
index 4eb56b09d9..76c55041e7 100644
--- a/main/acf-clamav/APKBUILD
+++ b/main/acf-clamav/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A web-based system administration interface for clamav"
url="https://git.alpinelinux.org/cgit/acf/acf-clamav"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core clamav"
makedepends=""
install=
diff --git a/main/acf-clamsmtp/APKBUILD b/main/acf-clamsmtp/APKBUILD
index 861404c6bc..8e012d49b7 100644
--- a/main/acf-clamsmtp/APKBUILD
+++ b/main/acf-clamsmtp/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A web-based system administration interface for clamsmtp"
url="https://git.alpinelinux.org/cgit/acf/acf-clamsmtp"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core clamsmtp"
makedepends=""
install=
diff --git a/main/acf-core/APKBUILD b/main/acf-core/APKBUILD
index adc3d6a601..1f1366e7d5 100644
--- a/main/acf-core/APKBUILD
+++ b/main/acf-core/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="A web-based system administration interface framework"
url="https://git.alpinelinux.org/cgit/acf/acf-core"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
install="$pkgname.post-upgrade"
depends="acf-jquery acf-lib acf-skins haserl-lua$_luaversion lua$_luaversion
lua$_luaversion-posix lua$_luaversion-md5 lua$_luaversion-json4
diff --git a/main/acf-dansguardian/APKBUILD b/main/acf-dansguardian/APKBUILD
index 79b6ef7a8e..c8154844ff 100644
--- a/main/acf-dansguardian/APKBUILD
+++ b/main/acf-dansguardian/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A web-based system administration interface for dansguardian"
url="https://git.alpinelinux.org/cgit/acf/acf-dansguardian"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core dansguardian"
makedepends=""
install=
diff --git a/main/acf-db/APKBUILD b/main/acf-db/APKBUILD
index e30448628b..faa515e4dd 100644
--- a/main/acf-db/APKBUILD
+++ b/main/acf-db/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A web-based system administration interface for databases"
url="https://git.alpinelinux.org/cgit/acf/acf-db"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core acf-db-lib"
makedepends=""
install=
diff --git a/main/acf-dhcp/APKBUILD b/main/acf-dhcp/APKBUILD
index f5e5c76dd2..bea733124f 100644
--- a/main/acf-dhcp/APKBUILD
+++ b/main/acf-dhcp/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A web-based system administration interface for dhcp"
url="https://git.alpinelinux.org/cgit/acf/acf-dhcp"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core dhcp"
makedepends=""
install=
diff --git a/main/acf-dnscache/APKBUILD b/main/acf-dnscache/APKBUILD
index 4ebcd14907..5746b25db7 100644
--- a/main/acf-dnscache/APKBUILD
+++ b/main/acf-dnscache/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A web-based system administration interface for dnscache"
url="https://git.alpinelinux.org/cgit/acf/acf-dnscache"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core lua-posix dnscache"
source="http://dev.alpinelinux.org/archive/$pkgname/$pkgname-$pkgver.tar.xz"
diff --git a/main/acf-dnsmasq/APKBUILD b/main/acf-dnsmasq/APKBUILD
index 5855945c14..3e8a7a2639 100644
--- a/main/acf-dnsmasq/APKBUILD
+++ b/main/acf-dnsmasq/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A web-based system administration interface for dnsmasq"
url="https://git.alpinelinux.org/cgit/acf/acf-dnsmasq"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core dnsmasq"
source="http://dev.alpinelinux.org/archive/$pkgname/$pkgname-$pkgver.tar.xz"
diff --git a/main/acf-dovecot/APKBUILD b/main/acf-dovecot/APKBUILD
index b7503e13e9..14d07004f7 100644
--- a/main/acf-dovecot/APKBUILD
+++ b/main/acf-dovecot/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A web-based system administration interface for dovecot"
url="https://git.alpinelinux.org/cgit/acf/acf-dovecot"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core dovecot"
makedepends=""
install=
diff --git a/main/acf-fetchmail/APKBUILD b/main/acf-fetchmail/APKBUILD
index 54058d5810..4a970cc173 100644
--- a/main/acf-fetchmail/APKBUILD
+++ b/main/acf-fetchmail/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A web-based system administration interface for fetchmail"
url="https://git.alpinelinux.org/cgit/acf/acf-fetchmail"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core fetchmail"
makedepends=""
install=
diff --git a/main/acf-freeradius3/APKBUILD b/main/acf-freeradius3/APKBUILD
index 1821b2e669..e54f106d1e 100644
--- a/main/acf-freeradius3/APKBUILD
+++ b/main/acf-freeradius3/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="ACF for freeradius 3"
url="https://git.alpinelinux.org/cgit/acf/acf-freeradius3"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core freeradius>3"
makedepends=""
install=
diff --git a/main/acf-freeswitch-vmail/APKBUILD b/main/acf-freeswitch-vmail/APKBUILD
index 17686c6599..bfaf7be44f 100644
--- a/main/acf-freeswitch-vmail/APKBUILD
+++ b/main/acf-freeswitch-vmail/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="ACF for a web interface for freeswitch voicemail"
url="http://git.alpinelinux.org/cgit/acf/$pkgname"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core lua-sql-sqlite3 lua-socket freeswitch"
makedepends=""
install="$pkgname.post-upgrade"
diff --git a/main/acf-freeswitch/APKBUILD b/main/acf-freeswitch/APKBUILD
index 0fbe36c367..ab60abac08 100644
--- a/main/acf-freeswitch/APKBUILD
+++ b/main/acf-freeswitch/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="ACF for freeswitch"
url="https://git.alpinelinux.org/cgit/acf/acf-freeswitch"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core freeswitch lua-xml"
makedepends=""
install=
diff --git a/main/acf-gross/APKBUILD b/main/acf-gross/APKBUILD
index 8da0462f09..f65925a232 100644
--- a/main/acf-gross/APKBUILD
+++ b/main/acf-gross/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A web-based system administration interface for gross"
url="https://git.alpinelinux.org/cgit/acf/acf-gross"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core gross"
source="http://dev.alpinelinux.org/archive/$pkgname/$pkgname-$pkgver.tar.xz"
diff --git a/main/acf-heimdal/APKBUILD b/main/acf-heimdal/APKBUILD
index fc76c0b630..6df113dbe0 100644
--- a/main/acf-heimdal/APKBUILD
+++ b/main/acf-heimdal/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="ACF module for heimdal"
url="http://git.alpinelinux.org/cgit/acf/$pkgname"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core heimdal"
makedepends=""
install=
diff --git a/main/acf-iproute2-qos/APKBUILD b/main/acf-iproute2-qos/APKBUILD
index ae61f1b6e0..9ca1059918 100644
--- a/main/acf-iproute2-qos/APKBUILD
+++ b/main/acf-iproute2-qos/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="ACF module for iproute2-qos"
url="http://git.alpinelinux.org/cgit/acf/$pkgname"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core iproute2-qos acf-alpine-baselayout>=0.5.7"
source="http://dev.alpinelinux.org/archive/$pkgname/$pkgname-$pkgver.tar.xz"
diff --git a/main/acf-ipsec-tools/APKBUILD b/main/acf-ipsec-tools/APKBUILD
index 6900a6bf66..c492379b7f 100644
--- a/main/acf-ipsec-tools/APKBUILD
+++ b/main/acf-ipsec-tools/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A web-based system administration interface for ipsec-tools"
url="https://git.alpinelinux.org/cgit/acf/acf-ipsec-tools"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core ipsec-tools"
source="http://dev.alpinelinux.org/archive/$pkgname/$pkgname-$pkgver.tar.xz"
diff --git a/main/acf-iptables/APKBUILD b/main/acf-iptables/APKBUILD
index b40a8ceac5..d370529c04 100644
--- a/main/acf-iptables/APKBUILD
+++ b/main/acf-iptables/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A web-based system administration interface for iptables"
url="https://git.alpinelinux.org/cgit/acf/acf-iptables"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core iptables"
makedepends=""
install=
diff --git a/main/acf-jquery/APKBUILD b/main/acf-jquery/APKBUILD
index b33578d1aa..704c5a828d 100644
--- a/main/acf-jquery/APKBUILD
+++ b/main/acf-jquery/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="jquery libraries for ACF"
url="https://git.alpinelinux.org/cgit/acf/acf-jquery"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends=""
replaces="acf-core"
source="http://dev.alpinelinux.org/archive/$pkgname/$pkgname-$pkgver.tar.xz"
diff --git a/main/acf-kamailio/APKBUILD b/main/acf-kamailio/APKBUILD
index 7361f3e0b8..57f65aa33b 100644
--- a/main/acf-kamailio/APKBUILD
+++ b/main/acf-kamailio/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A web-based system administration interface for kamailio"
url="https://git.alpinelinux.org/cgit/acf/acf-kamailio"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core kamailio acf-db-lib"
makedepends="acf-db-lib"
install=
diff --git a/main/acf-lib/APKBUILD b/main/acf-lib/APKBUILD
index 0279472631..f5a2845045 100644
--- a/main/acf-lib/APKBUILD
+++ b/main/acf-lib/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="Lua libraries for ACF"
url="https://git.alpinelinux.org/cgit/acf/acf-lib"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="lua-subprocess"
subpackages=""
for _i in $_luaversions; do
diff --git a/main/acf-lighttpd/APKBUILD b/main/acf-lighttpd/APKBUILD
index 726aefb2c0..8370ac52e4 100644
--- a/main/acf-lighttpd/APKBUILD
+++ b/main/acf-lighttpd/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A web-based system administration interface for lighttpd"
url="https://git.alpinelinux.org/cgit/acf/acf-lighttpd"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core lighttpd"
source="http://dev.alpinelinux.org/archive/$pkgname/$pkgname-$pkgver.tar.xz"
diff --git a/main/acf-lvm2/APKBUILD b/main/acf-lvm2/APKBUILD
index e37757d350..37da976dc3 100644
--- a/main/acf-lvm2/APKBUILD
+++ b/main/acf-lvm2/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="ACF module for lvm2"
url="http://git.alpinelinux.org/cgit/acf/$pkgname"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core lvm2"
makedepends=""
install=
diff --git a/main/acf-mariadb/APKBUILD b/main/acf-mariadb/APKBUILD
index 05eaf2645e..58cfa74ef2 100644
--- a/main/acf-mariadb/APKBUILD
+++ b/main/acf-mariadb/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="ACF module for mariadb"
url="http://git.alpinelinux.org/cgit/acf/$pkgname"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core mariadb mariadb-client lua-sql-mysql acf-db-lib"
makedepends="acf-db-lib"
install=
diff --git a/main/acf-mdadm/APKBUILD b/main/acf-mdadm/APKBUILD
index 293ac0e27c..26e92d9a36 100644
--- a/main/acf-mdadm/APKBUILD
+++ b/main/acf-mdadm/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="ACF module for mdadm"
url="http://git.alpinelinux.org/cgit/acf/$pkgname"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core mdadm"
makedepends=""
install=
diff --git a/main/acf-nsd/APKBUILD b/main/acf-nsd/APKBUILD
index 3af0f81256..561d995788 100644
--- a/main/acf-nsd/APKBUILD
+++ b/main/acf-nsd/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A web-based system administration interface for nsd"
url="https://git.alpinelinux.org/cgit/acf/acf-nsd"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core nsd"
source="http://dev.alpinelinux.org/archive/$pkgname/$pkgname-$pkgver.tar.xz"
diff --git a/main/acf-openldap/APKBUILD b/main/acf-openldap/APKBUILD
index d85b107728..9397689e0f 100644
--- a/main/acf-openldap/APKBUILD
+++ b/main/acf-openldap/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=4
pkgdesc="ACF module for OpenLDAP"
url="http://git.alpinelinux.org/cgit/user/alacerda/$pkgname/"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core openldap openldap-back-bdb"
depends_dev=""
makedepends="$depends_dev"
diff --git a/main/acf-opennhrp/APKBUILD b/main/acf-opennhrp/APKBUILD
index d0f8b66c13..ec6a62dfe0 100644
--- a/main/acf-opennhrp/APKBUILD
+++ b/main/acf-opennhrp/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A web-based system administration interface for opennhrp"
url="https://git.alpinelinux.org/cgit/acf/acf-opennhrp"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core lua-posix opennhrp"
source="http://dev.alpinelinux.org/archive/$pkgname/$pkgname-$pkgver.tar.xz"
diff --git a/main/acf-openntpd/APKBUILD b/main/acf-openntpd/APKBUILD
index eec68c4557..9b028d3176 100644
--- a/main/acf-openntpd/APKBUILD
+++ b/main/acf-openntpd/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A web-based system administration interface for openntpd"
url="https://git.alpinelinux.org/cgit/acf/acf-openntpd"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core openntpd"
makedepends=""
install=
diff --git a/main/acf-openssh/APKBUILD b/main/acf-openssh/APKBUILD
index ece979d985..8c712fc2eb 100644
--- a/main/acf-openssh/APKBUILD
+++ b/main/acf-openssh/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A web-based system administration interface for openssh"
url="https://git.alpinelinux.org/cgit/acf/acf-openssh"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core openssh"
source="http://dev.alpinelinux.org/archive/$pkgname/$pkgname-$pkgver.tar.xz"
diff --git a/main/acf-openssl/APKBUILD b/main/acf-openssl/APKBUILD
index ba4f542459..f111cba791 100644
--- a/main/acf-openssl/APKBUILD
+++ b/main/acf-openssl/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=3
pkgdesc="A web-based system administration interface for open/librelssl"
url="https://git.alpinelinux.org/cgit/acf/acf-openssl"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core libressl"
makedepends=""
install=
diff --git a/main/acf-openvpn/APKBUILD b/main/acf-openvpn/APKBUILD
index b74081a3a6..35011436d4 100644
--- a/main/acf-openvpn/APKBUILD
+++ b/main/acf-openvpn/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A web-based system administration interface for openvpn"
url="https://git.alpinelinux.org/cgit/acf/acf-openvpn"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core openvpn"
makedepends=""
install=
diff --git a/main/acf-pingu/APKBUILD b/main/acf-pingu/APKBUILD
index 770b2630ef..0f248ec2c7 100644
--- a/main/acf-pingu/APKBUILD
+++ b/main/acf-pingu/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A web-based system administration interface for pingu"
url="https://git.alpinelinux.org/cgit/acf/acf-pingu"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core pingu"
makedepends=""
install=
diff --git a/main/acf-postfix/APKBUILD b/main/acf-postfix/APKBUILD
index 701379202a..acc2c4d297 100644
--- a/main/acf-postfix/APKBUILD
+++ b/main/acf-postfix/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A web-based system administration interface for postfix"
url="https://git.alpinelinux.org/cgit/acf/acf-postfix"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core postfix"
makedepends=""
install=
diff --git a/main/acf-postgresql/APKBUILD b/main/acf-postgresql/APKBUILD
index 23f7ce6059..763c86cf2f 100644
--- a/main/acf-postgresql/APKBUILD
+++ b/main/acf-postgresql/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="ACF module for postgresql"
url="http://git.alpinelinux.org/cgit/acf/$pkgname"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core postgresql acf-db-lib lua-sql-postgres"
makedepends="acf-db-lib"
install=
diff --git a/main/acf-ppp/APKBUILD b/main/acf-ppp/APKBUILD
index c35fb8f516..547404d850 100644
--- a/main/acf-ppp/APKBUILD
+++ b/main/acf-ppp/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A web-based system administration interface for ppp"
url="https://git.alpinelinux.org/cgit/acf/acf-ppp"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core ppp"
source="http://dev.alpinelinux.org/archive/$pkgname/$pkgname-$pkgver.tar.xz"
diff --git a/main/acf-provisioning/APKBUILD b/main/acf-provisioning/APKBUILD
index ab6eb9a114..12377a1072 100644
--- a/main/acf-provisioning/APKBUILD
+++ b/main/acf-provisioning/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="ACF for provisioning templated configs to devices"
url="https://git.alpinelinux.org/cgit/acf/acf-provisioning"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core lua-sql-postgres postgresql-client lua-posixtz lua-xml"
makedepends=""
install=""
diff --git a/main/acf-quagga/APKBUILD b/main/acf-quagga/APKBUILD
index fd97a88ed3..69630051eb 100644
--- a/main/acf-quagga/APKBUILD
+++ b/main/acf-quagga/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="A web-based system administration interface for quagga"
url="https://git.alpinelinux.org/cgit/acf/acf-quagga"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core lua-socket quagga"
source="http://dev.alpinelinux.org/archive/$pkgname/$pkgname-$pkgver.tar.xz"
diff --git a/main/acf-samba/APKBUILD b/main/acf-samba/APKBUILD
index 483cb28183..163868619a 100644
--- a/main/acf-samba/APKBUILD
+++ b/main/acf-samba/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A web-based system administration interface for samba"
url="https://git.alpinelinux.org/cgit/acf/acf-samba"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core samba"
makedepends=""
install=
diff --git a/main/acf-skins/APKBUILD b/main/acf-skins/APKBUILD
index 884eb77257..750cb1e4af 100644
--- a/main/acf-skins/APKBUILD
+++ b/main/acf-skins/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Skins for ACF"
url="https://git.alpinelinux.org/cgit/acf/acf-skins"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends=""
source="http://dev.alpinelinux.org/archive/$pkgname/$pkgname-$pkgver.tar.xz"
diff --git a/main/acf-snort/APKBUILD b/main/acf-snort/APKBUILD
index 59047cf68b..7b133e17f5 100644
--- a/main/acf-snort/APKBUILD
+++ b/main/acf-snort/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A web-based system administration interface for snort"
url="https://git.alpinelinux.org/cgit/acf/acf-snort"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core snort"
makedepends=""
install=
diff --git a/main/acf-squid/APKBUILD b/main/acf-squid/APKBUILD
index f559a9514a..86ec548a4e 100644
--- a/main/acf-squid/APKBUILD
+++ b/main/acf-squid/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A web-based system administration interface for squid"
url="https://git.alpinelinux.org/cgit/acf/acf-squid"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core squid"
makedepends=""
install=
diff --git a/main/acf-tcpproxy/APKBUILD b/main/acf-tcpproxy/APKBUILD
index 9479b21bf9..945ba894a1 100644
--- a/main/acf-tcpproxy/APKBUILD
+++ b/main/acf-tcpproxy/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A web-based system administration interface for tcpproxy"
url="https://git.alpinelinux.org/cgit/acf/acf-tcpproxy"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core tcpproxy"
makedepends=""
install=
diff --git a/main/acf-tinydns/APKBUILD b/main/acf-tinydns/APKBUILD
index d9d7106daa..db1fae8800 100644
--- a/main/acf-tinydns/APKBUILD
+++ b/main/acf-tinydns/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A web-based system administration interface for tinydns"
url="https://git.alpinelinux.org/cgit/acf/acf-tinydns"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core tinydns"
source="http://dev.alpinelinux.org/archive/$pkgname/$pkgname-$pkgver.tar.xz"
diff --git a/main/acf-unbound/APKBUILD b/main/acf-unbound/APKBUILD
index bb42685a24..40911fb449 100644
--- a/main/acf-unbound/APKBUILD
+++ b/main/acf-unbound/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A web-based system administration interface for unbound"
url="http://git.alpinelinux.org/cgit/acf/$pkgname"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core unbound"
replaces=""
source="http://dev.alpinelinux.org/archive/$pkgname/$pkgname-$pkgver.tar.xz"
diff --git a/main/acf-weblog/APKBUILD b/main/acf-weblog/APKBUILD
index 887586b7ef..75bbe295c9 100644
--- a/main/acf-weblog/APKBUILD
+++ b/main/acf-weblog/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="ACF for web proxy (squid and dansguardian) logfiles"
url="https://git.alpinelinux.org/cgit/acf/acf-weblog"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="acf-core lua-sql-postgres wget postgresql-client lua-subprocess"
makedepends=""
install="$pkgname.post-upgrade"
diff --git a/main/ack/APKBUILD b/main/ack/APKBUILD
index 7db31bb500..0c2172af5b 100644
--- a/main/ack/APKBUILD
+++ b/main/ack/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A Perl-powered replacement for grep"
url="http://betterthangrep.com/"
arch="noarch"
-license="Artistic 2.0"
+license="Artistic-2.0"
depends="perl-file-next perl"
makedepends="perl-dev"
subpackages="$pkgname-doc"
diff --git a/main/acl/APKBUILD b/main/acl/APKBUILD
index ff5f535cbd..e0b2879bf8 100644
--- a/main/acl/APKBUILD
+++ b/main/acl/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=3
pkgdesc="Access control list utilities"
url="https://savannah.nongnu.org/projects/acl"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=""
makedepends_build="gzip"
makedepends_host="attr-dev"
diff --git a/main/acpi/APKBUILD b/main/acpi/APKBUILD
index e8eb918b38..4c165bb00d 100644
--- a/main/acpi/APKBUILD
+++ b/main/acpi/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=2
pkgdesc="ACPI client for battery, power, and thermal readings"
url="https://sourceforge.net/projects/acpiclient/files/acpiclient/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=
depends_dev=""
makedepends="$depends_dev"
diff --git a/main/adwaita-icon-theme/APKBUILD b/main/adwaita-icon-theme/APKBUILD
index b032224e9a..fcaf238879 100644
--- a/main/adwaita-icon-theme/APKBUILD
+++ b/main/adwaita-icon-theme/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Adwaita icon theme"
url="http://www.gnome.org"
arch="noarch"
-license="LGPLv3+ or CC-BY-SA"
+license="LGPL-3.0-or-later or CC-BY-SA"
depends=""
depends_dev=""
makedepends="$depends_dev intltool gtk+2.0 gtk+3.0 librsvg"
diff --git a/main/alpine-baselayout/APKBUILD b/main/alpine-baselayout/APKBUILD
index 48c994705e..183d69aa03 100644
--- a/main/alpine-baselayout/APKBUILD
+++ b/main/alpine-baselayout/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="Alpine base dir structure and init scripts"
url="https://git.alpinelinux.org/cgit/aports/tree/main/alpine-baselayout"
arch="all"
-license="GPL2"
+license="GPL-2.0"
pkggroups="shadow"
options="!fhs"
install="$pkgname.pre-install $pkgname.pre-upgrade $pkgname.post-upgrade
diff --git a/main/alpine-sdk/APKBUILD b/main/alpine-sdk/APKBUILD
index b1dd13f58e..85972236ce 100644
--- a/main/alpine-sdk/APKBUILD
+++ b/main/alpine-sdk/APKBUILD
@@ -6,7 +6,7 @@ url=http://dev.alpinelinux.org/cgit
pkgdesc="Alpine Software Development Kit meta package"
depends="abuild build-base git squashfs-tools xorriso acct mkinitfs mtools"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
build() {
# meta package
diff --git a/main/alpine/APKBUILD b/main/alpine/APKBUILD
index e699834295..48672b2425 100644
--- a/main/alpine/APKBUILD
+++ b/main/alpine/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=1
pkgdesc="Text-based email client, friendly for novices but powerful"
url="http://www.washington.edu/alpine/"
arch="all"
-license="ASL 2.0"
+license="Apache-2.0"
depends=""
makedepends="openldap-dev heimdal-dev ncurses-dev libressl-dev
automake autoconf libtool"
diff --git a/main/alsa-lib/APKBUILD b/main/alsa-lib/APKBUILD
index 3f9695ef20..fa94b9f8f2 100644
--- a/main/alsa-lib/APKBUILD
+++ b/main/alsa-lib/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=2
pkgdesc="An alternative implementation of Linux sound support"
url="http://www.alsa-project.org"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
subpackages="$pkgname-dev $pkgname-dbg"
makedepends="linux-headers"
source="ftp://ftp.alsa-project.org/pub/lib/$pkgname-$pkgver.tar.bz2
diff --git a/main/altermime/APKBUILD b/main/altermime/APKBUILD
index e89227f5d4..6d50a74753 100644
--- a/main/altermime/APKBUILD
+++ b/main/altermime/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="alterMIME - MIME encoded email pack alteration tool"
url="http://www.pldaniels.com/$pkgname"
arch="all"
-license="custom:$pkgname"
+license="custom:altermime"
depends=
makedepends=
install=
diff --git a/main/amavisd-new/APKBUILD b/main/amavisd-new/APKBUILD
index 30e151089a..689bed98a4 100644
--- a/main/amavisd-new/APKBUILD
+++ b/main/amavisd-new/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="High-performance interface between mailer (MTA) and content checkers"
url="http://www.ijs.si/software/amavisd"
arch="noarch"
-license="GPL2+ BSD"
+license="GPL-2.0-or-later BSD"
depends="sed file perl perl-archive-zip perl-carp perl-convert-tnef
perl-compress-raw-zlib perl-convert-uulib perl-digest-md5 perl-io
perl-exporter perl-io-compress perl-io-stringy perl-mime-tools
diff --git a/main/ansible/APKBUILD b/main/ansible/APKBUILD
index 0d88c268f0..744a6fb08f 100644
--- a/main/ansible/APKBUILD
+++ b/main/ansible/APKBUILD
@@ -8,7 +8,7 @@ pkgrel=0
pkgdesc="A configuration-management, deployment, task-execution, and multinode orchestration framework"
url="https://ansible.com"
arch="noarch"
-license="GPL3+"
+license="GPL-3.0-or-later"
_py=py2
depends="python2 $_py-yaml $_py-paramiko $_py-jinja2 $_py-markupsafe $_py-crypto"
makedepends="python2-dev py-setuptools"
diff --git a/main/antiword/APKBUILD b/main/antiword/APKBUILD
index beaf8880a2..867aeb6bc6 100644
--- a/main/antiword/APKBUILD
+++ b/main/antiword/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=3
pkgdesc="A free MS Word reader"
url="http://www.winfield.demon.nl"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends=""
install=""
diff --git a/main/aoetools/APKBUILD b/main/aoetools/APKBUILD
index 48bd7fe0c0..27914a0c02 100644
--- a/main/aoetools/APKBUILD
+++ b/main/aoetools/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="tools for managing the linux AoE driver"
url="https://github.com/OpenAoE/aoetools"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends="linux-headers"
subpackages="$pkgname-doc"
diff --git a/main/apache-mod-auth-ntlm-winbind/APKBUILD b/main/apache-mod-auth-ntlm-winbind/APKBUILD
index 43faaf6a31..c9acfe906b 100644
--- a/main/apache-mod-auth-ntlm-winbind/APKBUILD
+++ b/main/apache-mod-auth-ntlm-winbind/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=6
pkgdesc="Authentication module for Apache using NTLM protocol with winbind helper"
url="http://samba.org/ftp/unpacked/lorikeet/mod_auth_ntlm_winbind/"
arch="all"
-license="ASL 2.0"
+license="Apache-2.0"
depends="apache2 samba samba-winbind"
makedepends="autoconf apache2-dev apr-util-dev apr-dev"
source="http://samba.org/ftp/unpacked/lorikeet/mod_auth_ntlm_winbind/mod_auth_ntlm_winbind.c
diff --git a/main/apache-mod-fcgid/APKBUILD b/main/apache-mod-fcgid/APKBUILD
index 4411b8cd53..97b41283ed 100644
--- a/main/apache-mod-fcgid/APKBUILD
+++ b/main/apache-mod-fcgid/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=1
pkgdesc="FastCGI module for Apache 2.x"
url="http://httpd.apache.org/$_pkgreal/"
arch="all"
-license="ASL 2.0"
+license="Apache-2.0"
depends="apache2"
makedepends="apache2-dev"
install=""
diff --git a/main/apache2-mod-wsgi/APKBUILD b/main/apache2-mod-wsgi/APKBUILD
index 9fd9600ee7..01d532f31b 100644
--- a/main/apache2-mod-wsgi/APKBUILD
+++ b/main/apache2-mod-wsgi/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="Python WSGI Module for Apache2"
url="http://code.google.com/p/modwsgi/"
arch="all"
-license="ASL 2.0"
+license="Apache-2.0"
depends="apache2 python2"
makedepends=" apache2-dev python2-dev"
options="!check" # no tests provided
diff --git a/main/apache2/APKBUILD b/main/apache2/APKBUILD
index 5d7c75abb3..a6783b1764 100644
--- a/main/apache2/APKBUILD
+++ b/main/apache2/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=1
pkgdesc="A high performance Unix-based HTTP server"
url="http://httpd.apache.org/"
arch="all"
-license="ASL 2.0"
+license="Apache-2.0"
depends=""
install="$pkgname.pre-install $pkgname.pre-upgrade"
pkgusers="apache"
diff --git a/main/apcupsd/APKBUILD b/main/apcupsd/APKBUILD
index fcb8971a11..c0f81bfd7a 100644
--- a/main/apcupsd/APKBUILD
+++ b/main/apcupsd/APKBUILD
@@ -6,7 +6,7 @@ pkgdesc="A Daemon to control APC UPSes"
subpackages="$pkgname-doc $pkgname-webif"
url="http://www.apcupsd.org"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends="util-linux"
makedepends="net-snmp-dev man linux-headers gd-dev"
source="http://downloads.sourceforge.net/$pkgname/$pkgname-$pkgver.tar.gz
diff --git a/main/api-sanity-checker/APKBUILD b/main/api-sanity-checker/APKBUILD
index 8479b58e6e..3b39d17e88 100644
--- a/main/api-sanity-checker/APKBUILD
+++ b/main/api-sanity-checker/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A tool for creating automated test suites from any set of C sources"
url="http://ispras.linuxbase.org/index.php/API_Sanity_Autotest"
arch="noarch"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends="perl build-base"
depends_dev=""
makedepends="$depends_dev perl-dev abi-compliance-checker"
diff --git a/main/aports-build/APKBUILD b/main/aports-build/APKBUILD
index 626ff9f6b6..993ab5a7c6 100644
--- a/main/aports-build/APKBUILD
+++ b/main/aports-build/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="MQTT based build-on-git-push scripts for Alpine Linux"
url="http://alpinelinux.org"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
options="!check"
depends="abuild>2.20.0 mosquitto-clients alpine-sdk mqtt-exec rsync lua-aports
lua5.2-cjson lua5.2-mqtt-publish"
diff --git a/main/appstream-glib/APKBUILD b/main/appstream-glib/APKBUILD
index 74a70bb75e..63cf2f0f2a 100644
--- a/main/appstream-glib/APKBUILD
+++ b/main/appstream-glib/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Library for AppStream metadata"
url="https://people.freedesktop.org/~hughsient/appstream-glib/"
arch="all"
-license="LGPLv2+"
+license="LGPL-2.0-or-later"
depends=""
depends_dev="glib-dev gdk-pixbuf-dev"
makedepends="$depends_dev fontconfig-dev freetype-dev pango-dev sqlite-dev
diff --git a/main/apr-util/APKBUILD b/main/apr-util/APKBUILD
index 24c672b5db..7fdc2f82b2 100644
--- a/main/apr-util/APKBUILD
+++ b/main/apr-util/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="The Apache Portable Runtime Utility Library"
url="http://apr.apache.org/"
arch="all"
-license="ASL 2.0"
+license="Apache-2.0"
depends=
subpackages="$pkgname-dev $pkgname-dbm_db $pkgname-dbd_pgsql
$pkgname-dbd_sqlite3 $pkgname-ldap"
diff --git a/main/apr/APKBUILD b/main/apr/APKBUILD
index 1186a5133d..ccf5138b27 100644
--- a/main/apr/APKBUILD
+++ b/main/apr/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="The Apache Portable Runtime"
url="http://apr.apache.org/"
arch="all"
-license="ASL 2.0"
+license="Apache-2.0"
depends=""
depends_dev="util-linux-dev bash"
makedepends="$depends_dev"
diff --git a/main/argp-standalone/APKBUILD b/main/argp-standalone/APKBUILD
index cac1293f7d..bc27737ebc 100644
--- a/main/argp-standalone/APKBUILD
+++ b/main/argp-standalone/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="Hierarchial argument parsing library broken out from glibc"
url="http://www.lysator.liu.se/~nisse/misc/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
depends_dev="libtool automake autoconf"
makedepends="$depends_dev"
diff --git a/main/aria2/APKBUILD b/main/aria2/APKBUILD
index 67d0ebf4fb..23f71ca73f 100644
--- a/main/aria2/APKBUILD
+++ b/main/aria2/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="Download utility for HTTP(S), (S)FTP, Bittorrent, and Metalink"
url="https://aria2.github.io/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends="ca-certificates"
makedepends="gnutls-dev expat-dev sqlite-dev c-ares-dev"
checkdepends="cppunit-dev"
diff --git a/main/asciidoc/APKBUILD b/main/asciidoc/APKBUILD
index 83447ddf2c..4113918a82 100644
--- a/main/asciidoc/APKBUILD
+++ b/main/asciidoc/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Text based documentation"
url="http://asciidoc.org/"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="python2 libxml2-utils docbook-xsl"
makedepends="autoconf"
subpackages="$pkgname-doc $pkgname-vim::noarch"
diff --git a/main/aspell-de/APKBUILD b/main/aspell-de/APKBUILD
index 7990c46839..49b83ea848 100644
--- a/main/aspell-de/APKBUILD
+++ b/main/aspell-de/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="German dictionary for aspell"
url="http://aspell.net/"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends="aspell-dev"
source="ftp://ftp.gnu.org/gnu/aspell/dict/de/aspell6-de-$pkgver-1.tar.bz2"
diff --git a/main/aspell-fr/APKBUILD b/main/aspell-fr/APKBUILD
index cbd8aa4217..e7a35f9aec 100644
--- a/main/aspell-fr/APKBUILD
+++ b/main/aspell-fr/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="French dictionary for aspell"
url="http://aspell.net/"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends="aspell-dev"
source="ftp://ftp.gnu.org/gnu/aspell/dict/fr/aspell-fr-$_ver.tar.bz2"
diff --git a/main/aspell-ru/APKBUILD b/main/aspell-ru/APKBUILD
index 3cd54e633c..1e5691d478 100644
--- a/main/aspell-ru/APKBUILD
+++ b/main/aspell-ru/APKBUILD
@@ -8,7 +8,7 @@ _pkgname=aspell6-ru
_pkgver=0.99f7-1
url="http://aspell.net/"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
options="!check"
depends=""
makedepends="aspell-dev"
diff --git a/main/aspell-uk/APKBUILD b/main/aspell-uk/APKBUILD
index f7ee7e2a0d..b20ee28d16 100644
--- a/main/aspell-uk/APKBUILD
+++ b/main/aspell-uk/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="Ukrainian dictionary for aspell"
url="http://aspell.net/"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends="aspell-dev"
source="ftp://ftp.gnu.org/gnu/aspell/dict/uk/aspell6-uk-$pkgver-0.tar.bz2"
diff --git a/main/aspell/APKBUILD b/main/aspell/APKBUILD
index e9ce10ab02..7fe214a495 100644
--- a/main/aspell/APKBUILD
+++ b/main/aspell/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=12
pkgdesc="A spell checker designed to eventually replace Ispell"
url="http://aspell.net/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
subpackages="$pkgname-compat::noarch $pkgname-utils $pkgname-dev $pkgname-doc
$pkgname-lang $pkgname-libs"
depends=
diff --git a/main/asterisk/APKBUILD b/main/asterisk/APKBUILD
index 9d7b5ce55d..44eb44105a 100644
--- a/main/asterisk/APKBUILD
+++ b/main/asterisk/APKBUILD
@@ -9,7 +9,7 @@ pkgusers="asterisk"
pkggroups="asterisk"
url="http://www.asterisk.org/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=
options="!check" # Test suite is separate, and require separate build
makedepends="findutils tar wget bsd-compat-headers
diff --git a/main/at-spi2-atk/APKBUILD b/main/at-spi2-atk/APKBUILD
index 29d29c2b00..f199b9753a 100644
--- a/main/at-spi2-atk/APKBUILD
+++ b/main/at-spi2-atk/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A GTK+ module that bridges ATK to D-Bus at-spi"
url="http://www.linuxfoundation.org/en/AT-SPI_on_D-Bus"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=""
depends_dev="glib-dev dbus-dev atk-dev at-spi2-core-dev"
makedepends="$depends_dev intltool"
diff --git a/main/at-spi2-core/APKBUILD b/main/at-spi2-core/APKBUILD
index 2b6c0f3115..d6719f073d 100644
--- a/main/at-spi2-core/APKBUILD
+++ b/main/at-spi2-core/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Protocol definitions and daemon for D-Bus at-spi"
url="http://www.linuxfoundation.org/en/AT-SPI_on_D-Bus"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=""
depends_dev="dbus-dev glib-dev libxtst-dev"
makedepends="$depends_dev dbus intltool gobject-introspection-dev"
diff --git a/main/atk/APKBUILD b/main/atk/APKBUILD
index 9e2aab44a7..8d56da652f 100644
--- a/main/atk/APKBUILD
+++ b/main/atk/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="A library providing a set of interfaces for accessibility"
url="https://www.gtk.org/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=""
makedepends="glib-dev gobject-introspection-dev"
subpackages="$pkgname-dev $pkgname-doc $pkgname-lang"
diff --git a/main/atkmm/APKBUILD b/main/atkmm/APKBUILD
index d8750b5e7e..2f5177be9f 100644
--- a/main/atkmm/APKBUILD
+++ b/main/atkmm/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="C++ bindings for atk"
url="http://gtkmm.sourceforge.net/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=""
makedepends="atk-dev glibmm-dev libsigc++-dev"
subpackages="$pkgname-dev $pkgname-doc"
diff --git a/main/atop/APKBUILD b/main/atop/APKBUILD
index 0a75b5ebfe..598eee2919 100644
--- a/main/atop/APKBUILD
+++ b/main/atop/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="Resource-specific view of processes"
url="https://www.atoptool.nl/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
makedepends="zlib-dev ncurses-dev linux-headers"
subpackages="$pkgname-doc"
diff --git a/main/attr/APKBUILD b/main/attr/APKBUILD
index 6551818fec..0d208a3c3c 100644
--- a/main/attr/APKBUILD
+++ b/main/attr/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=6
pkgdesc="Utilities for managing filesystem extended attributes"
url="https://savannah.nongnu.org/projects/attr"
arch="all"
-license="GPL2+ LGPL2+"
+license="GPL-2.0-or-later LGPL-2.0-or-later"
depends=""
makedepends="libtool autoconf automake bash gzip"
subpackages="$pkgname-dev $pkgname-doc libattr"
diff --git a/main/audit/APKBUILD b/main/audit/APKBUILD
index a091a5231f..2944f07fce 100644
--- a/main/audit/APKBUILD
+++ b/main/audit/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="User space tools for 2.6 kernel auditing"
url="http://people.redhat.com/sgrubb/audit/"
arch="all"
-license="GPLv2+"
+license="GPL-2.0-or-later"
depends=""
depends_dev="linux-headers"
makedepends="$depends_dev swig libcap-ng-dev python3"
diff --git a/main/augeas/APKBUILD b/main/augeas/APKBUILD
index 634e5fd8a4..540591d792 100644
--- a/main/augeas/APKBUILD
+++ b/main/augeas/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=3
pkgdesc="A configuration editing tool"
url="http://augeas.net"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=""
makedepends="readline-dev libxml2-dev"
subpackages="$pkgname-static $pkgname-dev $pkgname-doc $pkgname-tests::noarch $pkgname-libs"
diff --git a/main/aumix/APKBUILD b/main/aumix/APKBUILD
index 32084044a0..510a108d23 100644
--- a/main/aumix/APKBUILD
+++ b/main/aumix/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=6
pkgdesc="A color text mode sound mixer"
url="http://www.jpj.net/~trevor/aumix.html"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
makedepends="ncurses-dev linux-headers"
subpackages="$pkgname-doc"
diff --git a/main/autoconf/APKBUILD b/main/autoconf/APKBUILD
index e1e557365f..c1e78a21a1 100644
--- a/main/autoconf/APKBUILD
+++ b/main/autoconf/APKBUILD
@@ -4,7 +4,7 @@ pkgver=2.69
pkgrel=0
pkgdesc="A GNU tool for automatically configuring source code"
arch="noarch"
-license="GPL2+"
+license="GPL-2.0-or-later"
url="https://www.gnu.org/software/autoconf"
depends="m4 perl"
subpackages="$pkgname-doc"
diff --git a/main/automake/APKBUILD b/main/automake/APKBUILD
index daca451975..4763e1dc5f 100644
--- a/main/automake/APKBUILD
+++ b/main/automake/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="A GNU tool for automatically creating Makefiles"
url="https://www.gnu.org/software/automake"
arch="noarch"
-license="GPL2+ MIT Public Domain"
+license="GPL-2.0-or-later MIT Public-Domain"
depends="perl"
makedepends="autoconf"
subpackages="$pkgname-doc"
diff --git a/main/avahi-ui/APKBUILD b/main/avahi-ui/APKBUILD
index 766c1e8a29..b70ae1add2 100644
--- a/main/avahi-ui/APKBUILD
+++ b/main/avahi-ui/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=7
pkgdesc="Gtk user interface library for Avahi"
url="http://www.avahi.org/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=""
depends_dev="gtk+3.0-dev gtk+2.0-dev gdbm-dev avahi-dev"
makedepends="$depends_dev py-gobject3-dev py-gtk-dev py-dbus-dev intltool
diff --git a/main/avahi/APKBUILD b/main/avahi/APKBUILD
index 4d76fbc2c8..07d0c7a6a1 100644
--- a/main/avahi/APKBUILD
+++ b/main/avahi/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=4
pkgdesc="A multicast/unicast DNS-SD framework"
url="http://www.avahi.org/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=""
depends_dev="gdbm-dev"
makedepends="py-dbus-dev intltool gobject-introspection-dev expat-dev
diff --git a/main/avfs/APKBUILD b/main/avfs/APKBUILD
index 255b7b2b09..b31d7b6691 100644
--- a/main/avfs/APKBUILD
+++ b/main/avfs/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A Virtual File System for looking into archives"
url="http://avf.sourceforge.net/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends="bash"
makedepends="zlib-dev bzip2-dev fuse-dev"
subpackages="$pkgname-dev"
diff --git a/main/awall/APKBUILD b/main/awall/APKBUILD
index b871a984ac..f04e02278c 100644
--- a/main/awall/APKBUILD
+++ b/main/awall/APKBUILD
@@ -7,7 +7,7 @@ pkgdesc="Alpine Wall"
url="https://git.alpinelinux.org/cgit/awall/"
_luaver=5.2
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
replaces="awall-nat"
depends="bind-tools ip6tables ipset iptables lua$_luaver lua$_luaver-alt-getopt lua$_luaver-cjson
lua$_luaver-pc lua$_luaver-posix lua$_luaver-stringy xtables-addons"
diff --git a/main/awstats/APKBUILD b/main/awstats/APKBUILD
index 880eb8aaa9..2a41a20684 100644
--- a/main/awstats/APKBUILD
+++ b/main/awstats/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Free real-time logfile analyzer to get advanced statistics"
url="http://awstats.sourceforge.net/"
arch="noarch"
-license="GPLv3+"
+license="GPL-3.0-or-later"
depends="perl perl-uri"
subpackages="$pkgname-doc"
source="https://prdownloads.sourceforge.net/$pkgname/$pkgname-$pkgver.tar.gz"
diff --git a/main/axel/APKBUILD b/main/axel/APKBUILD
index 36fe92d7a0..459f3be466 100644
--- a/main/axel/APKBUILD
+++ b/main/axel/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="A multiple-connection concurrent downloader"
url="http://axel.alioth.debian.org/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
depends_dev=""
makedepends="$depends_dev"
diff --git a/main/backuppc/APKBUILD b/main/backuppc/APKBUILD
index 9a90f9d7b3..502eba166e 100644
--- a/main/backuppc/APKBUILD
+++ b/main/backuppc/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="High-performance, enterprise-grade backup system"
url="http://backuppc.sourceforge.net/"
arch="noarch"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends="perl busybox rsync perl-archive-zip perl-io-compress
perl-libwww perl-file-rsync samba-client"
pkgusers="backuppc"
diff --git a/main/bacula/APKBUILD b/main/bacula/APKBUILD
index c0c56dadd1..19997bee10 100644
--- a/main/bacula/APKBUILD
+++ b/main/bacula/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=3
pkgdesc="Enterprise ready, network based backup program"
url="http://www.bacula.org"
arch="all"
-license="AGPL3"
+license="AGPL-3.0"
depends=""
makedepends="autoconf mariadb-dev ncurses-dev libressl-dev postgresql-dev
sqlite-dev zlib-dev lzo-dev acl-dev"
diff --git a/main/bash-completion/APKBUILD b/main/bash-completion/APKBUILD
index 62150d6d94..d8dc08a14e 100644
--- a/main/bash-completion/APKBUILD
+++ b/main/bash-completion/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=3
pkgdesc="Command-line tab-completion for bash"
url="https://github.com/scop/bash-completion"
arch="noarch"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends="bash"
depends_dev=
makedepends="$depends_dev"
diff --git a/main/bash/APKBUILD b/main/bash/APKBUILD
index 2ea7567753..51db7f236b 100644
--- a/main/bash/APKBUILD
+++ b/main/bash/APKBUILD
@@ -10,7 +10,7 @@ pkgrel=5
pkgdesc="The GNU Bourne Again shell"
url="https://www.gnu.org/software/bash/bash.html"
arch="all"
-license="GPL3+"
+license="GPL-3.0-or-later"
makedepends_build="bison flex"
makedepends_host="readline-dev ncurses-dev"
depends=""
diff --git a/main/bbsuid/APKBUILD b/main/bbsuid/APKBUILD
index d5f3d58849..8c64881490 100644
--- a/main/bbsuid/APKBUILD
+++ b/main/bbsuid/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Obsolete package that can be removed"
url="https://git.alpinelinux.org/cgit/bbsuid"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends="busybox"
source=""
diff --git a/main/bc/APKBUILD b/main/bc/APKBUILD
index 3fb338a929..207cf38dd5 100644
--- a/main/bc/APKBUILD
+++ b/main/bc/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="An arbitrary precision numeric processing language (calculator)"
url="https://www.gnu.org/software/bc/bc.html"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
makedepends="ed flex bison readline-dev texinfo"
subpackages="$pkgname-doc"
source="https://ftp.gnu.org/gnu/$pkgname/$pkgname-$pkgver.tar.gz"
diff --git a/main/beep/APKBUILD b/main/beep/APKBUILD
index 7c5cac1737..aa0195eeea 100644
--- a/main/beep/APKBUILD
+++ b/main/beep/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A terminal bell"
url="http://johnath.com/beep"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends="linux-headers"
install=""
diff --git a/main/binutils/APKBUILD b/main/binutils/APKBUILD
index e1cfd6df41..8f1efb3ebe 100644
--- a/main/binutils/APKBUILD
+++ b/main/binutils/APKBUILD
@@ -9,7 +9,7 @@ makedepends_build="bison flex texinfo"
makedepends_host="zlib-dev"
makedepends="$makedepends_build $makedepends_host"
arch="all"
-license="GPL2 GPL3+ LGPL2 BSD"
+license="GPL-2.0 GPL-3.0-or-later LGPL-2.0 BSD"
subpackages="$pkgname-dev $pkgname-doc $pkgname-libs $pkgname-gold"
source="http://ftp.gnu.org/gnu/$pkgname/$pkgname-$pkgver.tar.bz2
binutils-ld-fix-static-linking.patch
diff --git a/main/bison/APKBUILD b/main/bison/APKBUILD
index 6a1485534b..fea2c90b45 100644
--- a/main/bison/APKBUILD
+++ b/main/bison/APKBUILD
@@ -5,7 +5,7 @@ pkgver=3.0.4
pkgrel=0
pkgdesc="The GNU general-purpose parser generator"
arch="all"
-license="GPL3+"
+license="GPL-3.0-or-later"
url="https://www.gnu.org/software/bison/bison.html"
makedepends="perl"
depends="m4"
diff --git a/main/bitlbee/APKBUILD b/main/bitlbee/APKBUILD
index a6e49d035b..17de0c2f5c 100644
--- a/main/bitlbee/APKBUILD
+++ b/main/bitlbee/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="An IRC to other chat networks gateway"
url="https://www.bitlbee.org/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
makedepends="glib-dev libressl-dev libotr-dev"
subpackages="$pkgname-dev $pkgname-doc $pkgname-otr"
source="http://get.bitlbee.org/src/$pkgname-$pkgver.tar.gz
diff --git a/main/bluez-firmware/APKBUILD b/main/bluez-firmware/APKBUILD
index a71a121bc7..d0e3d4a272 100644
--- a/main/bluez-firmware/APKBUILD
+++ b/main/bluez-firmware/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Firmware for Broadcom BCM203x Blutonium devices"
url="http://www.bluez.org/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends=""
source="http://bluez.sf.net/download/$pkgname-$pkgver.tar.gz"
diff --git a/main/bluez/APKBUILD b/main/bluez/APKBUILD
index d4614715c7..07975e4d12 100644
--- a/main/bluez/APKBUILD
+++ b/main/bluez/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=3
pkgdesc="Tools for the Bluetooth protocol stack"
url="http://www.bluez.org/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends="consolekit2 dbus"
replaces="udev"
makedepends="dbus-dev libusb-compat-dev eudev-dev json-c-dev
diff --git a/main/bmd-tools/APKBUILD b/main/bmd-tools/APKBUILD
index bac6d69989..0636e6c5f8 100644
--- a/main/bmd-tools/APKBUILD
+++ b/main/bmd-tools/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Tools for Blackmagic USB video encoders"
url="https://github.com/fabled/bmd-tools"
arch="all"
-license="GPLv2"
+license="GPL-2.0"
depends=""
makedepends="libusb-dev"
install=""
diff --git a/main/bridge-utils/APKBUILD b/main/bridge-utils/APKBUILD
index 616733621f..890bd41840 100644
--- a/main/bridge-utils/APKBUILD
+++ b/main/bridge-utils/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Tools for configuring the Linux kernel 802.1d Ethernet Bridge"
url="https://www.kernel.org/pub/linux/utils/net/bridge-utils/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
subpackages="$pkgname-doc"
depends=""
makedepends="autoconf linux-headers"
diff --git a/main/brlaser/APKBUILD b/main/brlaser/APKBUILD
index a60ec8247d..e64c279aac 100644
--- a/main/brlaser/APKBUILD
+++ b/main/brlaser/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Driver for Brother printers like the DCP 7030 and DCP 7065"
url="https://github.com/pdewacht/brlaser"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends="cups-filters"
depends_dev=""
makedepends="$depends_dev cups-dev automake autoconf"
diff --git a/main/btrfs-progs/APKBUILD b/main/btrfs-progs/APKBUILD
index 4fdc00fb7c..7e9eb556b7 100644
--- a/main/btrfs-progs/APKBUILD
+++ b/main/btrfs-progs/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=1
pkgdesc="BTRFS filesystem utilities"
url="https://btrfs.wiki.kernel.org/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
depends_dev="linux-headers"
makedepends="util-linux-dev bash attr-dev acl-dev e2fsprogs-dev zlib-dev
diff --git a/main/busybox-initscripts/APKBUILD b/main/busybox-initscripts/APKBUILD
index c7be784450..72e5970737 100644
--- a/main/busybox-initscripts/APKBUILD
+++ b/main/busybox-initscripts/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="Init scripts for busybox daemons"
url="https://git.alpinelinux.org/cgit/aports/tree/core/busybox-initscripts"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="busybox openrc"
makedepends=""
install="$pkgname.post-install $pkgname.post-upgrade"
diff --git a/main/busybox/APKBUILD b/main/busybox/APKBUILD
index 412bfa2bc9..2cf97a32d8 100644
--- a/main/busybox/APKBUILD
+++ b/main/busybox/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=7
pkgdesc="Size optimized toolbox of many common UNIX utilities"
url=http://busybox.net
arch="all"
-license="GPL2"
+license="GPL-2.0"
makedepends_build=""
makedepends_host="linux-headers"
makedepends="$makedepends_build $makedepends_host"
diff --git a/main/bwm-ng/APKBUILD b/main/bwm-ng/APKBUILD
index 0457707b1d..bcaf7494a3 100644
--- a/main/bwm-ng/APKBUILD
+++ b/main/bwm-ng/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=3
pkgdesc="A small and simple console-based live bandwidth monitor"
url="http://www.gropp.org/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
subpackages="$pkgname-doc"
depends=""
makedepends="ncurses-dev"
diff --git a/main/byacc/APKBUILD b/main/byacc/APKBUILD
index 6c2f62332f..7bc0c42a72 100644
--- a/main/byacc/APKBUILD
+++ b/main/byacc/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="The Berkeley Yacc general-purpose parser generator"
url="http://invisible-island.net/byacc/byacc.html"
arch="all"
-license="Public Domain"
+license="Public-Domain"
depends="!bison"
subpackages="$pkgname-doc"
source="https://invisible-mirror.net/archives/byacc/byacc-$pkgver.tgz"
diff --git a/main/byobu/APKBUILD b/main/byobu/APKBUILD
index 800bafd8bb..317a486410 100644
--- a/main/byobu/APKBUILD
+++ b/main/byobu/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="An enhancement of the GNU Screen"
url="https://launchpad.net/byobu"
arch="noarch"
-license="GPL3"
+license="GPL-3.0"
depends="python3 tmux"
subpackages="$pkgname-doc"
source="http://launchpad.net/byobu/trunk/$pkgver/+download/byobu_$pkgver.orig.tar.gz"
diff --git a/main/ca-certificates/APKBUILD b/main/ca-certificates/APKBUILD
index 3c0145676e..a889e7c0cd 100644
--- a/main/ca-certificates/APKBUILD
+++ b/main/ca-certificates/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="Common CA certificates PEM files"
url="https://www.mozilla.org/en-US/about/governance/policies/security-group/certs/"
arch="all"
-license="MPL 2.0 GPL2+"
+license="MPL-2.0 GPL-2.0-or-later"
depends=""
makedepends="python3 libressl-dev"
subpackages="$pkgname-doc"
diff --git a/main/cabextract/APKBUILD b/main/cabextract/APKBUILD
index 5b98c47e43..b954fb03d6 100644
--- a/main/cabextract/APKBUILD
+++ b/main/cabextract/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="Tool for extracting Microsoft cabinet files"
url="https://www.cabextract.org.uk/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
subpackages="$pkgname-doc"
makedepends="libmspack-dev"
source="https://www.cabextract.org.uk/$pkgname-$pkgver.tar.gz"
diff --git a/main/cairo/APKBUILD b/main/cairo/APKBUILD
index 6fd806e3dd..3c7d1059c2 100644
--- a/main/cairo/APKBUILD
+++ b/main/cairo/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="A vector graphics library"
url="http://cairographics.org/"
arch="all"
-license="LGPL2+ MPL 1.1"
+license="LGPL-2.0-or-later MPL-1.1"
depends=
depends_dev="fontconfig-dev freetype-dev libxrender-dev pixman-dev
xcb-util-dev libxext-dev $pkgname-tools"
diff --git a/main/cairomm/APKBUILD b/main/cairomm/APKBUILD
index 2a58ebff98..be59ab6b4b 100644
--- a/main/cairomm/APKBUILD
+++ b/main/cairomm/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="C++ bindings to Cairo vector graphics library"
url="http://www.cairographics.org"
arch="all"
-license="LGPL2+ MPL 1.1"
+license="LGPL-2.0-or-later MPL-1.1"
depends=""
depends_dev="libsigc++-dev"
makedepends="$depends_dev cairo-dev perl"
diff --git a/main/ccache/APKBUILD b/main/ccache/APKBUILD
index a19439a332..725a500316 100644
--- a/main/ccache/APKBUILD
+++ b/main/ccache/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="A fast C/C++ compiler cache"
url="http://ccache.samba.org/"
arch="all"
-license="GPL3+"
+license="GPL-3.0-or-later"
makedepends="zlib-dev"
subpackages="$pkgname-doc"
source="http://samba.org/ftp/$pkgname/$pkgname-$pkgver.tar.xz"
diff --git a/main/cciss_vol_status/APKBUILD b/main/cciss_vol_status/APKBUILD
index b39c9f250e..71c0e83167 100644
--- a/main/cciss_vol_status/APKBUILD
+++ b/main/cciss_vol_status/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Drivers for the HP (previously Compaq) Smart Array controllers which provide hardware RAID capability"
url="http://cciss.sourceforge.net/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
makedepends="linux-headers"
subpackages="$pkgname-doc"
source="http://downloads.sourceforge.net/cciss/$pkgname-$pkgver.tar.gz"
diff --git a/main/cd-discid/APKBUILD b/main/cd-discid/APKBUILD
index 755c696a1e..c376884672 100644
--- a/main/cd-discid/APKBUILD
+++ b/main/cd-discid/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=2
pkgdesc="A backend utility to get CDDB discid information from a CD-ROM disc"
url="http://linukz.org/cd-discid.shtml"
arch="all"
-license="GPL2"
+license="GPL-2.0"
makedepends="linux-headers"
subpackages="$pkgname-doc"
source="http://linukz.org/download/${pkgname}-${pkgver}.tar.gz"
diff --git a/main/cdparanoia/APKBUILD b/main/cdparanoia/APKBUILD
index f79e822081..b0fb2caabd 100644
--- a/main/cdparanoia/APKBUILD
+++ b/main/cdparanoia/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=7
pkgdesc="An audio CD extraction application"
url="http://www.xiph.org/paranoia"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
makedepends="libtool autoconf automake linux-headers"
subpackages="$pkgname-dev $pkgname-doc $pkgname-libs"
patches="gcc.patch fix-includes.patch"
diff --git a/main/cdrkit/APKBUILD b/main/cdrkit/APKBUILD
index 6b099b604d..33479cad51 100644
--- a/main/cdrkit/APKBUILD
+++ b/main/cdrkit/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=2
pkgdesc="Suite of programs for CD/DVD recording, ISO image creation, and audio CD extraction"
url="http://cdrkit.org/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends="file bzip2"
makedepends="cmake libcap-dev bzip2-dev zlib-dev"
subpackages="$pkgname-doc"
diff --git a/main/cdw/APKBUILD b/main/cdw/APKBUILD
index 2f65b15568..54e1797065 100644
--- a/main/cdw/APKBUILD
+++ b/main/cdw/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="cdw is a front-end for cd recoding tools"
url="http://cdw.sf.net"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends="cdrkit"
depends_dev="ncurses-dev libcdio-dev libburn-dev bison gettext-dev"
makedepends="$depends_dev linux-headers"
diff --git a/main/cegui06/APKBUILD b/main/cegui06/APKBUILD
index b44b30bd06..dd2ab3d44b 100644
--- a/main/cegui06/APKBUILD
+++ b/main/cegui06/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=14
pkgdesc="CEGUI library 0.6 for apps which need this specific version"
url="http://www.cegui.org.uk"
arch="all"
-license="MIT LGPLv2+"
+license="MIT LGPL-2.0-or-later"
depends=""
makedepends="freetype-dev pcre-dev expat-dev libice-dev libsm-dev glew-dev
mesa-dev glu-dev lua-dev"
diff --git a/main/cgdb/APKBUILD b/main/cgdb/APKBUILD
index 2c56c61512..ce04e0707c 100644
--- a/main/cgdb/APKBUILD
+++ b/main/cgdb/APKBUILD
@@ -5,7 +5,7 @@ pkgver=0.7.0
pkgrel=1
pkgdesc="The Curses Debugger"
arch="all"
-license="GPL2"
+license="GPL-2.0"
url="http://cgdb.sourceforge.net/"
depends="gdb"
makedepends="flex bison texinfo help2man ncurses-dev readline-dev"
diff --git a/main/cgit/APKBUILD b/main/cgit/APKBUILD
index b405837f92..d0e5a79013 100644
--- a/main/cgit/APKBUILD
+++ b/main/cgit/APKBUILD
@@ -7,7 +7,7 @@ _gitver=2.10.2
pkgdesc="A fast webinterface for git"
url="https://git.zx2c4.com/cgit/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
makedepends="libressl-dev zlib-dev lua5.3-dev asciidoc"
subpackages="$pkgname-doc"
source="http://git.zx2c4.com/$pkgname/snapshot/$pkgname-$pkgver.tar.xz
diff --git a/main/charybdis/APKBUILD b/main/charybdis/APKBUILD
index 587d35c692..b8e8e40da8 100644
--- a/main/charybdis/APKBUILD
+++ b/main/charybdis/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=3
pkgdesc="A highly-scalable IRCv3-compliant IRC daemon"
url="http://atheme.org/projects/charybdis.html"
arch="all"
-license="BSD GPL2"
+license="BSD GPL-2.0"
pkgusers="ircd"
makedepends="bison flex libressl-dev zlib-dev libtool file"
install="$pkgname.pre-install"
diff --git a/main/check/APKBUILD b/main/check/APKBUILD
index 1aa9a12719..0a63738da2 100644
--- a/main/check/APKBUILD
+++ b/main/check/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="A unit test framework for C"
url="https://libcheck.github.io/check/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
makedepends="pkgconfig"
checkdepends="diffutils gawk"
subpackages="$pkgname-doc $pkgname-dev"
diff --git a/main/checkbashisms/APKBUILD b/main/checkbashisms/APKBUILD
index fb65583cb2..b0d95b85a3 100644
--- a/main/checkbashisms/APKBUILD
+++ b/main/checkbashisms/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=5
pkgdesc="Basic checks on shell scripts for the presence of non portable syntax"
url="https://sourceforge.net/projects/checkbaskisms/"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="perl"
source="http://downloads.sourceforge.net/project/checkbaskisms/$pkgver/checkbashisms
checkbashisms-perl-5.26.patch"
diff --git a/main/chrony/APKBUILD b/main/chrony/APKBUILD
index 0cf797dd92..937921b5a0 100644
--- a/main/chrony/APKBUILD
+++ b/main/chrony/APKBUILD
@@ -10,7 +10,7 @@ url="https://chrony.tuxfamily.org/"
pkgusers="$pkgname"
pkggroups="$pkgname"
arch="all"
-license="GPL2"
+license="GPL-2.0"
install="$pkgname.pre-install $pkgname.pre-upgrade"
depends=""
makedepends="libcap-dev texinfo asciidoctor"
diff --git a/main/cifs-utils/APKBUILD b/main/cifs-utils/APKBUILD
index a25f246b6e..3c6fcfaab0 100644
--- a/main/cifs-utils/APKBUILD
+++ b/main/cifs-utils/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="CIFS filesystem user-space tools"
url="https://wiki.samba.org/index.php/LinuxCIFS_utils"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
makedepends="libcap-dev keyutils-dev krb5-dev talloc-dev
autoconf automake"
subpackages="$pkgname-doc $pkgname-dev"
diff --git a/main/ciwiki/APKBUILD b/main/ciwiki/APKBUILD
index 65878da636..04d04b296e 100644
--- a/main/ciwiki/APKBUILD
+++ b/main/ciwiki/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="A personal lightweight wiki written in C"
url="http://ciwiki.sourceforge.net/"
arch="all"
-license="GPL3"
+license="GPL-3.0"
options="!check"
subpackages="$pkgname-doc"
source="http://downloads.sourceforge.net/project/${pkgname}/${pkgname}-${pkgver}.tar.gz"
diff --git a/main/cjdns/APKBUILD b/main/cjdns/APKBUILD
index 9c49774652..ff373e9815 100644
--- a/main/cjdns/APKBUILD
+++ b/main/cjdns/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=1
pkgdesc="A routing engine designed for security, scalability, speed and ease of use"
url="https://github.com/cjdelisle/cjdns"
arch="all !x86 !s390x"
-license="GPL3"
+license="GPL-3.0"
makedepends="nodejs python2 linux-headers libseccomp-dev"
install="$pkgname.post-install"
subpackages="$pkgname-doc"
diff --git a/main/ckbcomp/APKBUILD b/main/ckbcomp/APKBUILD
index 2ede77741c..ee959e3555 100644
--- a/main/ckbcomp/APKBUILD
+++ b/main/ckbcomp/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Compile a XKB keyboard description to a keymap"
url="http://anonscm.debian.org/cgit/d-i/console-setup.git/"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="perl"
options="!check"
source="http://ftp.de.debian.org/debian/pool/main/c/console-setup/console-setup_${pkgver}.tar.xz"
diff --git a/main/cksfv/APKBUILD b/main/cksfv/APKBUILD
index 9a4d0b6bd8..35e3bbe29e 100644
--- a/main/cksfv/APKBUILD
+++ b/main/cksfv/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=4
pkgdesc="Simple File Verification"
url="http://zakalwe.fi/~shd/foss/cksfv"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
subpackages="$pkgname-doc"
source="http://zakalwe.fi/~shd/foss/cksfv/files/$pkgname-$pkgver.tar.bz2"
diff --git a/main/clamav/APKBUILD b/main/clamav/APKBUILD
index f83012ad34..be159c5af6 100644
--- a/main/clamav/APKBUILD
+++ b/main/clamav/APKBUILD
@@ -10,7 +10,7 @@ pkggroups="clamav"
pkgdesc="An anti-virus toolkit for UNIX eis-ng backport"
url="http://www.clamav.net/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends="$pkgname-scanner $pkgname-daemon"
depends_dev="libressl-dev"
install="freshclam.pre-install
diff --git a/main/cloog/APKBUILD b/main/cloog/APKBUILD
index a97cedbb09..d39df3ba4e 100644
--- a/main/cloog/APKBUILD
+++ b/main/cloog/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="The Chunky Loop Generator"
url="http://www.cloog.org/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
depends_dev="gmp-dev isl-dev"
makedepends_host="$depends_dev"
diff --git a/main/clucene/APKBUILD b/main/clucene/APKBUILD
index 7dc4cd2129..4d3564916d 100644
--- a/main/clucene/APKBUILD
+++ b/main/clucene/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=5
pkgdesc="A C++ port of Lucene"
url="http://www.sourceforge.net/projects/clucene"
arch="all"
-license="LGPLv2+ or ASL 2.0"
+license="LGPL-2.0-or-later or Apache-2.0"
depends=""
depends_dev="zlib-dev boost-dev"
makedepends="cmake $depends_dev"
diff --git a/main/cmocka/APKBUILD b/main/cmocka/APKBUILD
index e6bed5b8b0..c1eb47acec 100644
--- a/main/cmocka/APKBUILD
+++ b/main/cmocka/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="An elegant unit testing framework for C with support for mock objects"
url="https://cmocka.org/"
arch="all"
-license="ASL-2.0"
+license="Apache-2.0"
depends=""
makedepends="cmake"
subpackages="$pkgname-dev"
diff --git a/main/cmph/APKBUILD b/main/cmph/APKBUILD
index b1e5bbb3e5..d8efbc27dc 100644
--- a/main/cmph/APKBUILD
+++ b/main/cmph/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="A minimal hash C library - utility application"
url="http://cmph.sourceforge.net/"
arch="all"
-license="LGPL2+ MPL1.1"
+license="LGPL-2.0-or-later MPL-1.1"
subpackages="$pkgname-dev $pkgname-doc libcmph:lib"
source="http://downloads.sourceforge.net/$pkgname/$pkgname-$pkgver.tar.gz"
diff --git a/main/cogl/APKBUILD b/main/cogl/APKBUILD
index cf8c5b2532..07c7016b18 100644
--- a/main/cogl/APKBUILD
+++ b/main/cogl/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="An object oriented GL/GLES Abstraction/Utility Layer"
url="http://www.clutter-project.org/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
depends_dev="glib-dev mesa-dev libdrm-dev libxdamage-dev libxcomposite-dev
libxrandr-dev gdk-pixbuf-dev
diff --git a/main/collectd/APKBUILD b/main/collectd/APKBUILD
index 75899f8c1e..7fa4887962 100644
--- a/main/collectd/APKBUILD
+++ b/main/collectd/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="The system statistics collection daemon"
url="http://collectd.org"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends="curl-dev net-snmp-dev postgresql-dev perl-dev python2-dev
libgcrypt-dev mariadb-dev zlib-dev libressl-dev iptables-dev
diff --git a/main/conntrack-tools/APKBUILD b/main/conntrack-tools/APKBUILD
index 4b3398ef4b..58c2b11b0e 100644
--- a/main/conntrack-tools/APKBUILD
+++ b/main/conntrack-tools/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Connection tracking userspace tools"
url="http://conntrack-tools.netfilter.org"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
subpackages="$pkgname-doc"
depends=
makedepends="linux-headers libnfnetlink-dev libnetfilter_conntrack-dev bison flex
diff --git a/main/coova-chilli/APKBUILD b/main/coova-chilli/APKBUILD
index 1ee2c94b7d..e06a30c79d 100644
--- a/main/coova-chilli/APKBUILD
+++ b/main/coova-chilli/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="CoovaChilli is an open source access controller for wireless LAN"
url="http://www.coova.org/"
arch="all"
-license="GPL3+"
+license="GPL-3.0-or-later"
makedepends="perl libressl-dev autoconf automake libtool curl-dev
linux-headers gengetopt-dev"
install="$pkgname.pre-install"
diff --git a/main/coreutils/APKBUILD b/main/coreutils/APKBUILD
index 22976d5159..c439c9908a 100644
--- a/main/coreutils/APKBUILD
+++ b/main/coreutils/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="The basic file, shell and text manipulation utilities"
url="https://www.gnu.org/software/coreutils/"
arch="all"
-license="GPL3+"
+license="GPL-3.0-or-later"
makedepends="bash acl-dev perl"
subpackages="$pkgname-doc"
install="$pkgname.post-deinstall"
diff --git a/main/cppunit/APKBUILD b/main/cppunit/APKBUILD
index cbbf989aff..625a1b5350 100644
--- a/main/cppunit/APKBUILD
+++ b/main/cppunit/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="C++ unit testing framework"
url="http://www.freedesktop.org/wiki/Software/cppunit/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
subpackages="$pkgname-dev $pkgname-doc"
source="http://dev-www.libreoffice.org/src/$pkgname-$pkgver.tar.gz"
diff --git a/main/cpufreqd/APKBUILD b/main/cpufreqd/APKBUILD
index 1fe3792c2f..6feacd5b69 100644
--- a/main/cpufreqd/APKBUILD
+++ b/main/cpufreqd/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=4
pkgdesc="A small daemon to adjust cpu speed (and indeed voltage)"
url="https://sourceforge.net/projects/cpufreqd"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
subpackages="$pkgname-doc"
depends=
makedepends="cpufrequtils-dev sysfsutils-dev"
diff --git a/main/cpufrequtils/APKBUILD b/main/cpufrequtils/APKBUILD
index 2a2843030c..f339ff3776 100644
--- a/main/cpufrequtils/APKBUILD
+++ b/main/cpufrequtils/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=4
pkgdesc="Userspace tools for the kernel cpufreq subsystem"
url="https://www.kernel.org/pub/linux/utils/kernel/cpufreq/cpufrequtils.html"
arch="all"
-license="GPL2"
+license="GPL-2.0"
subpackages="$pkgname-dev $pkgname-doc"
depends="sysfsutils"
makedepends="sysfsutils-dev libtool"
diff --git a/main/cpulimit/APKBUILD b/main/cpulimit/APKBUILD
index 0973fd3881..e823d646ac 100644
--- a/main/cpulimit/APKBUILD
+++ b/main/cpulimit/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="CPU usage limiter for Linux"
url="https://github.com/opsengine/cpulimit"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
depends_dev=""
makedepends="$depends_dev"
diff --git a/main/cracklib-words/APKBUILD b/main/cracklib-words/APKBUILD
index 76b6858c6c..953c33a7ec 100644
--- a/main/cracklib-words/APKBUILD
+++ b/main/cracklib-words/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="Large list of words for crack/craclib"
url="https://sourceforge.net/projects/cracklib"
arch="noarch"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=""
makedepends=""
install=""
diff --git a/main/cracklib/APKBUILD b/main/cracklib/APKBUILD
index 5af7e9571a..f4b5084a8b 100644
--- a/main/cracklib/APKBUILD
+++ b/main/cracklib/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A library used to enforce strong passwords"
url="https://sourceforge.net/projects/cracklib"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=""
makedepends=""
install=
diff --git a/main/crconf/APKBUILD b/main/crconf/APKBUILD
index adb8611826..360dda89f2 100644
--- a/main/crconf/APKBUILD
+++ b/main/crconf/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Linux crypto layer configuration tool"
url="https://sourceforge.net/projects/crconf/"
arch="all"
-license="GPLv2"
+license="GPL-2.0"
depends=""
makedepends="linux-headers"
source="http://downloads.sourceforge.net/project/crconf/crconf-$_realver.tar.gz"
diff --git a/main/cryptsetup/APKBUILD b/main/cryptsetup/APKBUILD
index 78469efd20..3e74139c57 100644
--- a/main/cryptsetup/APKBUILD
+++ b/main/cryptsetup/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Userspace setup tool for transparent encryption of block devices using the Linux 2.6 cryptoapi"
url="https://gitlab.com/cryptsetup/cryptsetup"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
makedepends_build=""
makedepends_host="lvm2-dev libressl-dev popt-dev util-linux-dev"
diff --git a/main/ctags/APKBUILD b/main/ctags/APKBUILD
index bfa03befdd..21d566e544 100644
--- a/main/ctags/APKBUILD
+++ b/main/ctags/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=5
pkgdesc="Generator of tags for all types of C/C++ languages"
url="http://ctags.sourceforge.net/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends=""
install=""
diff --git a/main/cunit/APKBUILD b/main/cunit/APKBUILD
index 902129812e..08b9075a67 100644
--- a/main/cunit/APKBUILD
+++ b/main/cunit/APKBUILD
@@ -8,7 +8,7 @@ pkgrel=1
pkgdesc="Automated testing framework for C"
url="http://cunit.sourceforge.net/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
makedepends="automake autoconf libtool bash"
subpackages="$pkgname-dev $pkgname-doc"
source="https://downloads.sourceforge.net/project/$pkgname/$_pkgname/$_pkgver/$_pkgname-$_pkgver.tar.bz2
diff --git a/main/cups-filters/APKBUILD b/main/cups-filters/APKBUILD
index 54c71d462b..394a52f423 100644
--- a/main/cups-filters/APKBUILD
+++ b/main/cups-filters/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="OpenPrinting CUPS filters and backends"
url="http://www.linuxfoundation.org/collaborate/workgroups/openprinting/pdf_as_standard_print_job_format"
arch="all"
-license="GPLv2 and GPLv2+ and GPLv3 and MIT"
+license="GPL-2.0 and GPL-2.0-or-later and GPL-3.0 and MIT"
# while textonly is originally a bash script, it only needs a few changes
# to work with any shell (dash being the problematic one)
# foomatic-rip needs "a modern shell" in case the PPD requires some
diff --git a/main/cups/APKBUILD b/main/cups/APKBUILD
index e6ea7c5d10..c57821209f 100644
--- a/main/cups/APKBUILD
+++ b/main/cups/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="The CUPS Printing System"
url="https://www.cups.org/"
arch="all"
-license="GPL LGPL2+"
+license="GPL LGPL-2.0-or-later"
subpackages="$pkgname-dev $pkgname-doc $pkgname-libs ipptool $pkgname-client
$pkgname-lang"
depends_dev="libgcrypt-dev gnutls-dev zlib-dev"
diff --git a/main/cutter/APKBUILD b/main/cutter/APKBUILD
index 4266acd8bc..4b29f3be32 100644
--- a/main/cutter/APKBUILD
+++ b/main/cutter/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A program that allows firewall administrators to abort TCP/IP connections"
url="http://www.digitage.co.uk/digitage/software/linux-security/cutter"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends="linux-headers"
install=""
diff --git a/main/cvechecker/APKBUILD b/main/cvechecker/APKBUILD
index af186f3806..e8468cc6e3 100644
--- a/main/cvechecker/APKBUILD
+++ b/main/cvechecker/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=1
pkgdesc="A local CVE checker tool"
url="https://github.com/sjvermeu/cvechecker/wiki"
arch="all"
-license="GPL3"
+license="GPL-3.0"
depends="gawk wget libxslt"
makedepends="libconfig-dev sqlite-dev libressl-dev mariadb-dev argp-standalone"
install="$pkgname.pre-install $pkgname.post-install"
diff --git a/main/cvs/APKBUILD b/main/cvs/APKBUILD
index b7fbfcc2b6..45c2967f9b 100644
--- a/main/cvs/APKBUILD
+++ b/main/cvs/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Concurrent Versions System"
url="http://www.nongnu.org/cvs/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
makedepends="zlib-dev"
install=
diff --git a/main/cython/APKBUILD b/main/cython/APKBUILD
index ebeb231370..9b1c4d59a1 100644
--- a/main/cython/APKBUILD
+++ b/main/cython/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Cython is an optimising static compiler for both the Python & the extended Cython programming languages."
url="http://cython.org"
arch="all"
-license="ASL-2.0"
+license="Apache-2.0"
depends=""
depends_dev="python2-dev py-pgen cython"
makedepends="$depends_dev"
diff --git a/main/d-feet/APKBUILD b/main/d-feet/APKBUILD
index 0d8ae2ca35..41236c16e5 100644
--- a/main/d-feet/APKBUILD
+++ b/main/d-feet/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="A powerful D-Bus Debugger"
url="http://live.gnome.org/DFeet/"
arch="noarch"
-license="GPLv2+"
+license="GPL-2.0-or-later"
depends="python2 py-gobject3"
makedepends="py-gobject3-dev itstool gtk+3.0-dev gobject-introspection-dev
libxml2-utils"
diff --git a/main/daq/APKBUILD b/main/daq/APKBUILD
index ea8e020db5..4d7d2f19fa 100644
--- a/main/daq/APKBUILD
+++ b/main/daq/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="Data Acquisition library - packet I/O library"
url="https://www.snort.org/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=
makedepends="libpcap-dev flex bison"
install=""
diff --git a/main/darkice/APKBUILD b/main/darkice/APKBUILD
index 6feb2c2e5f..3a3a444e07 100644
--- a/main/darkice/APKBUILD
+++ b/main/darkice/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Live audio streamer. Records audio from an audio interface, encodes it and sends it to a streaming server"
url="http://www.darkice.org/"
arch="all"
-license="GPL3"
+license="GPL-3.0"
depends=
makedepends="alsa-lib-dev faac-dev lame-dev libvorbis-dev"
install=""
diff --git a/main/dconf/APKBUILD b/main/dconf/APKBUILD
index a82fb1e78c..bb49d94d08 100644
--- a/main/dconf/APKBUILD
+++ b/main/dconf/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="A low-level configuration system."
url="http://live.gnome.org/dconf"
arch="all"
-license="LGPL2.1"
+license="LGPL-2.1"
depends=""
makedepends="glib-dev dbus-dev docbook-xsl vala"
subpackages="$pkgname-dev $pkgname-doc"
diff --git a/main/ddate/APKBUILD b/main/ddate/APKBUILD
index ecc23d221c..25e1f9d071 100644
--- a/main/ddate/APKBUILD
+++ b/main/ddate/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Convert Gregorian dates to Discordian dates"
url="https://github.com/bo0ts/ddate"
arch="all"
-license="Public Domain"
+license="Public-Domain"
depends=""
depends_dev=""
makedepends="$depends_dev cmake"
diff --git a/main/debootstrap/APKBUILD b/main/debootstrap/APKBUILD
index 064fa35c47..ae91294dc2 100644
--- a/main/debootstrap/APKBUILD
+++ b/main/debootstrap/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Debian/Ubuntu bootstrap scripts"
url="https://packages.qa.debian.org/d/debootstrap.html"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="debian-archive-keyring dpkg tar"
makedepends=""
subpackages="$pkgname-doc"
diff --git a/main/dejagnu/APKBUILD b/main/dejagnu/APKBUILD
index 87c264a078..13c78942a7 100644
--- a/main/dejagnu/APKBUILD
+++ b/main/dejagnu/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=1
pkgdesc="A framework for testing other programs"
url="https://www.gnu.org/software/dejagnu/"
arch="noarch"
-license="GPLv3+"
+license="GPL-3.0-or-later"
depends="expect"
makedepends="tcl>=8.5"
subpackages="$pkgname-dev $pkgname-doc"
diff --git a/main/dev86/APKBUILD b/main/dev86/APKBUILD
index e9f360a597..77a70909be 100644
--- a/main/dev86/APKBUILD
+++ b/main/dev86/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A real mode 80x86 assembler and linker"
url="http://v3.sk/~lkundrak/dev86/"
arch="all"
-license="GPL+ and GPLv2+ and LGPLv2+"
+license="GPL+ and GPL-2.0-or-later and LGPL-2.0-or-later"
depends=
makedepends="bash coreutils"
install=""
diff --git a/main/dhcpcd-ui/APKBUILD b/main/dhcpcd-ui/APKBUILD
index 445382bd58..ce7f204239 100644
--- a/main/dhcpcd-ui/APKBUILD
+++ b/main/dhcpcd-ui/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="A GTK+ monitor and configuration GUI for dhcpcd"
url="https://roy.marples.name/projects/dhcpcd-ui"
arch="all"
-license="BSD-2"
+license="BSD-2-Clause"
depends="dhcpcd-dbus hicolor-icon-theme"
makedepends="glib-dev gtk+-dev dbus-dev libnotify-dev bsd-compat-headers"
install=
diff --git a/main/dhcpcd/APKBUILD b/main/dhcpcd/APKBUILD
index 65db52da6c..649ab5c389 100644
--- a/main/dhcpcd/APKBUILD
+++ b/main/dhcpcd/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=1
pkgdesc="RFC2131 compliant DHCP client"
url="https://roy.marples.name/projects/dhcpcd/"
arch="all"
-license="BSD-2"
+license="BSD-2-Clause"
depends=""
depends_dev=""
makedepends="$depends_dev linux-headers bsd-compat-headers dbus-dev"
diff --git a/main/diffutils/APKBUILD b/main/diffutils/APKBUILD
index 042f5136e6..3a37644002 100644
--- a/main/diffutils/APKBUILD
+++ b/main/diffutils/APKBUILD
@@ -6,7 +6,7 @@ pkgdesc="Show differences among files"
subpackages="$pkgname-doc"
url="https://www.gnu.org/software/diffutils/"
arch="all"
-license="GPL3+"
+license="GPL-3.0-or-later"
options="!check"
source="http://ftp.gnu.org/pub/gnu/$pkgname/$pkgname-$pkgver.tar.xz"
builddir=$srcdir/$pkgname-$pkgver
diff --git a/main/distcc/APKBUILD b/main/distcc/APKBUILD
index a116779c88..9fdcd0058c 100644
--- a/main/distcc/APKBUILD
+++ b/main/distcc/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=12
pkgdesc="A distributed C, C++, Obj C compiler"
url="https://github.com/distcc/distcc"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends="autoconf automake popt-dev python2-dev"
install="$pkgname.pre-install"
diff --git a/main/djbdns/APKBUILD b/main/djbdns/APKBUILD
index 033ea6cd39..b50c1827bf 100644
--- a/main/djbdns/APKBUILD
+++ b/main/djbdns/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=47
pkgdesc="Excellent high-performance DNS services"
url="http://cr.yp.to/djbdns.html"
arch="all"
-license="public-domain"
+license="Public-Domain"
subpackages="djbdns-common tinydns dnscache $pkgname-doc"
source="http://cr.yp.to/djbdns/$pkgname-$pkgver.tar.gz
http://www.fefe.de/dns/djbdns-1.05-test25.diff.bz2
diff --git a/main/dnsmasq/APKBUILD b/main/dnsmasq/APKBUILD
index 3644d718f9..931c6bdf87 100644
--- a/main/dnsmasq/APKBUILD
+++ b/main/dnsmasq/APKBUILD
@@ -17,7 +17,7 @@ pkgrel=1
pkgdesc="A lightweight DNS, DHCP, RA, TFTP and PXE server"
url="http://www.thekelleys.org.uk/dnsmasq/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends="!$pkgname-dnssec"
makedepends="linux-headers nettle-dev"
install="$pkgname.pre-install $pkgname.pre-upgrade"
diff --git a/main/dnssec-root/APKBUILD b/main/dnssec-root/APKBUILD
index bdca169d59..7da9cfdf69 100644
--- a/main/dnssec-root/APKBUILD
+++ b/main/dnssec-root/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=3
pkgdesc="The DNSSEC root key(s)"
url="https://www.iana.org/dnssec/"
arch="noarch"
-license="public-domain"
+license="Public-Domain"
depends=""
makedepends="libxslt gnupg bind-tools"
install=""
diff --git a/main/dosfstools/APKBUILD b/main/dosfstools/APKBUILD
index fdbc46b428..be50fbc1c1 100644
--- a/main/dosfstools/APKBUILD
+++ b/main/dosfstools/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="DOS filesystem utilities"
url="https://github.com/dosfstools/dosfstools"
arch="all"
-license="GPL3+"
+license="GPL-3.0-or-later"
depends=""
makedepends="linux-headers autoconf automake libtool"
subpackages="$pkgname-doc"
diff --git a/main/dovecot/APKBUILD b/main/dovecot/APKBUILD
index 57adfdf239..93dcb396ce 100644
--- a/main/dovecot/APKBUILD
+++ b/main/dovecot/APKBUILD
@@ -13,7 +13,7 @@ pkgdesc="IMAP and POP3 server"
url="http://www.dovecot.org/"
arch="all"
options="!check"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends="libressl"
pkgusers="dovecot dovenull"
pkggroups="dovecot dovenull"
diff --git a/main/dtc/APKBUILD b/main/dtc/APKBUILD
index 2d3192ed07..bcaf843f29 100644
--- a/main/dtc/APKBUILD
+++ b/main/dtc/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Device Tree Compiler"
url="http://devicetree.org/Device_Tree_Compiler"
arch="all"
-license="GPLv2+"
+license="GPL-2.0-or-later"
depends=""
depends_dev=""
makedepends="$depends_dev bison flex"
diff --git a/main/duply/APKBUILD b/main/duply/APKBUILD
index cf9c4242f0..74ed9bb501 100644
--- a/main/duply/APKBUILD
+++ b/main/duply/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="Wrapper for duplicity"
url="http://duply.net"
arch="noarch"
-license="GPLv2"
+license="GPL-2.0"
depends="duplicity bash"
depends_dev=""
makedepends="$depends_dev txt2man"
diff --git a/main/dvgrab/APKBUILD b/main/dvgrab/APKBUILD
index 2f01f14050..aca6f6246b 100644
--- a/main/dvgrab/APKBUILD
+++ b/main/dvgrab/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=3
pkgdesc="Utility to capture video from a DV camera"
url="http://www.kinodv.org/"
arch="all"
-license="GPLv2+"
+license="GPL-2.0-or-later"
depends=
makedepends="libraw1394-dev libavc1394-dev libdv-dev libiec61883-dev
libjpeg-turbo-dev"
diff --git a/main/elfutils/APKBUILD b/main/elfutils/APKBUILD
index 7e3b2a0683..2f962d5426 100644
--- a/main/elfutils/APKBUILD
+++ b/main/elfutils/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="A collection of utilities and DSOs to handle ELF files and DWARF data"
url="http://elfutils.org/"
arch="all"
-license="GPLv3+ and (GPLv2+ or LGPLv3+)"
+license="GPL-3.0-or-later and (GPL-2.0-or-later or LGPL-3.0-or-later)"
depends=""
makedepends="bison flex-dev zlib-dev bzip2-dev xz-dev argp-standalone
bsd-compat-headers autoconf automake libtool"
diff --git a/main/email2trac/APKBUILD b/main/email2trac/APKBUILD
index 22711a9478..6e788d8f72 100644
--- a/main/email2trac/APKBUILD
+++ b/main/email2trac/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Utilities for converting emails to trac tickets"
url="https://subtrac.sara.nl/oss/email2trac"
arch="all"
-license="GPLv2+"
+license="GPL-2.0-or-later"
depends="trac"
makedepends="python2"
install=""
diff --git a/main/enchant/APKBUILD b/main/enchant/APKBUILD
index 01c340248f..ca45387637 100644
--- a/main/enchant/APKBUILD
+++ b/main/enchant/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=12
pkgdesc="A wrapper library for generic spell checking"
url="http://www.abisource.com/enchant/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
subpackages="$pkgname-dev $pkgname-doc"
depends=""
depends_dev="glib-dev"
diff --git a/main/espeak/APKBUILD b/main/espeak/APKBUILD
index ffa6a1ec2f..fa7ad43de5 100644
--- a/main/espeak/APKBUILD
+++ b/main/espeak/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="Speech synthesizer for English and other languages"
url="http://espeak.sourceforge.net/"
arch="all"
-license="GPL3"
+license="GPL-3.0"
subpackages="$pkgname-dev"
depends=
makedepends=
diff --git a/main/ethtool/APKBUILD b/main/ethtool/APKBUILD
index 24f005bb64..19de820445 100644
--- a/main/ethtool/APKBUILD
+++ b/main/ethtool/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="gkernel ethtool"
url="https://sourceforge.net/projects/gkernel/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
makedepends="linux-headers"
source="http://www.kernel.org/pub/software/network/ethtool/ethtool-$pkgver.tar.xz"
subpackages="$pkgname-doc"
diff --git a/main/eudev/APKBUILD b/main/eudev/APKBUILD
index 5e78c15fc4..482d5008f9 100644
--- a/main/eudev/APKBUILD
+++ b/main/eudev/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="OpenRC compatible fork of systemd-udev"
url="https://wiki.gentoo.org/wiki/Project:Eudev"
arch="all"
-license="GPLv2"
+license="GPL-2.0"
depends="udev-init-scripts"
depends_dev=""
replaces="udev"
diff --git a/main/exiv2/APKBUILD b/main/exiv2/APKBUILD
index 2acba1eddf..f92028869f 100644
--- a/main/exiv2/APKBUILD
+++ b/main/exiv2/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Exif and Iptc metadata manipulation library and tools."
url="http://exiv2.org"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
depends_dev="expat-dev zlib-dev"
makedepends="$depends_dev bash"
diff --git a/main/exo/APKBUILD b/main/exo/APKBUILD
index ba97243932..8dc131e247 100644
--- a/main/exo/APKBUILD
+++ b/main/exo/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Extensions to Xfce by os-cillation"
url="http://www.os-cillation.com/article.php?sid=40"
arch="all"
-license="GPL2 LGPL-2"
+license="GPL-2.0 LGPL-2"
subpackages="$pkgname-dev $pkgname-doc $pkgname-lang"
depends="hicolor-icon-theme"
makedepends="gtk+2.0-dev libxfce4util-dev libxfce4ui-dev perl perl-uri
diff --git a/main/f2fs-tools/APKBUILD b/main/f2fs-tools/APKBUILD
index 7d7465e140..804884cd48 100644
--- a/main/f2fs-tools/APKBUILD
+++ b/main/f2fs-tools/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Tools for Flash-Friendly File System (F2FS)"
url="http://git.kernel.org/cgit/linux/kernel/git/jaegeuk/f2fs-tools.git"
arch="all"
-license="GPLv2+"
+license="GPL-2.0-or-later"
depends=""
depends_dev=""
makedepends="$depends_dev automake autoconf libtool util-linux-dev
diff --git a/main/fail2ban/APKBUILD b/main/fail2ban/APKBUILD
index 872736ffaa..1c9b2a864b 100644
--- a/main/fail2ban/APKBUILD
+++ b/main/fail2ban/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="Scans log files for login failures then updates iptables to reject originating ip address"
url="http://www.fail2ban.org"
arch="noarch"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends="python2 iptables ip6tables logrotate"
makedepends="python2-dev py-setuptools"
source="$pkgname-$pkgver.tar.gz::https://github.com/$pkgname/$pkgname/archive/$pkgver.tar.gz
diff --git a/main/farstream/APKBUILD b/main/farstream/APKBUILD
index f63e40ea76..d885c377d4 100644
--- a/main/farstream/APKBUILD
+++ b/main/farstream/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="Libraries for videoconferencing"
url="http://www.freedesktop.org/wiki/Software/Farstream"
arch="all"
-license="LGPLv2+"
+license="LGPL-2.0-or-later"
depends=""
depends_dev="libnice-dev gstreamer-dev gst-plugins-base-dev"
makedepends="$depends_dev gobject-introspection-dev py-gobject-dev python2-dev"
diff --git a/main/farstream0.1/APKBUILD b/main/farstream0.1/APKBUILD
index 05fa87e4aa..78e222ba0d 100644
--- a/main/farstream0.1/APKBUILD
+++ b/main/farstream0.1/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="Libraries for videoconferencing"
url="http://www.freedesktop.org/wiki/Software/Farstream"
arch="all"
-license="LGPLv2+"
+license="LGPL-2.0-or-later"
depends=""
depends_dev="libnice-dev gstreamer0.10-dev gst-plugins-base0.10-dev"
makedepends="$depends_dev gobject-introspection-dev py-gobject-dev python2-dev
diff --git a/main/fastjar/APKBUILD b/main/fastjar/APKBUILD
index b7d4fbb13f..61e43e604b 100644
--- a/main/fastjar/APKBUILD
+++ b/main/fastjar/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A fast implementation of Java Archiver"
url="http://savannah.nongnu.org/projects/fastjar"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=
makedepends="zlib-dev"
install=""
diff --git a/main/fish/APKBUILD b/main/fish/APKBUILD
index dda2b73a66..3ed15f8511 100644
--- a/main/fish/APKBUILD
+++ b/main/fish/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A modern interactive commandline shell"
url="http://www.fishshell.com/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends="bc"
depends_dev="$pkgname-tools"
makedepends="libtool doxygen ncurses-dev"
diff --git a/main/flex/APKBUILD b/main/flex/APKBUILD
index 95607b8b73..fe03b8dfa0 100644
--- a/main/flex/APKBUILD
+++ b/main/flex/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="A tool for generating text-scanning programs"
url="https://github.com/westes/flex"
arch="all"
-license="BSD and LGPLv2+"
+license="BSD and LGPL-2.0-or-later"
depends="m4"
depends_dev="flex"
makedepends="$depends_dev m4 bison help2man"
diff --git a/main/fribidi/APKBUILD b/main/fribidi/APKBUILD
index f5da65272c..dd760ba434 100644
--- a/main/fribidi/APKBUILD
+++ b/main/fribidi/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="A Free Implementation of the Unicode Bidirectional Algorithm"
url="http://fribidi.org"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
subpackages="$pkgname-dev $pkgname-doc"
depends=""
makedepends=""
diff --git a/main/fsarchiver/APKBUILD b/main/fsarchiver/APKBUILD
index d7fd87a135..05e6b5e5ce 100644
--- a/main/fsarchiver/APKBUILD
+++ b/main/fsarchiver/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="Safe and flexible file-system backup and deployment tool"
arch="all"
url="http://www.fsarchiver.org/"
-license="GPL2"
+license="GPL-2.0"
subpackages="$pkgname-doc"
makedepends="linux-headers attr-dev bzip2-dev e2fsprogs-dev lz4-dev lzo-dev xz-dev libgcrypt-dev zlib-dev"
source="https://github.com/fdupoux/fsarchiver/releases/download/$pkgver/$pkgname-$pkgver.tar.gz"
diff --git a/main/fuse/APKBUILD b/main/fuse/APKBUILD
index 3b8aa9ac35..26ec743522 100644
--- a/main/fuse/APKBUILD
+++ b/main/fuse/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="A library that makes it possible to implement a filesystem in a userspace program."
url="https://github.com/libfuse/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=
makedepends="gettext-dev"
install=
diff --git a/main/gapk/APKBUILD b/main/gapk/APKBUILD
index 471de1919d..ba38ffaaf2 100644
--- a/main/gapk/APKBUILD
+++ b/main/gapk/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="simple GTK frontend for apk-tools"
url="https://github.com/ncopa/gapk"
arch="all"
-license="GPLv2"
+license="GPL-2.0"
depends="apk-tools"
depends_dev=""
makedepends="$depends_dev gtk+3.0-dev"
diff --git a/main/garcon/APKBUILD b/main/garcon/APKBUILD
index 1f4fdb54a1..257d24c126 100644
--- a/main/garcon/APKBUILD
+++ b/main/garcon/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="a freedesktop.org compliant menu implementation based on GLib and GIO"
url="https://xfce.org/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
subpackages="$pkgname-dev $pkgname-doc $pkgname-lang"
depends=
makedepends="glib-dev gtk+2.0-dev libxfce4ui-dev intltool libxfce4util-dev gtk-doc"
diff --git a/main/gcr/APKBUILD b/main/gcr/APKBUILD
index 296936b246..48e737c785 100644
--- a/main/gcr/APKBUILD
+++ b/main/gcr/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="A library for bits of crypto UI and parsing"
url="https://wiki.gnome.org/Projects/CryptoGlue"
arch="all"
-license="LGPLv2+"
+license="LGPL-2.0-or-later"
depends_dev="glib-dev gtk+3.0-dev libgcrypt-dev p11-kit-dev"
makedepends="$depends_dev gobject-introspection-dev libxslt vala"
subpackages="$pkgname-dev $pkgname-doc $pkgname-lang"
diff --git a/main/gdb/APKBUILD b/main/gdb/APKBUILD
index 1b479a1a9d..f11541547c 100644
--- a/main/gdb/APKBUILD
+++ b/main/gdb/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=4
pkgdesc="The GNU Debugger"
url="https://www.sourceware.org/gdb/"
arch="all"
-license="GPL3"
+license="GPL-3.0"
depends=
makedepends="ncurses-dev expat-dev texinfo readline-dev python3-dev
zlib-dev autoconf automake libtool linux-headers perl"
diff --git a/main/gengetopt/APKBUILD b/main/gengetopt/APKBUILD
index da6b4a47cd..45ea15c59b 100644
--- a/main/gengetopt/APKBUILD
+++ b/main/gengetopt/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="Tool to write command line option parsing code for C programs"
url="https://www.gnu.org/software/gengetopt/"
arch="all"
-license="GPLv3+"
+license="GPL-3.0-or-later"
depends=""
depends_dev="gengetopt"
makedepends="$depends_dev"
diff --git a/main/ghostscript/APKBUILD b/main/ghostscript/APKBUILD
index bb21ac723b..6053bf4d59 100644
--- a/main/ghostscript/APKBUILD
+++ b/main/ghostscript/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="An interpreter for the PostScript language and for PDF"
url="https://ghostscript.com/"
arch="all"
-license="GPL3"
+license="GPL-3.0"
makedepends="autoconf automake libjpeg-turbo-dev libpng-dev jasper-dev expat-dev
zlib-dev tiff-dev freetype-dev lcms2-dev gtk+3.0-dev
cups-dev libtool jbig2dec-dev openjpeg-dev"
diff --git a/main/gigolo/APKBUILD b/main/gigolo/APKBUILD
index 26bae4b414..8b3dcae21f 100644
--- a/main/gigolo/APKBUILD
+++ b/main/gigolo/APKBUILD
@@ -5,7 +5,7 @@ pkgver=0.4.2
pkgrel=0
pkgdesc="GIO/GVFS management application"
url="http://www.uvena.de/gigolo/"
-license="GPLv2"
+license="GPL-2.0"
arch="all"
makedepends="gtk+-dev python2"
subpackages="$pkgname-doc $pkgname-lang"
diff --git a/main/git/APKBUILD b/main/git/APKBUILD
index 74b7a64bf8..0f71549895 100644
--- a/main/git/APKBUILD
+++ b/main/git/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="A distributed version control system"
url="https://www.git-scm.com/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=
replaces="git-perl"
diff --git a/main/gitolite/APKBUILD b/main/gitolite/APKBUILD
index 9fb22bf5d4..ee267b43c8 100644
--- a/main/gitolite/APKBUILD
+++ b/main/gitolite/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="Centralized git server, with very fine-grained access control and many powerful features"
url="https://github.com/sitaramc/gitolite"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="git perl"
install=$pkgname.pre-install
pkgusers="git"
diff --git a/main/glib-networking/APKBUILD b/main/glib-networking/APKBUILD
index 0dcaeeee76..8fb6c60e51 100644
--- a/main/glib-networking/APKBUILD
+++ b/main/glib-networking/APKBUILD
@@ -10,7 +10,7 @@ pkgrel=0
pkgdesc="Networking support for GLib"
url="http://www.gnome.org"
arch="all"
-license="LGPLv2+"
+license="LGPL-2.0-or-later"
depends="ca-certificates"
depends_dev="glib-dev gnutls-dev libproxy-dev intltool libgcrypt-dev"
makedepends="$depends_dev bash p11-kit-dev"
diff --git a/main/gmp/APKBUILD b/main/gmp/APKBUILD
index 4f880f70a5..225e7b6a00 100644
--- a/main/gmp/APKBUILD
+++ b/main/gmp/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="A free library for arbitrary precision arithmetic"
url="https://gmplib.org/"
arch="all"
-license="LGPL3"
+license="LGPL-3.0"
makedepends="m4 texinfo libtool"
depends=
subpackages="$pkgname-doc $pkgname-dev libgmpxx"
diff --git a/main/gnats/APKBUILD b/main/gnats/APKBUILD
index 4d1692236b..c006bacf38 100644
--- a/main/gnats/APKBUILD
+++ b/main/gnats/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=3
pkgdesc="The GNU Bug Tracking System"
url="https://www.gnu.org/software/gnats/"
arch="all"
-license="GPL3"
+license="GPL-3.0"
depends="postfix"
makedepends="texinfo"
install=
diff --git a/main/gnuchess/APKBUILD b/main/gnuchess/APKBUILD
index 44c613cc6c..4077ae31d6 100644
--- a/main/gnuchess/APKBUILD
+++ b/main/gnuchess/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="The GNU chess program"
url="https://www.gnu.org/software/chess/"
arch="all"
-license="GPLv3+"
+license="GPL-3.0-or-later"
depends=
makedepends=
install=""
diff --git a/main/goaccess/APKBUILD b/main/goaccess/APKBUILD
index b083890a72..a35a340703 100644
--- a/main/goaccess/APKBUILD
+++ b/main/goaccess/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=1
pkgdesc="A real-time web log analyzer and interactive viewer"
url="http://goaccess.prosoftcorp.com/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
makedepends="ncurses-dev geoip-dev glib-dev"
subpackages="$pkgname-doc"
source="http://tar.goaccess.io/$pkgname-$pkgver.tar.gz"
diff --git a/main/gpicview/APKBUILD b/main/gpicview/APKBUILD
index 65017daab2..e22fdcf584 100644
--- a/main/gpicview/APKBUILD
+++ b/main/gpicview/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Picture viewer of the LXDE Desktop"
url="https://wiki.lxde.org/en/GPicView"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=
subpackages="$pkgname-lang"
makedepends="gtk+-dev intltool libjpeg-turbo-dev"
diff --git a/main/grub/APKBUILD b/main/grub/APKBUILD
index 3520a0a3b0..608dbe3394 100644
--- a/main/grub/APKBUILD
+++ b/main/grub/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=3
pkgdesc="Bootloader with support for Linux, Multiboot and more"
url="https://www.gnu.org/software/grub/"
arch="all !s390x"
-license="GPLv3+"
+license="GPL-3.0-or-later"
depends=""
depends_dev=""
makedepends="$depends_dev bison flex linux-headers xz-dev lvm2-dev
diff --git a/main/gtk-doc/APKBUILD b/main/gtk-doc/APKBUILD
index 7d6686838e..ac74cbc9ed 100644
--- a/main/gtk-doc/APKBUILD
+++ b/main/gtk-doc/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=2
pkgdesc="Documentation tool for public library API"
url="https://www.gtk.org/gtk-doc/"
arch="noarch"
-license="GPL FDL"
+license="GFDL"
depends="docbook-xsl gnome-doc-utils perl python2 py2-six pkgconf glib-dev highlight"
makedepends="rarian-dev py-libxml2 gettext itstool autoconf automake libtool"
checkdepends="bc"
diff --git a/main/gtk-murrine-engine/APKBUILD b/main/gtk-murrine-engine/APKBUILD
index 6cf5d86dd8..a0815bc65e 100644
--- a/main/gtk-murrine-engine/APKBUILD
+++ b/main/gtk-murrine-engine/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="cairo-based gtk engine"
url="http://www.cimitan.com/murrine/"
arch="all"
-license="LGPL3+"
+license="LGPL-3.0-or-later"
depends=""
makedepends="gtk+2.0-dev cairo-dev intltool"
install=""
diff --git a/main/gtk-xfce-engine/APKBUILD b/main/gtk-xfce-engine/APKBUILD
index 2fa6432e0f..497e5c9c25 100644
--- a/main/gtk-xfce-engine/APKBUILD
+++ b/main/gtk-xfce-engine/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=2
pkgdesc="Xfce theme engine"
url="https://xfce.org/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
makedepends="gtk+2.0-dev gtk+3.0-dev"
source="http://archive.xfce.org/src/xfce/gtk-xfce-engine/${pkgver%.*}/gtk-xfce-engine-$pkgver.tar.bz2
fix-utf8-codec-can-not-decode-byte.patch"
diff --git a/main/gtkman/APKBUILD b/main/gtkman/APKBUILD
index ab7eb8bf28..2344a5a2c4 100644
--- a/main/gtkman/APKBUILD
+++ b/main/gtkman/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="GTK+2 manual page viewer"
url="http://www.salixos.org/wiki/index.php/GTKMan"
arch="noarch"
-license="GPLv3"
+license="GPL-3.0"
depends="py-gtk"
depends_dev=
makedepends="gettext intltool"
diff --git a/main/gummiboot/APKBUILD b/main/gummiboot/APKBUILD
index 2beeb5aeb3..fe793d508b 100644
--- a/main/gummiboot/APKBUILD
+++ b/main/gummiboot/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Simple EFI Boot Manager"
url="http://freedesktop.org/wiki/Software/gummiboot"
arch="x86 x86_64 aarch64"
-license="LGPLv2+"
+license="LGPL-2.0-or-later"
depends=""
depends_dev="util-linux-dev"
makedepends="$depends_dev gnu-efi-dev autoconf automake docbook-xsl libxslt"
diff --git a/main/gvpe/APKBUILD b/main/gvpe/APKBUILD
index 85b826a1ce..68597b5327 100644
--- a/main/gvpe/APKBUILD
+++ b/main/gvpe/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=4
pkgdesc="GNU Virtual Private Ethernet"
url="http://software.schmorp.de/pkg/gvpe.html"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends="libressl-dev libev-dev zlib-dev gmp-dev linux-headers"
source="http://ftp.gnu.org/gnu/$pkgname/${pkgname}-${pkgver}.tar.gz
diff --git a/main/gzip/APKBUILD b/main/gzip/APKBUILD
index 2c39336a72..c9993add67 100644
--- a/main/gzip/APKBUILD
+++ b/main/gzip/APKBUILD
@@ -7,7 +7,7 @@ pkgdesc="A popular data compression program"
subpackages="$pkgname-doc"
url="https://www.gnu.org/software/gzip/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=
makedepends=
install=
diff --git a/main/halberd/APKBUILD b/main/halberd/APKBUILD
index a1ec641f54..1456fc9980 100644
--- a/main/halberd/APKBUILD
+++ b/main/halberd/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Tool to discover HTTP load balancers"
url="http://halberd.superadditive.com"
arch="noarch"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends="python2"
depends_dev=""
makedepends="python2-dev help2man"
diff --git a/main/haserl/APKBUILD b/main/haserl/APKBUILD
index 8a4f8f9f36..da46a48002 100644
--- a/main/haserl/APKBUILD
+++ b/main/haserl/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=1
pkgdesc="Html And Shell Embedded Report Language"
url="http://haserl.sourceforge.net/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends="automake autoconf"
subpackages="$pkgname-doc"
diff --git a/main/help2man/APKBUILD b/main/help2man/APKBUILD
index 74806697a3..f47d631648 100644
--- a/main/help2man/APKBUILD
+++ b/main/help2man/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Create simple man pages from --help output"
url="https://www.gnu.org/software/help2man"
arch="noarch"
-license="GPLv3+"
+license="GPL-3.0-or-later"
depends="perl"
makedepends=""
options="!check" # No test suite
diff --git a/main/hexchat/APKBUILD b/main/hexchat/APKBUILD
index e23c6f335a..a5b25be245 100644
--- a/main/hexchat/APKBUILD
+++ b/main/hexchat/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="A popular and easy to use graphical IRC (chat) client"
url="https://hexchat.github.io"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
makedepends="gtk+2.0-dev libressl-dev dbus-glib-dev perl-dev
libsexy-dev python2-dev libnotify-dev libproxy-dev lua5.3-dev
diff --git a/main/hicolor-icon-theme/APKBUILD b/main/hicolor-icon-theme/APKBUILD
index 55ea76e369..ce4b082872 100644
--- a/main/hicolor-icon-theme/APKBUILD
+++ b/main/hicolor-icon-theme/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Freedesktop.org Hicolor icon theme"
url="https://icon-theme.freedesktop.org/wiki/HicolorTheme"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
source="http://icon-theme.freedesktop.org/releases/$pkgname-$pkgver.tar.xz"
builddir="$srcdir/$pkgname-$pkgver"
diff --git a/main/highlight/APKBUILD b/main/highlight/APKBUILD
index fd596efed8..ccc9b8016b 100644
--- a/main/highlight/APKBUILD
+++ b/main/highlight/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="Fast and flexible source code highlighter"
url="http://www.andre-simon.de/doku/highlight/highlight.html"
arch="all"
-license="GPLv3"
+license="GPL-3.0"
makedepends="lua${_luaver}-dev boost-dev"
subpackages="$pkgname-doc"
source="http://www.andre-simon.de/zip/highlight-$pkgver.tar.bz2
diff --git a/main/htop/APKBUILD b/main/htop/APKBUILD
index ecf847a009..315cfeb77a 100644
--- a/main/htop/APKBUILD
+++ b/main/htop/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="An interactive process viewer"
url="http://hisham.hm/htop/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends="ncurses-dev"
subpackages="$pkgname-doc"
diff --git a/main/hunspell-en/APKBUILD b/main/hunspell-en/APKBUILD
index 8002b40d9e..7129f89b78 100644
--- a/main/hunspell-en/APKBUILD
+++ b/main/hunspell-en/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="English hunspell dictionaries"
url="http://wordlist.aspell.net/dicts/"
arch="noarch"
-license="LGPL2+ scowl"
+license="LGPL-2.0-or-later scowl"
options="!check" # data only package
source="http://downloads.sourceforge.net/project/wordlist/speller/$pkgver/hunspell-en_US-$pkgver.zip
http://downloads.sourceforge.net/project/wordlist/speller/$pkgver/hunspell-en_CA-$pkgver.zip
diff --git a/main/hunspell-pt-br/APKBUILD b/main/hunspell-pt-br/APKBUILD
index 1f2faee5a4..59a9c563c0 100644
--- a/main/hunspell-pt-br/APKBUILD
+++ b/main/hunspell-pt-br/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Portuguese (Brazil) hunspell dictionaries"
url="http://pt-br.libreoffice.org/"
arch="noarch"
-license="LGPLv3 MPL"
+license="LGPL-3.0 MPL"
depends=""
makedepends=""
source="http://pt-br.libreoffice.org/assets/Uploads/PT-BR-Documents/VERO/VeroptBRV320AOC.oxt
diff --git a/main/hunspell-pt/APKBUILD b/main/hunspell-pt/APKBUILD
index 3b3d92c8ee..79c4f4b2b5 100644
--- a/main/hunspell-pt/APKBUILD
+++ b/main/hunspell-pt/APKBUILD
@@ -6,7 +6,7 @@ pkgdesc="Portuguese hunspell dictionaries"
url="http://natura.di.uminho.pt/download/sources/Dictionaries/hunspell/"
arch="noarch"
options="!check" # data only package
-license="LGPLv2 GPLv2 MPLv1.1"
+license="LGPL-2.0 GPL-2.0 MPL-1.1"
source="http://natura.di.uminho.pt/download/sources/Dictionaries/hunspell/hunspell-pt_PT-$pkgver.tar.gz
"
diff --git a/main/hunspell/APKBUILD b/main/hunspell/APKBUILD
index bb332c9d2d..9bc05a42cb 100644
--- a/main/hunspell/APKBUILD
+++ b/main/hunspell/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="Spell checker and morphological analyzer library and program"
url="https://hunspell.github.io/"
arch="all"
-license="GPL2+ LGPL2+ MPL 1.1"
+license="GPL-2.0-or-later LGPL-2.0-or-later MPL-1.1"
subpackages="$pkgname-dev $pkgname-doc $pkgname-lang"
makedepends="gettext-dev ncurses-dev readline-dev autoconf automake libtool"
source="$pkgname-$pkgver.tar.gz::https://github.com/hunspell/hunspell/archive/v$pkgver.tar.gz"
diff --git a/main/hvtools/APKBUILD b/main/hvtools/APKBUILD
index f723c2ffca..13346b847c 100644
--- a/main/hvtools/APKBUILD
+++ b/main/hvtools/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Hyper-v tools"
url="http://www.kernel.org"
arch="all"
-license="GPL2"
+license="GPL-2.0"
makedepends="$depends_dev linux-headers"
source="https://kernel.org/pub/linux/kernel/v4.x/linux-$_kernver.tar.xz
https://kernel.org/pub/linux/kernel/v4.x/patch-$pkgver.xz
diff --git a/main/hwdata/APKBUILD b/main/hwdata/APKBUILD
index 3f300fed50..627567efd9 100644
--- a/main/hwdata/APKBUILD
+++ b/main/hwdata/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Hardware identification and configuration data"
url="https://github.com/vcrhonek/hwdata"
arch="noarch"
-license="GPL2+"
+license="GPL-2.0-or-later"
makedepends="bash"
subpackages="$pkgname-usb $pkgname-pci $pkgname-pnp $pkgname-oui"
options="!check" # requires pciutils, which causes build loop
diff --git a/main/hypermail/APKBUILD b/main/hypermail/APKBUILD
index ddf0c0470d..dfb250c2af 100644
--- a/main/hypermail/APKBUILD
+++ b/main/hypermail/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=4
pkgdesc="Mail Archiver"
url="http://www.hypermail-project.org"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends="lua"
makedepends="pcre-dev bison gdbm-dev"
install=""
diff --git a/main/icon-naming-utils/APKBUILD b/main/icon-naming-utils/APKBUILD
index 17e55d6834..2ded3e6ec5 100644
--- a/main/icon-naming-utils/APKBUILD
+++ b/main/icon-naming-utils/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=2
pkgdesc="Maps the new names of icons for Tango to the legacy names used by the GNOME and KDE desktops."
url="http://tango.freedesktop.org/"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="perl-xml-simple"
makedepends=""
source="http://tango.freedesktop.org/releases/$pkgname-$pkgver.tar.bz2"
diff --git a/main/iftop/APKBUILD b/main/iftop/APKBUILD
index 349634c1b3..741d766dfc 100644
--- a/main/iftop/APKBUILD
+++ b/main/iftop/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=7
pkgdesc="A tool to display bandwidth usage on an interface"
url="http://www.ex-parrot.com/~pdw/iftop/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends="libpcap-dev>=1 ncurses-dev"
subpackages="$pkgname-doc"
diff --git a/main/igmpproxy/APKBUILD b/main/igmpproxy/APKBUILD
index ddb3cc91d7..e30311718c 100644
--- a/main/igmpproxy/APKBUILD
+++ b/main/igmpproxy/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=5
pkgdesc="A simple dynamic Multicast Routing Daemon using only IGMP signalling"
url="https://sourceforge.net/projects/igmpproxy/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
makedepends="linux-headers"
install=""
diff --git a/main/imap/APKBUILD b/main/imap/APKBUILD
index 2c06f2f773..af4837829b 100644
--- a/main/imap/APKBUILD
+++ b/main/imap/APKBUILD
@@ -9,7 +9,7 @@ pkgrel=7
pkgdesc="An IMAP/POP server"
url="http://www.washington.edu/imap"
arch="all"
-license="ASL 2.0"
+license="Apache-2.0"
subpackages="$pkgname-dev c-client:cclient"
depends=""
makedepends="libressl-dev"
diff --git a/main/indent/APKBUILD b/main/indent/APKBUILD
index 3fd8a7ebd0..0cb7a85b12 100644
--- a/main/indent/APKBUILD
+++ b/main/indent/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="An indenting utility"
url="https://www.gnu.org/software/indent/"
arch="all"
-license="GPL3+ BSD"
+license="GPL-3.0-or-later BSD"
depends=""
makedepends="gettext-dev"
install=""
diff --git a/main/inotify-tools/APKBUILD b/main/inotify-tools/APKBUILD
index 3d3894b373..d360ef995d 100644
--- a/main/inotify-tools/APKBUILD
+++ b/main/inotify-tools/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="C library and CLI tools providing a simple interface to inotify"
url="https://github.com/rvoicilas/inotify-tools"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends="!inotify-tools-inc"
makedepends="automake autoconf libtool"
subpackages="$pkgname-dev $pkgname-doc"
diff --git a/main/installkernel/APKBUILD b/main/installkernel/APKBUILD
index b27bb1a5eb..7c9855654e 100644
--- a/main/installkernel/APKBUILD
+++ b/main/installkernel/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Alpine Linux Kernel install script"
url="https://git.alpinelinux.org/cgit/aports/tree/main/installkernel"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
subpackages=""
depends=""
source="installkernel"
diff --git a/main/intltool/APKBUILD b/main/intltool/APKBUILD
index 5a086d395c..c1e0969c79 100644
--- a/main/intltool/APKBUILD
+++ b/main/intltool/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=4
pkgdesc="The internationalization tool collection"
url="http://freedesktop.org/wiki/Software/intltool"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="perl perl-xml-parser gettext file"
subpackages="$pkgname-doc"
source="http://edge.launchpad.net/intltool/trunk/$pkgver/+download/$pkgname-$pkgver.tar.gz
diff --git a/main/iproute2-qos/APKBUILD b/main/iproute2-qos/APKBUILD
index d20a20d6b1..8e0c6d892e 100644
--- a/main/iproute2-qos/APKBUILD
+++ b/main/iproute2-qos/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Scripts to set up quality of service with iproute2"
url="https://git.alpinelinux.org/cgit/aports"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="iproute2"
makedepends=""
source="qos.initd qos.eth0.sample qos.ifb0.sample setup-qos"
diff --git a/main/iproute2/APKBUILD b/main/iproute2/APKBUILD
index 588c87ba14..6e08374c99 100644
--- a/main/iproute2/APKBUILD
+++ b/main/iproute2/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="IP Routing Utilities"
url="http://www.linuxfoundation.org/collaborate/workgroups/networking/iproute2"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
install="$pkgname.post-install"
makedepends="bison flex bash iptables-dev libelf-dev"
diff --git a/main/ipset/APKBUILD b/main/ipset/APKBUILD
index 990394e66c..c45f6745ff 100644
--- a/main/ipset/APKBUILD
+++ b/main/ipset/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Manage Linux IP sets"
url="http://ipset.netfilter.org/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends_dev="libmnl-dev"
makedepends="$depends_dev automake autoconf libtool linux-headers"
subpackages="$pkgname-dev $pkgname-doc"
diff --git a/main/iptables/APKBUILD b/main/iptables/APKBUILD
index 02b7342eda..df424fa881 100644
--- a/main/iptables/APKBUILD
+++ b/main/iptables/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Linux kernel firewall, NAT and packet mangling tools"
url="http://www.netfilter.org/projects/iptables/index.html"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends_dev="linux-headers"
makedepends="$depends_dev libnftnl-dev bison flex autoconf automake"
subpackages="ip6tables $pkgname-doc $pkgname-dev"
diff --git a/main/iptraf-ng/APKBUILD b/main/iptraf-ng/APKBUILD
index 8a2eac3013..b52fe0ecf6 100644
--- a/main/iptraf-ng/APKBUILD
+++ b/main/iptraf-ng/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=4
pkgdesc="An IP Network Monitoring tool"
url="https://fedorahosted.org/iptraf-ng/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends="ncurses-dev linux-headers"
install=""
diff --git a/main/ipvsadm/APKBUILD b/main/ipvsadm/APKBUILD
index ad8357c7ad..1332ed4a61 100644
--- a/main/ipvsadm/APKBUILD
+++ b/main/ipvsadm/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="The IP Virtual Server administration utility"
url="http://www.linuxvirtualserver.org/software/ipvs.html"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=
depends_dev="libnl-dev popt-dev"
makedepends="$depends_dev linux-headers"
diff --git a/main/ircservices/APKBUILD b/main/ircservices/APKBUILD
index a08a5f7bf8..01a295ca3e 100644
--- a/main/ircservices/APKBUILD
+++ b/main/ircservices/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=4
pkgdesc="Services for IRC (NickServ, ChanServ, MemoServ)"
url="http://www.ircservices.za.net/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends="perl"
install=$pkgname.pre-install
diff --git a/main/irqbalance/APKBUILD b/main/irqbalance/APKBUILD
index 36f9ef00ce..3695b28f21 100644
--- a/main/irqbalance/APKBUILD
+++ b/main/irqbalance/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Daemon that distributes interrupts over the processors"
url="https://github.com/Irqbalance/irqbalance"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
depends_dev=""
makedepends="$depends_dev glib-dev autoconf automake libtool ncurses-dev"
diff --git a/main/irssi/APKBUILD b/main/irssi/APKBUILD
index 3a3ef81d43..f577b6b4c8 100644
--- a/main/irssi/APKBUILD
+++ b/main/irssi/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="A modular textUI IRC client with IPv6 support"
url="https://irssi.org/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
makedepends="glib-dev libressl-dev ncurses-dev perl-dev automake autoconf libtool"
subpackages="$pkgname-doc $pkgname-dev $pkgname-proxy $pkgname-perl"
source="https://github.com/irssi/irssi/releases/download/$pkgver/irssi-$pkgver.tar.xz"
diff --git a/main/iscsi-scst/APKBUILD b/main/iscsi-scst/APKBUILD
index 694f4e2697..2683d588de 100644
--- a/main/iscsi-scst/APKBUILD
+++ b/main/iscsi-scst/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="ISCSI target for SCST - userspace tools"
url="http://scst.sourceforge.net/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
install=""
makedepends="linux-headers libressl-dev bash"
diff --git a/main/iso-codes/APKBUILD b/main/iso-codes/APKBUILD
index 42e6271f6f..1de3e56499 100644
--- a/main/iso-codes/APKBUILD
+++ b/main/iso-codes/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Lists of the country, language, and currency names"
url="http://pkg-isocodes.alioth.debian.org/"
arch="noarch"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=""
subpackages="$pkgname-lang $pkgname-dev"
makedepends="python3 gettext"
diff --git a/main/itstool/APKBUILD b/main/itstool/APKBUILD
index ae9a91e72c..abab2d4a1a 100644
--- a/main/itstool/APKBUILD
+++ b/main/itstool/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=3
pkgdesc="ITS-based XML translation tool"
url="http://itstool.org/"
arch="noarch"
-license="GPL3+"
+license="GPL-3.0-or-later"
depends="py3-libxml2 python3"
subpackages="$pkgname-doc"
source="http://files.itstool.org/itstool/$pkgname-$pkgver.tar.bz2
diff --git a/main/jack/APKBUILD b/main/jack/APKBUILD
index 5ea4daf623..3f4c90a703 100644
--- a/main/jack/APKBUILD
+++ b/main/jack/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=5
pkgdesc="The Jack Audio Connection Kit"
url="http://www.jackaudio.org"
arch="all"
-license="GPLv2 GPLv2+ LGPLv2+"
+license="GPL-2.0 GPL-2.0-or-later LGPL-2.0-or-later"
depends=""
depends_dev=""
makedepends="$depends_dev alsa-lib-dev dbus-dev expat-dev libsamplerate-dev
diff --git a/main/java-common/APKBUILD b/main/java-common/APKBUILD
index 66a752f3df..e7a1b2161d 100644
--- a/main/java-common/APKBUILD
+++ b/main/java-common/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Java common (updates java links)"
url="https://git.alpinelinux.org/aports.git"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends=
makedepends=""
install=""
diff --git a/main/jbig2dec/APKBUILD b/main/jbig2dec/APKBUILD
index 2d9a52f3a4..f8786edbae 100644
--- a/main/jbig2dec/APKBUILD
+++ b/main/jbig2dec/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="JBIG2 image compression format decoder"
url="https://www.ghostscript.com/jbig2dec.html"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
makedepends="autoconf automake libtool"
subpackages="$pkgname-dev $pkgname-doc"
source="http://downloads.ghostscript.com/public/jbig2dec/jbig2dec-$pkgver.tar.gz"
diff --git a/main/jsoncpp/APKBUILD b/main/jsoncpp/APKBUILD
index c85fc71b8f..15f804436c 100644
--- a/main/jsoncpp/APKBUILD
+++ b/main/jsoncpp/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="JSON C++ library"
url="https://github.com/open-source-parsers/jsoncpp"
arch="all"
-license="PublicDomain"
+license="Public-Domain"
makedepends="meson"
subpackages="$pkgname-dev"
source="$pkgname-$pkgver.tar.gz::https://github.com/open-source-parsers/jsoncpp/archive/$pkgver.tar.gz"
diff --git a/main/jwm/APKBUILD b/main/jwm/APKBUILD
index c7c6252ceb..2a069261a3 100644
--- a/main/jwm/APKBUILD
+++ b/main/jwm/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="A lightweight window manager for the X11 Window System"
url="http://joewing.net/programs/jwm/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=
depends_dev=""
makedepends="libx11-dev libxext-dev libxft-dev libxmu-dev libxinerama-dev
diff --git a/main/kamailio/APKBUILD b/main/kamailio/APKBUILD
index b594cd8cf5..20fe4e68ad 100644
--- a/main/kamailio/APKBUILD
+++ b/main/kamailio/APKBUILD
@@ -22,7 +22,7 @@ arch="all"
pkgusers="kamailio"
pkggroups="kamailio"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
makedepends="bison flex expat-dev postgresql-dev pcre-dev mariadb-dev
libxml2-dev curl-dev unixodbc-dev confuse-dev ncurses-dev sqlite-dev
diff --git a/main/kbd/APKBUILD b/main/kbd/APKBUILD
index 623d98281c..7ba873524d 100644
--- a/main/kbd/APKBUILD
+++ b/main/kbd/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="Tools for configuring the console (keyboard, virtual terminals, etc.)"
url="http://ftp.altlinux.org/pub/people/legion/kbd"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends="kbd-misc"
makedepends="linux-headers linux-pam-dev check-dev ckbcomp xkeyboard-config"
install=""
diff --git a/main/keyutils/APKBUILD b/main/keyutils/APKBUILD
index 10fbb38d40..f23e1726f9 100644
--- a/main/keyutils/APKBUILD
+++ b/main/keyutils/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Linux Key Management Utilities"
url="http://people.redhat.com/~dhowells/keyutils/"
arch="all"
-license="GPL2+ LGPL2+"
+license="GPL-2.0-or-later LGPL-2.0-or-later"
depends=""
makedepends="file linux-headers"
install=""
diff --git a/main/kmod/APKBUILD b/main/kmod/APKBUILD
index b69d51e728..095cea532d 100644
--- a/main/kmod/APKBUILD
+++ b/main/kmod/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Linux kernel module management utilities"
url="http://git.kernel.org/?p=utils/kernel/kmod/kmod.git;a=summary"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
depends_dev=""
# gnu sed is needed for symlink
diff --git a/main/knock/APKBUILD b/main/knock/APKBUILD
index 3341e5d721..99d73637a3 100644
--- a/main/knock/APKBUILD
+++ b/main/knock/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="A simple port-knocking daemon"
url="http://www.zeroflux.org/projects/knock"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends="iptables"
makedepends="libpcap-dev"
install=
diff --git a/main/ksymoops/APKBUILD b/main/ksymoops/APKBUILD
index 8e70620b45..cd159fa72d 100644
--- a/main/ksymoops/APKBUILD
+++ b/main/ksymoops/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=7
pkgdesc="A Linux kernel Oops file troubleshooting tool"
url="https://kernel.org/pub/linux/utils/kernel/ksymoops/v2.4"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends="binutils-dev"
subpackages="$pkgname-doc"
diff --git a/main/lame/APKBUILD b/main/lame/APKBUILD
index dd24776ef7..39d227603c 100644
--- a/main/lame/APKBUILD
+++ b/main/lame/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="An MP3 encoder and graphical frame analyzer"
url="http://lame.sourceforge.net/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
subpackages="$pkgname-dev $pkgname-doc"
makedepends="nasm ncurses-dev autoconf automake libtool"
source="http://downloads.sourceforge.net/project/lame/lame/$pkgver/$pkgname-$pkgver.tar.gz"
diff --git a/main/ldapvi/APKBUILD b/main/ldapvi/APKBUILD
index e8bc9ea192..8b981c6a3e 100644
--- a/main/ldapvi/APKBUILD
+++ b/main/ldapvi/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=8
pkgdesc="ldapvi is an interactive LDAP client for Unix terminals"
url="http://www.lichteblau.com/ldapvi/"
arch="all"
-license="GNU"
+license="GPL"
depends=""
makedepends="ncurses-dev openldap-dev popt-dev readline-dev glib-dev"
subpackages="$pkgname-doc"
diff --git a/main/ldb/APKBUILD b/main/ldb/APKBUILD
index d27f40fb26..ce563bee3b 100644
--- a/main/ldb/APKBUILD
+++ b/main/ldb/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="A schema-less, ldap like, API and database"
url="http://ldb.samba.org/"
arch="all"
-license="LGPLv3+"
+license="LGPL-3.0-or-later"
makedepends="$depends_dev tevent-dev py-tevent tdb-dev py-tdb talloc-dev
python2-dev popt-dev cmocka-dev"
subpackages="$pkgname-dev py-$pkgname:_py $pkgname-tools"
diff --git a/main/lddtree/APKBUILD b/main/lddtree/APKBUILD
index aa1e4e455b..e99fa794a4 100644
--- a/main/lddtree/APKBUILD
+++ b/main/lddtree/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="List dynamic dependencies as a tree"
url="https://github.com/ncopa/lddtree"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="scanelf"
depends_dev=""
replaces="pax-utils"
diff --git a/main/libaio/APKBUILD b/main/libaio/APKBUILD
index 8561f334e4..30abd27f8a 100644
--- a/main/libaio/APKBUILD
+++ b/main/libaio/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Asynchronous input/output library"
url="http://lse.sourceforge.net/io/aio.html"
arch="all"
-license="LGPL2"
+license="LGPL-2.0"
options="!check" # No test suite.
depends=
makedepends="linux-headers"
diff --git a/main/libassuan/APKBUILD b/main/libassuan/APKBUILD
index acb3cac343..84a3540d0a 100644
--- a/main/libassuan/APKBUILD
+++ b/main/libassuan/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="A IPC library used by some GnuPG related software"
url="ftp://ftp.gnupg.org/gcrypt/libassuan"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=
makedepends="libgpg-error-dev"
subpackages="$pkgname-dev $pkgname-doc"
diff --git a/main/libasyncns/APKBUILD b/main/libasyncns/APKBUILD
index 42b9083fda..3944fb7a94 100644
--- a/main/libasyncns/APKBUILD
+++ b/main/libasyncns/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Asynchronous Name Service Library"
url="http://0pointer.de/lennart/projects/libasyncns/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=""
depends_dev=""
makedepends="$depends_dev"
diff --git a/main/libatomic_ops/APKBUILD b/main/libatomic_ops/APKBUILD
index c4b80b6377..5dfb3ce6ea 100644
--- a/main/libatomic_ops/APKBUILD
+++ b/main/libatomic_ops/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Provides semi-portable access to hardware provided atomic memory operations"
arch="all"
url="https://github.com/ivmai/libatomic_ops"
-license="GPL2"
+license="GPL-2.0"
makedepends=""
subpackages="$pkgname-dev $pkgname-doc"
source="$url/releases/download/v$pkgver/$pkgname-$pkgver.tar.gz"
diff --git a/main/libavc1394/APKBUILD b/main/libavc1394/APKBUILD
index 1ad6a0d048..4b9697d774 100644
--- a/main/libavc1394/APKBUILD
+++ b/main/libavc1394/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Audio/Video Control library for IEEE-1394 devices"
url="https://sourceforge.net/projects/libavc1394/"
arch="all"
-license="GPLv2+ LGPLv2+"
+license="GPL-2.0-or-later LGPL-2.0-or-later"
depends=
depends_dev="libraw1394-dev"
makedepends="$depends_dev libtool automake autoconf"
diff --git a/main/libc0.9.32/APKBUILD b/main/libc0.9.32/APKBUILD
index dd2595a322..994ddd77f3 100644
--- a/main/libc0.9.32/APKBUILD
+++ b/main/libc0.9.32/APKBUILD
@@ -7,7 +7,7 @@ _ver=${pkgver/_/-}
pkgrel=27
pkgdesc="C library for developing embedded Linux systems"
url=http://uclibc.org
-license="LGPL2"
+license="LGPL-2.0"
arch="all"
options="!strip !libc_musl"
makedepends="linux-headers"
diff --git a/main/libcdio-paranoia/APKBUILD b/main/libcdio-paranoia/APKBUILD
index a5df234c5a..2fede64123 100644
--- a/main/libcdio-paranoia/APKBUILD
+++ b/main/libcdio-paranoia/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="CD paranoia on top of libcdio"
url="https://www.gnu.org/software/libcdio/"
arch="all"
-license="GPLv2+ and LGPLv2+"
+license="GPL-2.0-or-later and LGPL-2.0-or-later"
makedepends="libcdio-dev autoconf automake libtool"
subpackages="$pkgname-dev $pkgname-doc"
source="http://ftp.gnu.org/gnu/libcdio/$pkgname-$_pkgver.tar.gz"
diff --git a/main/libcdio/APKBUILD b/main/libcdio/APKBUILD
index 665aa7ae42..df8c80799b 100644
--- a/main/libcdio/APKBUILD
+++ b/main/libcdio/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="GNU Compact Disc Input and Control Library"
url="https://www.gnu.org/software/libcdio/"
arch="all"
-license="GPL3"
+license="GPL-3.0"
depends=
makedepends="libcddb-dev ncurses-dev linux-headers"
install=
diff --git a/main/libcrystalhd/APKBUILD b/main/libcrystalhd/APKBUILD
index 7e3dbc108d..5c27222dc4 100644
--- a/main/libcrystalhd/APKBUILD
+++ b/main/libcrystalhd/APKBUILD
@@ -8,7 +8,7 @@ pkgrel=2
pkgdesc="Broadcom CrystalHD kernel driver library"
url="https://git.linuxtv.org/jarod/crystalhd.git"
arch="x86 x86_64"
-license="GPL2"
+license="GPL-2.0"
depends=""
depends_dev=""
makedepends="$depends_dev linux-headers"
diff --git a/main/libdbi/APKBUILD b/main/libdbi/APKBUILD
index 9ccedd4e6e..7c5866a199 100644
--- a/main/libdbi/APKBUILD
+++ b/main/libdbi/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Database independent abstraction layer for C"
url="http://libdbi.sourceforge.net/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=""
depends_dev=""
makedepends="$depends_dev"
diff --git a/main/libdv/APKBUILD b/main/libdv/APKBUILD
index 686498305b..dd52c8b5dd 100644
--- a/main/libdv/APKBUILD
+++ b/main/libdv/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=3
pkgdesc="Software decoder for DV format video"
url="http://libdv.sourceforge.net/"
arch="all"
-license="LGPLv2+"
+license="LGPL-2.0-or-later"
depends=
makedepends="gtk+-dev libxv-dev sdl-dev autoconf automake libtool
linux-headers"
diff --git a/main/libee/APKBUILD b/main/libee/APKBUILD
index af758dd9d1..91f15f2755 100644
--- a/main/libee/APKBUILD
+++ b/main/libee/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="event Expression Library inspired by CEE"
url="http://www.libee.org"
arch="all"
-license="LGPL2.1"
+license="LGPL-2.1"
makedepends="libestr-dev"
subpackages="$pkgname-dev"
source="http://www.libee.org/download/files/download/$pkgname-$pkgver.tar.gz"
diff --git a/main/libestr/APKBUILD b/main/libestr/APKBUILD
index ed54a1c115..69be4dfabd 100644
--- a/main/libestr/APKBUILD
+++ b/main/libestr/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="essentials for string handling (and a bit more)"
url="http://libestr.adiscon.com"
arch="all"
-license="LGPL2.1"
+license="LGPL-2.1"
subpackages="$pkgname-dev"
source="http://libestr.adiscon.com/files/download/$pkgname-$pkgver.tar.gz"
diff --git a/main/libfprint/APKBUILD b/main/libfprint/APKBUILD
index 65dc07a52f..9590228aaf 100644
--- a/main/libfprint/APKBUILD
+++ b/main/libfprint/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="fingerprint reader and identification library"
url="http://www.freedesktop.org/wiki/Software/fprint/libfprint"
arch="all"
-license="LGPL2.1"
+license="LGPL-2.1"
depends=""
depends_dev="libusb-dev"
makedepends="$depends_dev nss-dev glib-dev gdk-pixbuf-dev pixman-dev"
diff --git a/main/libgcab/APKBUILD b/main/libgcab/APKBUILD
index 7148f4e6f4..690affeef3 100644
--- a/main/libgcab/APKBUILD
+++ b/main/libgcab/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="A GObject library to create cabinet files"
url=" https://wiki.gnome.org/msitools"
arch="all"
-license="GLPL2.1"
+license="LGPL-2.0-or-later"
depends=""
depends_dev="gettext-dev"
makedepends="$depends_dev automake autoconf
diff --git a/main/libgee/APKBUILD b/main/libgee/APKBUILD
index df63c2f06c..a1e72b39fd 100644
--- a/main/libgee/APKBUILD
+++ b/main/libgee/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="GObject collection library"
url="http://live.gnome.org/Libgee"
arch="all"
-license="LGPL2.1"
+license="LGPL-2.1"
depends=""
makedepends="glib-dev gobject-introspection-dev"
subpackages="$pkgname-dev"
diff --git a/main/libgit2/APKBUILD b/main/libgit2/APKBUILD
index 883c92641c..38904871f6 100644
--- a/main/libgit2/APKBUILD
+++ b/main/libgit2/APKBUILD
@@ -8,7 +8,7 @@ pkgrel=4
pkgdesc="A linkable library for Git"
url="https://libgit2.github.com/"
arch="all"
-license="GPLv2"
+license="GPL-2.0"
depends=""
depends_dev="curl-dev libssh2-dev"
makedepends="$depends_dev python2 cmake zlib-dev libressl-dev"
diff --git a/main/libgsasl/APKBUILD b/main/libgsasl/APKBUILD
index 34dfbad834..5dd2e2cf79 100644
--- a/main/libgsasl/APKBUILD
+++ b/main/libgsasl/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="An implementation of the Simple Authentication and Security Layer framework"
url="https://www.gnu.org/software/gsasl/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=""
depends_dev="pkgconfig"
makedepends="$depends_dev libidn-dev libgss-dev libgcrypt-dev"
diff --git a/main/libgss/APKBUILD b/main/libgss/APKBUILD
index 63db210044..c89d839683 100644
--- a/main/libgss/APKBUILD
+++ b/main/libgss/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="An implementation of the Generic Security Service Application Program Interface"
url="https://www.gnu.org/software/gss/"
arch="all"
-license="GPL3+"
+license="GPL-3.0-or-later"
depends=""
depends_dev="pkgconfig"
makedepends="$depends_dev"
diff --git a/main/libgudev/APKBUILD b/main/libgudev/APKBUILD
index 74b645814c..40d0f6d726 100644
--- a/main/libgudev/APKBUILD
+++ b/main/libgudev/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=2
pkgdesc="GObject-based wrapper library for libudev"
url="https://wiki.gnome.org/Projects/libgudev"
arch="all"
-license="LGPLv2+"
+license="LGPL-2.0-or-later"
options="!check" # No test suite.
depends=""
depends_dev=""
diff --git a/main/libiec61883/APKBUILD b/main/libiec61883/APKBUILD
index e6b5243540..cd5ce6db1b 100644
--- a/main/libiec61883/APKBUILD
+++ b/main/libiec61883/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Streaming library for IEEE1394"
url="http://ieee1394.wiki.kernel.org/index.php/Libraries#libiec61883"
arch="all"
-license="LGPLv2+"
+license="LGPL-2.0-or-later"
depends=
depends_dev="libraw1394-dev"
makedepends="$depends_dev"
diff --git a/main/libisoburn/APKBUILD b/main/libisoburn/APKBUILD
index fdbb9d3e97..0929a77378 100644
--- a/main/libisoburn/APKBUILD
+++ b/main/libisoburn/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Library to enable creation and expansion of ISO-9660 filesystems"
url="http://libburnia-project.org/"
arch="all"
-license="GPLv2+"
+license="GPL-2.0-or-later"
depends=""
depends_dev=""
makedepends="$depends_dev libburn-dev libisofs-dev acl-dev zlib-dev
diff --git a/main/liblastfm/APKBUILD b/main/liblastfm/APKBUILD
index cf0da0c29d..aea0834138 100644
--- a/main/liblastfm/APKBUILD
+++ b/main/liblastfm/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="A Qt C++ library for the Last.fm webservices"
url="https://github.com/lastfm/liblastfm"
arch="all"
-license="GPL3"
+license="GPL-3.0"
depends=""
depends_dev="qt-dev libsamplerate-dev fftw-dev"
makedepends="$depends_dev cmake"
diff --git a/main/libmaxminddb/APKBUILD b/main/libmaxminddb/APKBUILD
index cf4b3b4338..8201b94980 100644
--- a/main/libmaxminddb/APKBUILD
+++ b/main/libmaxminddb/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Maxmind GeoIP2 database library"
url="https://github.com/maxmind/libmaxminddb"
arch="all"
-license="ASL 2.0"
+license="Apache-2.0"
depends="curl"
makedepends="automake autoconf libtool"
install=""
diff --git a/main/libmp3splt/APKBUILD b/main/libmp3splt/APKBUILD
index 1e5d9b1440..f7eb24ba21 100644
--- a/main/libmp3splt/APKBUILD
+++ b/main/libmp3splt/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Library to split mp3 and ogg files without decoding"
url="http://mp3splt.sourceforge.net/"
arch="all"
-license="GPLv2"
+license="GPL-2.0"
depends=""
depends_dev="pcre-dev libogg-dev libmad-dev libvorbis-dev libid3tag-dev libtool"
makedepends="$depends_dev"
diff --git a/main/libmpeg2/APKBUILD b/main/libmpeg2/APKBUILD
index ac8999493e..2e3d92e4ca 100644
--- a/main/libmpeg2/APKBUILD
+++ b/main/libmpeg2/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=7
pkgdesc="libmpeg2 is a library for decoding MPEG-1 and MPEG-2 video streams."
url="http://libmpeg2.sourceforge.net/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
subpackages="$pkgname-dev $pkgname-doc mpeg2dec"
makedepends="libx11-dev libice-dev libsm-dev libxext-dev libxv-dev"
source="http://$pkgname.sourceforge.net/files/$pkgname-$pkgver.tar.gz
diff --git a/main/libmspack/APKBUILD b/main/libmspack/APKBUILD
index 02437c1183..afc0f38fad 100644
--- a/main/libmspack/APKBUILD
+++ b/main/libmspack/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Library for CAB and related files compression and decompression"
url="https://www.cabextract.org.uk/libmspack/"
arch="all"
-license="LGPLv2"
+license="LGPL-2.0"
depends=""
depends_dev=""
makedepends="$depends_dev"
diff --git a/main/libmtp/APKBUILD b/main/libmtp/APKBUILD
index cd415f876d..f690f42b8d 100644
--- a/main/libmtp/APKBUILD
+++ b/main/libmtp/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A software library for MTP media players"
url="http://libmtp.sourceforge.net/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=""
depends_dev="libusb-compat-dev"
makedepends="$depends_dev eudev-dev"
diff --git a/main/libnetfilter_acct/APKBUILD b/main/libnetfilter_acct/APKBUILD
index e34b48182e..fdc491f225 100644
--- a/main/libnetfilter_acct/APKBUILD
+++ b/main/libnetfilter_acct/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Userspace library providing interface to extended accounting infrastructure."
url="http://www.netfilter.org/projects/libnetfilter_conntrack/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=
makedepends="libnfnetlink-dev libmnl-dev linux-headers"
subpackages="$pkgname-dev"
diff --git a/main/libnetfilter_conntrack/APKBUILD b/main/libnetfilter_conntrack/APKBUILD
index 4dffa17b0c..b3299d68d2 100644
--- a/main/libnetfilter_conntrack/APKBUILD
+++ b/main/libnetfilter_conntrack/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="programming interface (API) to the in-kernel connection tracking state table"
url="http://www.netfilter.org/projects/libnetfilter_conntrack/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=
makedepends="linux-headers libnfnetlink-dev libmnl-dev"
subpackages="$pkgname-dev"
diff --git a/main/libnetfilter_cthelper/APKBUILD b/main/libnetfilter_cthelper/APKBUILD
index 329705b358..dc2ced0b5c 100644
--- a/main/libnetfilter_cthelper/APKBUILD
+++ b/main/libnetfilter_cthelper/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="A Netfilter netlink library for connection tracking helpers"
url="http://www.netfilter.org/projects/libnetfilter_cthelper/index.html"
arch="all"
-license="GPLv2"
+license="GPL-2.0"
depends=""
makedepends="linux-headers libmnl-dev"
install=""
diff --git a/main/libnetfilter_cttimeout/APKBUILD b/main/libnetfilter_cttimeout/APKBUILD
index 82369b8858..ac71c6f8e0 100644
--- a/main/libnetfilter_cttimeout/APKBUILD
+++ b/main/libnetfilter_cttimeout/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Library for the connection tracking timeout infrastructure"
url="http://www.netfilter.org/projects/libnetfilter_cttimeout/"
arch="all"
-license="GPLv2"
+license="GPL-2.0"
depends=""
depends_dev="libmnl-dev"
makedepends="linux-headers $depends_dev"
diff --git a/main/libnetfilter_log/APKBUILD b/main/libnetfilter_log/APKBUILD
index f028f08679..c410ba7d30 100644
--- a/main/libnetfilter_log/APKBUILD
+++ b/main/libnetfilter_log/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=2
pkgdesc="interface to packets that have been logged by the kernel packet filter"
url="http://www.netfilter.org/projects/libnetfilter_log/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=
depends_dev="linux-headers"
makedepends="$depends_dev libnfnetlink-dev"
diff --git a/main/libnetfilter_queue/APKBUILD b/main/libnetfilter_queue/APKBUILD
index 99e0cd2e1f..15312b2b2a 100644
--- a/main/libnetfilter_queue/APKBUILD
+++ b/main/libnetfilter_queue/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="API to packets that have been queued by the kernel packet filter"
url="http://www.netfilter.org/projects/libnetfilter_queue/index.html"
arch="all"
-license="GPLv2"
+license="GPL-2.0"
depends=""
makedepends="libnfnetlink-dev libmnl-dev linux-headers"
install=""
diff --git a/main/libnfnetlink/APKBUILD b/main/libnfnetlink/APKBUILD
index 31878a239a..3065b88888 100644
--- a/main/libnfnetlink/APKBUILD
+++ b/main/libnfnetlink/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="low-level library for netfilter related kernel/userspace communication"
url="http://www.netfilter.org/projects/libnfnetlink/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends="linux-headers"
subpackages="$pkgname-dev"
diff --git a/main/libnftnl/APKBUILD b/main/libnftnl/APKBUILD
index 778d7fe6e6..2a06267b44 100644
--- a/main/libnftnl/APKBUILD
+++ b/main/libnftnl/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Netfilter library providing interface to the nf_tables subsystem"
url="http://netfilter.org/projects/libnftnl/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends_dev="libmnl-dev"
makedepends="$depends_dev bash jansson-dev"
subpackages="$pkgname-dev $pkgname-libs"
diff --git a/main/libnice/APKBUILD b/main/libnice/APKBUILD
index 8e2ba68544..12ecc43bb4 100644
--- a/main/libnice/APKBUILD
+++ b/main/libnice/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="GLib ICE implementation"
url="https://nice.freedesktop.org/wiki/"
arch="all"
-license="LGPLv2 and MPLv1.1"
+license="LGPL-2.0 and MPL-1.1"
makedepends="glib-dev gnutls-dev gstreamer-dev gst-plugins-base-dev
gstreamer0.10-dev gst-plugins-base0.10-dev
gobject-introspection-dev"
diff --git a/main/libnl/APKBUILD b/main/libnl/APKBUILD
index 144c5a7dac..83cd31f998 100644
--- a/main/libnl/APKBUILD
+++ b/main/libnl/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Library for applications dealing with netlink sockets"
url="https://www.infradead.org/~tgr/libnl/"
arch="all"
-license="LGPL2.1"
+license="LGPL-2.1"
makedepends="linux-headers"
subpackages="$pkgname-dev"
source="https://www.infradead.org/~tgr/libnl/files/$pkgname-$pkgver.tar.gz
diff --git a/main/liboping/APKBUILD b/main/liboping/APKBUILD
index 176627f811..ae3504ffc6 100644
--- a/main/liboping/APKBUILD
+++ b/main/liboping/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A C library to generate ICMP echo requests"
url="http://verplant.org/liboping/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=""
makedepends="ncurses-dev"
subpackages="$pkgname-dev $pkgname-doc"
diff --git a/main/libotr/APKBUILD b/main/libotr/APKBUILD
index 96a23e0e14..4265fab9ff 100644
--- a/main/libotr/APKBUILD
+++ b/main/libotr/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Off The Record Messaging, an encryption library for secure IM conversations"
url="http://otr.cypherpunks.ca/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=
depends_dev="libgcrypt-dev"
makedepends="$depends_dev"
diff --git a/main/libotr3/APKBUILD b/main/libotr3/APKBUILD
index 89aecf7ff1..d023e6bf2c 100644
--- a/main/libotr3/APKBUILD
+++ b/main/libotr3/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=4
pkgdesc="Off The Record Messaging, an encryption library for secure IM conversations"
url="http://otr.cypherpunks.ca/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=
depends_dev="libgcrypt-dev"
makedepends="$depends_dev"
diff --git a/main/libproxy/APKBUILD b/main/libproxy/APKBUILD
index ce813242ea..883352d606 100644
--- a/main/libproxy/APKBUILD
+++ b/main/libproxy/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A library handling all the details of proxy configuration"
url="http://code.google.com/p/libproxy/"
arch="all"
-license="LGPLv2+"
+license="LGPL-2.0-or-later"
depends=
depends_dev="zlib-dev"
makedepends="cmake python2-dev $depends_dev"
diff --git a/main/libquvi-scripts/APKBUILD b/main/libquvi-scripts/APKBUILD
index 0ea6f25555..5491f9d8ae 100644
--- a/main/libquvi-scripts/APKBUILD
+++ b/main/libquvi-scripts/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="scripts for libquvi - the library for parsing video download links"
url="http://quvi.sourceforge.net/"
arch="noarch"
-license="LGPLv2+"
+license="LGPL-2.0-or-later"
subpackages="$pkgname-dev $pkgname-doc"
source="http://downloads.sourceforge.net/project/quvi/${pkgver%.*}/$pkgname/$pkgname-$pkgver.tar.xz"
builddir="$srcdir/$pkgname-$pkgver"
diff --git a/main/libquvi/APKBUILD b/main/libquvi/APKBUILD
index 0185c2d4f0..22881605cf 100644
--- a/main/libquvi/APKBUILD
+++ b/main/libquvi/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=3
pkgdesc="library for parsing video download links"
url="http://quvi.sourceforge.net/"
arch="all"
-license="LGPLv2+"
+license="LGPL-2.0-or-later"
depends="libquvi-scripts"
depends_dev="libquvi-scripts-dev curl-dev lua5.1-dev"
makedepends="$depends_dev libproxy-dev glib-dev libgcrypt-dev"
diff --git a/main/librevenge/APKBUILD b/main/librevenge/APKBUILD
index c8b3379173..7d24742d80 100644
--- a/main/librevenge/APKBUILD
+++ b/main/librevenge/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Base library for writing document import filters"
url="https://sourceforge.net/projects/libwpd/"
arch="all"
-license="MPL2"
+license="MPL-2.0"
depends=""
depends_dev="boost-dev zlib-dev cppunit-dev"
makedepends="$depends_dev doxygen"
diff --git a/main/librsync/APKBUILD b/main/librsync/APKBUILD
index e7be9aaf1c..c1bdf7e495 100644
--- a/main/librsync/APKBUILD
+++ b/main/librsync/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="librsync implements the rolling-checksum algorithm of rsync"
url="https://github.com/librsync/librsync"
arch="all"
-license="LGPL 2.1"
+license="LGPL-2.1"
makedepends="cmake popt-dev bzip2-dev zlib-dev perl"
subpackages="$pkgname-dev $pkgname-doc"
source="$pkgname-$pkgver.tar.gz::https://github.com/librsync/librsync/archive/v$pkgver.tar.gz
diff --git a/main/libseccomp/APKBUILD b/main/libseccomp/APKBUILD
index f6a40a0a48..61faa8e070 100644
--- a/main/libseccomp/APKBUILD
+++ b/main/libseccomp/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="An interface to the Linux Kernel's syscall filtering mechanism"
url="https://github.com/seccomp/libseccomp"
arch="all"
-license="LGPLv2.1"
+license="LGPL-2.1"
makedepends="linux-headers"
checkdepends="bash"
subpackages="$pkgname-dev $pkgname-doc"
diff --git a/main/libsecret/APKBUILD b/main/libsecret/APKBUILD
index 2c25a2792b..64118b09b1 100644
--- a/main/libsecret/APKBUILD
+++ b/main/libsecret/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Library for storing and retrieving passwords and other secrets"
url="https://live.gnome.org/Libsecret"
arch="all"
-license="LGPLv2+"
+license="LGPL-2.0-or-later"
depends=""
depends_dev="glib-dev"
makedepends="$depends_dev intltool libxslt-dev docbook-xsl libgcrypt-dev
diff --git a/main/libsndfile/APKBUILD b/main/libsndfile/APKBUILD
index 522f427a8e..203dbf95eb 100644
--- a/main/libsndfile/APKBUILD
+++ b/main/libsndfile/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A C library for reading and writing files containing sampled sound"
url="http://www.mega-nerd.com/libsndfile"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
subpackages="$pkgname-dev $pkgname-doc"
depends=
depends_dev="flac-dev libvorbis-dev libogg-dev"
diff --git a/main/libsoup/APKBUILD b/main/libsoup/APKBUILD
index 249536a59e..15dc182937 100644
--- a/main/libsoup/APKBUILD
+++ b/main/libsoup/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Gnome HTTP Library"
url="http://live.gnome.org/LibSoup"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
subpackages="$pkgname-dev $pkgname-doc $pkgname-lang"
depends="glib-networking"
depends_dev="gnutls-dev sqlite-dev"
diff --git a/main/libspf2/APKBUILD b/main/libspf2/APKBUILD
index 4d22d8b6c9..27855d6d87 100644
--- a/main/libspf2/APKBUILD
+++ b/main/libspf2/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="Sender Policy Framework library, a part of the SPF/SRS protocol pair."
url="http://www.libspf2.org"
arch="all"
-license="LGPL2.1 BSD-2"
+license="LGPL-2.1 BSD-2"
subpackages="$pkgname-dev $pkgname-tools"
makedepends="autoconf automake libtool"
depends=
diff --git a/main/libtasn1/APKBUILD b/main/libtasn1/APKBUILD
index 75b74da477..2e24ca63b2 100644
--- a/main/libtasn1/APKBUILD
+++ b/main/libtasn1/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="The ASN.1 library used in GNUTLS"
url="https://www.gnu.org/software/gnutls/"
arch="all"
-license="GPL3 LGPL"
+license="GPL-3.0 LGPL"
makedepends="texinfo"
subpackages="$pkgname-dev $pkgname-doc"
source="ftp://ftp.gnu.org/gnu/$pkgname/$pkgname-$pkgver.tar.gz
diff --git a/main/libusb/APKBUILD b/main/libusb/APKBUILD
index 7528563de2..8dedd123de 100644
--- a/main/libusb/APKBUILD
+++ b/main/libusb/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Library to enable user space application programs to communicate with USB devices"
url="http://libusb.info/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
subpackages="$pkgname-dev"
replaces="libusbx"
makedepends="linux-headers"
diff --git a/main/libvncserver/APKBUILD b/main/libvncserver/APKBUILD
index 6851a8c44e..05fa8ea36f 100644
--- a/main/libvncserver/APKBUILD
+++ b/main/libvncserver/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=1
pkgdesc="Library to make writing a vnc server easy"
url="http://libvncserver.sourceforge.net/"
arch="all"
-license="GPLv2+"
+license="GPL-2.0-or-later"
depends=""
depends_dev="libgcrypt-dev libjpeg-turbo-dev gnutls-dev libpng-dev
libice-dev libx11-dev libxdamage-dev libxext-dev libxfixes-dev
diff --git a/main/libwebsockets/APKBUILD b/main/libwebsockets/APKBUILD
index b9a195a499..c0a8e4c24f 100644
--- a/main/libwebsockets/APKBUILD
+++ b/main/libwebsockets/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="C library for lightweight websocket clients and servers"
url="http://libwebsockets.org"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
options="!check"
makedepends="cmake zlib-dev libressl-dev"
subpackages="$pkgname-doc $pkgname-dev $pkgname-test:_test"
diff --git a/main/libxfce4ui/APKBUILD b/main/libxfce4ui/APKBUILD
index 275678fd61..2bfc1c1448 100644
--- a/main/libxfce4ui/APKBUILD
+++ b/main/libxfce4ui/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=3
pkgdesc="Widgets library for the Xfce desktop environment"
url="https://xfce.org/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
subpackages="$pkgname-dev $pkgname-doc $pkgname-lang $pkgname-gtk3"
depends=
depends_dev="startup-notification-dev"
diff --git a/main/libxfce4util/APKBUILD b/main/libxfce4util/APKBUILD
index 1abf7be6a2..282c3313e7 100644
--- a/main/libxfce4util/APKBUILD
+++ b/main/libxfce4util/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=4
pkgdesc="Basic utility non-GUI functions for Xfce"
url="https://xfce.org/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
subpackages="$pkgname-dev $pkgname-doc $pkgname-lang"
depends=
makedepends="glib-dev intltool"
diff --git a/main/links/APKBUILD b/main/links/APKBUILD
index fafb39f44d..2aba071f30 100644
--- a/main/links/APKBUILD
+++ b/main/links/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=2
pkgdesc="A text WWW browser, similar to Lynx"
url="http://atrey.karlin.mff.cuni.cz/~clock/twibright/links/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
subpackages="$pkgname-doc"
depends=""
makedepends="zlib-dev libressl-dev bzip2-dev"
diff --git a/main/linux-hardened/APKBUILD b/main/linux-hardened/APKBUILD
index e4eddd8b33..c8aa0de427 100644
--- a/main/linux-hardened/APKBUILD
+++ b/main/linux-hardened/APKBUILD
@@ -44,7 +44,7 @@ for _i in $source; do
done
arch="x86 x86_64 armhf"
-license="GPL2"
+license="GPL-2.0"
prepare() {
local _patch_failed=
diff --git a/main/linux-rpi/APKBUILD b/main/linux-rpi/APKBUILD
index 3dc9c39440..5f6a6aceef 100644
--- a/main/linux-rpi/APKBUILD
+++ b/main/linux-rpi/APKBUILD
@@ -40,7 +40,7 @@ for _i in $source; do
done
arch="armhf"
-license="GPL2"
+license="GPL-2.0"
prepare() {
local _patch_failed=
diff --git a/main/linux-vanilla/APKBUILD b/main/linux-vanilla/APKBUILD
index e8b9f7ddfe..08cd571a02 100644
--- a/main/linux-vanilla/APKBUILD
+++ b/main/linux-vanilla/APKBUILD
@@ -32,7 +32,7 @@ if [ "${pkgver%.0}" = "$pkgver" ]; then
fi
subpackages="$pkgname-dev::$CBUILD_ARCH"
arch="all"
-license="GPL2"
+license="GPL-2.0"
_abi_release=${pkgver}
_carch=${CARCH}
diff --git a/main/lksctp-tools/APKBUILD b/main/lksctp-tools/APKBUILD
index 9bde8840d2..af4336408c 100644
--- a/main/lksctp-tools/APKBUILD
+++ b/main/lksctp-tools/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="User-space access to Linux Kernel SCTP"
url="http://lksctp.sourceforge.net"
arch="all"
-license="GPLv2 and GPLv2+ and LGPLv2 and MIT"
+license="GPL-2.0 and GPL-2.0-or-later and LGPL-2.0 and MIT"
depends=""
depends_dev=""
makedepends="$depends_dev libtool automake autoconf linux-headers"
diff --git a/main/logrotate/APKBUILD b/main/logrotate/APKBUILD
index e635ec62af..509bddec2d 100644
--- a/main/logrotate/APKBUILD
+++ b/main/logrotate/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Tool to rotate logfiles"
url="https://github.com/logrotate/logrotate"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends="popt-dev autoconf automake libtool"
subpackages="$pkgname-doc"
diff --git a/main/logtail/APKBUILD b/main/logtail/APKBUILD
index 2f3903de41..e4c61eacea 100644
--- a/main/logtail/APKBUILD
+++ b/main/logtail/APKBUILD
@@ -15,7 +15,7 @@ pkgrel=0
pkgdesc="Print new lines in log file since the last run (sf.net $pkgname-v3 ver)"
url="http://logtail-v3.sourceforge.net/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends=""
subpackages=""
diff --git a/main/loudmouth/APKBUILD b/main/loudmouth/APKBUILD
index a6dc591ef7..b123a9ced5 100644
--- a/main/loudmouth/APKBUILD
+++ b/main/loudmouth/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A lightweight Jabber client library"
url="http://groups.google.com/group/loudmouth-dev"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends_dev="pkgconfig gnutls-dev libidn-dev libasyncns-dev check-dev autoconf"
makedepends="$depends_dev glib-dev"
subpackages="$pkgname-dev $pkgname-doc"
diff --git a/main/lsyncd/APKBUILD b/main/lsyncd/APKBUILD
index d65057e29c..55a573198e 100644
--- a/main/lsyncd/APKBUILD
+++ b/main/lsyncd/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Live Syncing (Mirror) Daemon"
url="https://github.com/axkibe/lsyncd"
arch="all"
-license="GPLv2+"
+license="GPL-2.0-or-later"
depends="rsync"
makedepends="$depends_dev cmake lua lua-dev"
options="!check"
diff --git a/main/lttng-ust/APKBUILD b/main/lttng-ust/APKBUILD
index baceb31dbd..af1a8d62de 100644
--- a/main/lttng-ust/APKBUILD
+++ b/main/lttng-ust/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="LTTng 2.0 Userspace Tracer"
url="https://lttng.org"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
makedepends="userspace-rcu-dev>0.10 util-linux-dev linux-headers bash"
install=""
subpackages="$pkgname-doc $pkgname-dev"
diff --git a/main/lua-bitlib/APKBUILD b/main/lua-bitlib/APKBUILD
index 71da7b9b4e..bc9fced031 100644
--- a/main/lua-bitlib/APKBUILD
+++ b/main/lua-bitlib/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="A lua library providing bitwise operations"
url="https://github.com/keplerproject/lua-compat-5.2"
arch="all"
-license="MIT/X11"
+license="MIT"
depends=""
makedepends=""
subpackages=""
diff --git a/main/lua-cmsgpack/APKBUILD b/main/lua-cmsgpack/APKBUILD
index 9d35b253ce..6d70f29337 100644
--- a/main/lua-cmsgpack/APKBUILD
+++ b/main/lua-cmsgpack/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="MessagePack C implementation for Lua"
url="https://github.com/antirez/lua-cmsgpack"
arch="all"
-license="Two-clause BSD"
+license="BSD-2-Clause"
depends=""
depends_dev=""
makedepends="lua-dev"
diff --git a/main/lua-crypto/APKBUILD b/main/lua-crypto/APKBUILD
index 4c42a54b41..fe58f0078a 100644
--- a/main/lua-crypto/APKBUILD
+++ b/main/lua-crypto/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=5
pkgdesc="a Lua frontend to the OpenSSL cryptographic library"
url="http://mkottman.github.io/luacrypto/"
arch="all"
-license="MIT/X11"
+license="MIT"
depends=
makedepends="libressl-dev lua-dev"
install=
diff --git a/main/lua-curl/APKBUILD b/main/lua-curl/APKBUILD
index a34699b155..09bc935883 100644
--- a/main/lua-curl/APKBUILD
+++ b/main/lua-curl/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=1
pkgdesc="Lua bindings to cURL library"
url="https://github.com/Lua-cURL/Lua-cURLv3"
arch="all"
-license="MIT/X11"
+license="MIT"
depends=""
makedepends="curl-dev"
subpackages=""
diff --git a/main/lua-json4/APKBUILD b/main/lua-json4/APKBUILD
index dc5211804e..fca92c35ce 100644
--- a/main/lua-json4/APKBUILD
+++ b/main/lua-json4/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=2
pkgdesc="JSON encoding / decoding module for Lua (JSON4lua)"
url="https://github.com/craigmj/json4lua"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends=""
subpackages=""
for _i in $_luaversions; do
diff --git a/main/lua-pc/APKBUILD b/main/lua-pc/APKBUILD
index cf402d737d..f24034c99a 100644
--- a/main/lua-pc/APKBUILD
+++ b/main/lua-pc/APKBUILD
@@ -9,7 +9,7 @@ pkgrel=9
pkgdesc="Lua Process Call"
url="https://github.com/LuaDist/lpc"
arch="all"
-license="MIT/X11"
+license="MIT"
makedepends=""
depends="lua5.1-pc"
source="http://dev.alpinelinux.org/archive/lpc/lpc-$pkgver.tar.gz
diff --git a/main/lua-posixtz/APKBUILD b/main/lua-posixtz/APKBUILD
index 2121cffa8a..9a6e34092b 100644
--- a/main/lua-posixtz/APKBUILD
+++ b/main/lua-posixtz/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=1
pkgdesc="Lua module to extract POSIX timezone from tzdata"
url="http://git.alpinelinux.org/cgit/posixtz.git/"
arch="all"
-license="GPLv2"
+license="GPL-2.0"
for _i in $_luaversions; do
makedepends="$makedepends lua$_i-dev"
subpackages="$subpackages lua$_i-posixtz:split_${_i/./_}"
diff --git a/main/lua-pty/APKBUILD b/main/lua-pty/APKBUILD
index d3087dca08..7d22b9c6f9 100644
--- a/main/lua-pty/APKBUILD
+++ b/main/lua-pty/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=1
pkgdesc="Lua module to control other programs via PTYs."
url="http://www.tset.de/lpty/"
arch="all"
-license="MIT/X11"
+license="MIT"
depends=""
makedepends=""
source="http://www.tset.de/downloads/$_pkgname-$pkgver-$_rockver.tar.gz"
diff --git a/main/lua-uuid/APKBUILD b/main/lua-uuid/APKBUILD
index b309e4c126..a8a9e937ac 100644
--- a/main/lua-uuid/APKBUILD
+++ b/main/lua-uuid/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="Lua library generating universally unique identifiers based on libuuid"
url="http://www.tecgraf.puc-rio.br/~lhf/ftp/lua/#luuid"
arch="all"
-license="Public Domain"
+license="Public-Domain"
depends=
makedepends="lua-dev util-linux-dev"
install=
diff --git a/main/lua-xctrl/APKBUILD b/main/lua-xctrl/APKBUILD
index 7bae7217ad..734b8ea625 100644
--- a/main/lua-xctrl/APKBUILD
+++ b/main/lua-xctrl/APKBUILD
@@ -11,7 +11,7 @@ _luaversions="5.1 5.2 5.3"
pkgdesc="Lua module that allows you to query and manipulate various aspects of an X11 window manager"
url="https://github.com/yetanothergeek/xctrl"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=
makedepends="lua-dev libx11-dev libxmu-dev"
for _i in $_luaversions; do
diff --git a/main/lxpolkit/APKBUILD b/main/lxpolkit/APKBUILD
index df1a81983b..b5527029a2 100644
--- a/main/lxpolkit/APKBUILD
+++ b/main/lxpolkit/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Simple PolicyKit authentication agent"
url="http://lxde.org/"
arch="all"
-license="GPLv2+"
+license="GPL-2.0-or-later"
depends=""
makedepends="gtk+-dev polkit-dev"
install=""
diff --git a/main/lxsession/APKBUILD b/main/lxsession/APKBUILD
index 798f744113..ee9d4785dc 100644
--- a/main/lxsession/APKBUILD
+++ b/main/lxsession/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Lightweight X11 session manager"
url="http://lxde.org/"
arch="all"
-license="GPLv2+"
+license="GPL-2.0-or-later"
depends=""
makedepends="gtk+-dev dbus-glib-dev polkit-dev libunique-dev"
install=""
diff --git a/main/lxterminal/APKBUILD b/main/lxterminal/APKBUILD
index dc596b0416..660528c961 100644
--- a/main/lxterminal/APKBUILD
+++ b/main/lxterminal/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="Desktop-independent VTE-based terminal emulator"
url="http://lxde.org/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
makedepends="vte-dev"
subpackages="$pkgname-doc $pkgname-lang"
diff --git a/main/lzip/APKBUILD b/main/lzip/APKBUILD
index 9689d0e3ab..0f1c98b429 100644
--- a/main/lzip/APKBUILD
+++ b/main/lzip/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Lzip is a lossless data compressor"
url="http://www.nongnu.org/lzip/lzip.html"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
subpackages="$pkgname-doc"
source="http://download.savannah.gnu.org/releases/$pkgname/$pkgname-$pkgver.tar.gz"
diff --git a/main/mailcap/APKBUILD b/main/mailcap/APKBUILD
index 9685e2661d..83088eb6d0 100644
--- a/main/mailcap/APKBUILD
+++ b/main/mailcap/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Helper application and MIME type associations for file types"
url="http://git.fedorahosted.org/git/mailcap.git"
arch="noarch"
-license="Public Domain and MIT"
+license="Public-Domain and MIT"
subpackages="$pkgname-doc"
source="https://releases.pagure.org/$pkgname/$pkgname-$pkgver.tar.xz"
builddir="$srcdir/$pkgname-$pkgver"
diff --git a/main/make/APKBUILD b/main/make/APKBUILD
index aea893862a..4fc238fedc 100644
--- a/main/make/APKBUILD
+++ b/main/make/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="GNU make utility to maintain groups of programs"
url="https://www.gnu.org/software/make"
arch="all"
-license="GPL3+"
+license="GPL-3.0-or-later"
depends=""
subpackages="$pkgname-doc"
source="ftp://ftp.gnu.org/gnu/$pkgname/$pkgname-$pkgver.tar.bz2
diff --git a/main/mc/APKBUILD b/main/mc/APKBUILD
index b1567d6b33..2e0de9aef7 100644
--- a/main/mc/APKBUILD
+++ b/main/mc/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A filemanager/shell that emulates Norton Commander"
url="http://www.midnight-commander.org"
arch="all"
-license="GPL3+"
+license="GPL-3.0-or-later"
depends=""
subpackages="$pkgname-doc $pkgname-lang"
makedepends="e2fsprogs-dev glib-dev pcre-dev ncurses-dev libssh2-dev"
diff --git a/main/mcabber/APKBUILD b/main/mcabber/APKBUILD
index 7bcac50a13..6eb7a72bda 100644
--- a/main/mcabber/APKBUILD
+++ b/main/mcabber/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A small Jabber console client"
url="https://mcabber.com"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends="beep"
options="libtool"
makedepends="loudmouth-dev glib-dev ncurses-dev gpgme-dev aspell-dev
diff --git a/main/mdadm/APKBUILD b/main/mdadm/APKBUILD
index 6d4650a804..1b16327895 100644
--- a/main/mdadm/APKBUILD
+++ b/main/mdadm/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="a tool for managing Linux Software RAID arrays"
url="http://neil.brown.name/blog/mdadm"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=
makedepends="groff linux-headers"
subpackages="$pkgname-doc $pkgname-udev::noarch $pkgname-misc::noarch"
diff --git a/main/mercurial/APKBUILD b/main/mercurial/APKBUILD
index 0a80bc5238..95e1db0152 100644
--- a/main/mercurial/APKBUILD
+++ b/main/mercurial/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A scalable distributed SCM tool"
url="https://www.mercurial-scm.org/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
makedepends="python2-dev"
subpackages="
diff --git a/main/meson/APKBUILD b/main/meson/APKBUILD
index 2d9ef5964c..aeab7d85ff 100644
--- a/main/meson/APKBUILD
+++ b/main/meson/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Build system meant to be both extremely fast and as user friendly as possible"
url="http://mesonbuild.com/"
arch="noarch"
-license="ASL 2.0"
+license="Apache-2.0"
depends="python3 ninja"
makedepends="python3-dev"
subpackages="$pkgname-doc"
diff --git a/main/mg/APKBUILD b/main/mg/APKBUILD
index c225af2b55..7337df8033 100644
--- a/main/mg/APKBUILD
+++ b/main/mg/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="microscopic EMACS style editor"
url="http://homepage.boetes.org/software/mg"
arch="all"
-license="Public domain"
+license="Public-Domain"
depends=
makedepends="ncurses-dev libbsd-dev bsd-compat-headers"
install=
diff --git a/main/minicom/APKBUILD b/main/minicom/APKBUILD
index ff38b2afc2..98fde340dc 100644
--- a/main/minicom/APKBUILD
+++ b/main/minicom/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="menu driven communications program for terminals"
url="https://alioth.debian.org/projects/minicom"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
makedepends="ncurses-dev gettext-dev linux-headers"
install=""
diff --git a/main/mkinitfs/APKBUILD b/main/mkinitfs/APKBUILD
index 16ca1a91e9..31643dcadf 100644
--- a/main/mkinitfs/APKBUILD
+++ b/main/mkinitfs/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Tool to generate initramfs images for Alpine"
url="https://git.alpinelinux.org/cgit/mkinitfs"
arch="all"
-license="GPL2"
+license="GPL-2.0"
makedepends_build=""
makedepends_host="busybox kmod-dev util-linux-dev cryptsetup-dev linux-headers"
makedepends="$makedepends_build $makedepends_host"
diff --git a/main/monkeysphere/APKBUILD b/main/monkeysphere/APKBUILD
index 1cc072a0c6..726ab37eb3 100644
--- a/main/monkeysphere/APKBUILD
+++ b/main/monkeysphere/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="openpgp web of trust certification tools for SSH and TLS servers"
url="http://web.monkeysphere.info/"
arch="all"
-license="GPL3"
+license="GPL-3.0"
depends="libressl gnupg"
makedepends="libassuan-dev libgcrypt-dev"
depends_dev=""
diff --git a/main/mosh/APKBUILD b/main/mosh/APKBUILD
index cd7e4d1659..dd3ff9a569 100644
--- a/main/mosh/APKBUILD
+++ b/main/mosh/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=4
pkgdesc="Mobile shell surviving disconnects with local echo and line editing"
url="https://mosh.org"
arch="all"
-license="GPL3+"
+license="GPL-3.0-or-later"
depends="$pkgname-client $pkgname-server"
checkdepends="tmux perl"
makedepends="ncurses-dev zlib-dev libressl-dev perl-dev perl-io-tty
diff --git a/main/motif/APKBUILD b/main/motif/APKBUILD
index 70691a13d0..94024b459e 100644
--- a/main/motif/APKBUILD
+++ b/main/motif/APKBUILD
@@ -8,7 +8,7 @@ pkgrel=2
pkgdesc="The Motif library"
url="http://motif.ics.com/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=""
depends_dev="libx11-dev libxft-dev libxt-dev libxpm-dev libxext-dev xbitmaps"
makedepends="$depends_dev libtool autoconf automake flex flex-libs flex-dev bison"
diff --git a/main/mousepad/APKBUILD b/main/mousepad/APKBUILD
index 2c496f9750..cba3fd4af8 100644
--- a/main/mousepad/APKBUILD
+++ b/main/mousepad/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=2
pkgdesc="Simple Text Editor for Xfce4"
url="http://foo-projects.org/~benny/xfce/apps.html"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
makedepends="gtk+2.0-dev gtksourceview2-dev"
depends="desktop-file-utils"
install=""
diff --git a/main/mp3splt-gtk/APKBUILD b/main/mp3splt-gtk/APKBUILD
index e1f5f49492..5b908abdc0 100644
--- a/main/mp3splt-gtk/APKBUILD
+++ b/main/mp3splt-gtk/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="Gtk frontend for mp3splt"
url="http://mp3splt.sourceforge.net/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
makedepends="gtk+3.0-dev gst-plugins-base-dev libmp3splt-dev
autoconf automake libtool"
diff --git a/main/mp3splt/APKBUILD b/main/mp3splt/APKBUILD
index ad84a89573..7c353fa6e9 100644
--- a/main/mp3splt/APKBUILD
+++ b/main/mp3splt/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A command-line, AlbumWrap and mp3wrap file exctractor"
url="http://mp3splt.sourceforge.net/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
makedepends="libmp3splt-dev"
install=""
diff --git a/main/mpc1/APKBUILD b/main/mpc1/APKBUILD
index 7d0b40107a..6552a588db 100644
--- a/main/mpc1/APKBUILD
+++ b/main/mpc1/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="Multiprecision C library"
url="http://www.multiprecision.org/"
arch="all"
-license="LGPL2.1"
+license="LGPL-2.1"
depends=
makedepends_host="gmp-dev mpfr-dev"
makedepends="$makedepends_host"
diff --git a/main/mpg123/APKBUILD b/main/mpg123/APKBUILD
index cde84fe39c..e117d3fb91 100644
--- a/main/mpg123/APKBUILD
+++ b/main/mpg123/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="A console based real time MPEG Audio Player for Layer 1, 2 and 3"
url="http://www.mpg123.org/"
arch="all"
-license="GPL2 LGPL2"
+license="GPL-2.0 LGPL-2.0"
subpackages="$pkgname-dev $pkgname-doc"
depends=""
makedepends="libtool alsa-lib-dev linux-headers"
diff --git a/main/msmtp/APKBUILD b/main/msmtp/APKBUILD
index bb6b253ab1..c2fa9b1437 100644
--- a/main/msmtp/APKBUILD
+++ b/main/msmtp/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="SMTP client with a sendmail compatible interface"
url="http://msmtp.sourceforge.net/"
arch="all"
-license="GPL3+"
+license="GPL-3.0-or-later"
depends=""
makedepends="libressl-dev"
install=""
diff --git a/main/mt-st/APKBUILD b/main/mt-st/APKBUILD
index e84367d687..b776f31094 100644
--- a/main/mt-st/APKBUILD
+++ b/main/mt-st/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=4
pkgdesc="Linux SCSI tape driver aware magnetic tape control"
url="http://www.ibiblio.org/pub/linux/system/backup/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=
makedepends='linux-headers'
install=
diff --git a/main/mtx/APKBUILD b/main/mtx/APKBUILD
index d3558f40df..58830f5907 100644
--- a/main/mtx/APKBUILD
+++ b/main/mtx/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="SCSI Media Changer and Backup Device Control"
url="http://mtx.opensource-sw.net/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends=""
install=""
diff --git a/main/multisort/APKBUILD b/main/multisort/APKBUILD
index 2a16faec51..357f9c5ee9 100644
--- a/main/multisort/APKBUILD
+++ b/main/multisort/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Tool to merge multiple logfiles"
url="https://www.xach.com/multisort/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=
makedepends=""
install=""
diff --git a/main/mupdf/APKBUILD b/main/mupdf/APKBUILD
index cfab6145db..c472980d8f 100644
--- a/main/mupdf/APKBUILD
+++ b/main/mupdf/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="A lightweight PDF and XPS viewer"
url="http://mupdf.com"
arch="all"
-license="AGPL3+"
+license="AGPL-3.0-or-later"
depends=""
makedepends="freetype-dev jpeg-dev jbig2dec-dev libx11-dev libxext-dev
openjpeg-dev harfbuzz-dev freeglut-dev"
diff --git a/main/myrepos/APKBUILD b/main/myrepos/APKBUILD
index 97ee8238f7..ea756ab53a 100644
--- a/main/myrepos/APKBUILD
+++ b/main/myrepos/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="A multiple repository management tool"
url="https://git.joeyh.name/git/myrepos.git"
arch="noarch"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends="perl git"
depends_dev=""
makedepends=""
diff --git a/main/nagios-plugins/APKBUILD b/main/nagios-plugins/APKBUILD
index 87745d02c0..55921faa36 100644
--- a/main/nagios-plugins/APKBUILD
+++ b/main/nagios-plugins/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=3
pkgdesc="Plugins for Nagios to check services on hosts"
url="https://nagios-plugins.org"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
depends_by_ssh="openssh-client"
depends_dig="bind-tools"
diff --git a/main/nagios/APKBUILD b/main/nagios/APKBUILD
index 639644ea67..5794efdd54 100644
--- a/main/nagios/APKBUILD
+++ b/main/nagios/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=4
pkgdesc="Popular monitoring tool"
url="https://www.nagios.org/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends="perl"
install="$pkgname.pre-install"
makedepends="gd-dev perl-dev libpng-dev libjpeg perl-net-snmp"
diff --git a/main/nasm/APKBUILD b/main/nasm/APKBUILD
index 490d773c0c..85bd6c69ac 100644
--- a/main/nasm/APKBUILD
+++ b/main/nasm/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="80x86 assembler designed for portability and modularity"
url="http://nasm.sourceforge.net"
arch="all"
-license="BSD-2"
+license="BSD-2-Clause"
checkdepends="perl"
subpackages="$pkgname-doc"
source="http://www.nasm.us/pub/nasm/releasebuilds/$pkgver/$pkgname-$pkgver.tar.bz2"
diff --git a/main/net-tools/APKBUILD b/main/net-tools/APKBUILD
index d6c3c31912..926403e3d3 100644
--- a/main/net-tools/APKBUILD
+++ b/main/net-tools/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Linux networking base tools"
url="https://sourceforge.net/projects/net-tools/"
arch="all"
-license="GPLv2"
+license="GPL-2.0"
depends="mii-tool"
depends_dev=""
makedepends="$depends_dev bash linux-headers"
diff --git a/main/netcf/APKBUILD b/main/netcf/APKBUILD
index 8814866bfd..d35c12f811 100644
--- a/main/netcf/APKBUILD
+++ b/main/netcf/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=4
pkgdesc="Cross-platform network configuration library"
arch="all"
url="https://fedorahosted.org/released/netcf"
-license="LGPLv2"
+license="LGPL-2.0"
depends=
makedepends="augeas-dev libgcrypt-dev libnl3-dev libxml2-dev libxslt-dev
linux-headers pkgconfig readline-dev"
diff --git a/main/nettle/APKBUILD b/main/nettle/APKBUILD
index 3976266b0d..1b961171c1 100644
--- a/main/nettle/APKBUILD
+++ b/main/nettle/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="A low-level cryptographic library"
url="http://www.lysator.liu.se/~nisse/nettle/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=""
depends_dev="gmp-dev"
makedepends="$depends_dev m4"
diff --git a/main/newt/APKBUILD b/main/newt/APKBUILD
index 70f0a55588..323368b3cb 100644
--- a/main/newt/APKBUILD
+++ b/main/newt/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Redhat's Newt windowing toolkit development files"
url="https://pagure.io/newt/"
arch="all"
-license="LGPL2"
+license="LGPL-2.0"
makedepends="slang-dev popt-dev python2-dev python3-dev ncurses-dev"
subpackages="$pkgname-dev $pkgname-doc py-newt:py2 py3-newt:py3 $pkgname-lang"
source="https://releases.pagure.org/newt/newt-$pkgver.tar.gz
diff --git a/main/nftables/APKBUILD b/main/nftables/APKBUILD
index bd2f76ef9b..3dd2a36cc3 100644
--- a/main/nftables/APKBUILD
+++ b/main/nftables/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Netfilter tables userspace tools"
url="http://netfilter.org/projects/nftables/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
makedepends="libmnl-dev libnftnl-dev gmp-dev readline-dev
ncurses-dev bison flex docbook2x"
subpackages="$pkgname-doc"
diff --git a/main/ngircd/APKBUILD b/main/ngircd/APKBUILD
index ccd97dc5f2..0938a6217a 100644
--- a/main/ngircd/APKBUILD
+++ b/main/ngircd/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="Next Generation IRC Daemon"
url="https://ngircd.barton.de/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
makedepends="libressl-dev zlib-dev linux-pam-dev"
subpackages="$pkgname-doc"
diff --git a/main/nikto/APKBUILD b/main/nikto/APKBUILD
index 930fc4a65f..9ce05963b4 100644
--- a/main/nikto/APKBUILD
+++ b/main/nikto/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A web application security scanner"
url="https://www.cirt.net/Nikto2"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="perl nmap libressl"
depends_dev=""
makedepends="$depends_dev"
diff --git a/main/npth/APKBUILD b/main/npth/APKBUILD
index 3e808b0258..c9c828da6a 100644
--- a/main/npth/APKBUILD
+++ b/main/npth/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="The New GNU Portable Threads library"
url="ftp://ftp.gnupg.org/gcrypt/npth/"
arch="all"
-license="LGPLv3+ or GPLv2+ or (LGPLv3+ and GPLv2+)"
+license="LGPL-3.0-or-later or GPL-2.0-or-later or (LGPL-3.0-or-later and GPL-2.0-or-later)"
subpackages="$pkgname-dev"
source="ftp://ftp.gnupg.org/gcrypt/npth/npth-$pkgver.tar.bz2"
diff --git a/main/nspr/APKBUILD b/main/nspr/APKBUILD
index a485f8bae9..bb682d89f0 100644
--- a/main/nspr/APKBUILD
+++ b/main/nspr/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Netscape Portable Runtime"
url="http://www.mozilla.org/projects/nspr/"
arch="all"
-license="MPL-1.1 GPL2 LGPL-2.1"
+license="MPL-1.1 GPL-2.0 LGPL-2.1"
options="!check" # No test suite.
depends=
# -dev package does not ship any symlinks so dependency cannot be autodetected
diff --git a/main/nss-pam-ldapd/APKBUILD b/main/nss-pam-ldapd/APKBUILD
index 7caf5a1ade..40f8ca0ea6 100644
--- a/main/nss-pam-ldapd/APKBUILD
+++ b/main/nss-pam-ldapd/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="An nsswitch module which uses directory servers"
url="https://arthurdejong.org/nss-pam-ldapd/"
arch="all"
-license="LGPLv2+"
+license="LGPL-2.0-or-later"
depends=""
depends_dev="linux-pam-dev openldap-dev"
makedepends="$depends_dev"
diff --git a/main/obex-data-server/APKBUILD b/main/obex-data-server/APKBUILD
index aab4281e80..5dd1ec5cba 100644
--- a/main/obex-data-server/APKBUILD
+++ b/main/obex-data-server/APKBUILD
@@ -4,7 +4,7 @@ pkgver=0.4.6
pkgrel=4
pkgdesc="D-Bus service for Obex access"
url="http://wiki.muiline.com/obex-data-server"
-license="GPLv2+"
+license="GPL-2.0-or-later"
arch="all"
depends=""
subpackages="$pkgname-doc"
diff --git a/main/omxplayer/APKBUILD b/main/omxplayer/APKBUILD
index 0b68a16d73..1b29522f42 100644
--- a/main/omxplayer/APKBUILD
+++ b/main/omxplayer/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Commandline OMX player for Raspberry Pi"
url="https://github.com/popcornmix/omxplayer"
arch="armhf"
-license="GPLv2"
+license="GPL-2.0"
depends="ttf-freefont"
makedepends="linux-headers raspberrypi-dev ffmpeg-dev pcre-dev
boost-dev freetype-dev dbus-dev alsa-lib-dev"
diff --git a/main/open-iscsi/APKBUILD b/main/open-iscsi/APKBUILD
index 1fcb1c127a..b9944df125 100644
--- a/main/open-iscsi/APKBUILD
+++ b/main/open-iscsi/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="High performance, transport independent, multi-platform iSCSI initiator"
url="http://www.open-iscsi.org"
arch="all"
-license="GPL2"
+license="GPL-2.0"
makedepends="autoconf automake libressl-dev libtool linux-headers open-isns-dev
util-linux-dev"
options="!check"
diff --git a/main/open-isns/APKBUILD b/main/open-isns/APKBUILD
index 62605465a6..1da72f2749 100644
--- a/main/open-isns/APKBUILD
+++ b/main/open-isns/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=2
pkgdesc="iSNS server and client for Linux"
url="https://github.com/open-iscsi/open-isns"
arch="all"
-license="LGPL2"
+license="LGPL-2.0"
makedepends="autoconf automake libressl-dev musl-dev"
options="!check"
subpackages="$pkgname-dev $pkgname-doc $pkgname-lib"
diff --git a/main/openbox/APKBUILD b/main/openbox/APKBUILD
index fb1c4331da..eb1619ff6a 100644
--- a/main/openbox/APKBUILD
+++ b/main/openbox/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="A highly configurable and standards-compliant X11 window manager"
url="http://openbox.org"
arch="all"
-license="GPLv2+"
+license="GPL-2.0-or-later"
depends=
depends_dev="libxcursor-dev libxrandr-dev libxinerama-dev startup-notification-dev"
makedepends="$depends_dev pango-dev libxml2-dev imlib2-dev librsvg-dev
diff --git a/main/openipmi/APKBUILD b/main/openipmi/APKBUILD
index a8867b0cf7..5bad6d1d98 100644
--- a/main/openipmi/APKBUILD
+++ b/main/openipmi/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="IPMI (Intelligent Platform Management Interface) library and tools"
url="https://sourceforge.net/projects/openipmi/"
arch="all"
-license="LGPLv2+ and GPLv2+ or BSD"
+license="LGPL-2.0-or-later and GPL-2.0-or-later or BSD"
depends=""
depends_dev=""
makedepends="$depends_dev popt-dev glib-dev net-snmp-dev ncurses-dev
diff --git a/main/opennhrp/APKBUILD b/main/opennhrp/APKBUILD
index 1e67c6748e..d7508246a9 100644
--- a/main/opennhrp/APKBUILD
+++ b/main/opennhrp/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=6
pkgdesc="NBMA Next Hop Resolution Protocol daemon"
url="https://sourceforge.net/projects/opennhrp"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=
makedepends="c-ares-dev linux-headers"
subpackages="$pkgname-doc"
diff --git a/main/openpgm/APKBUILD b/main/openpgm/APKBUILD
index 3aeb362ab5..a8407093d9 100644
--- a/main/openpgm/APKBUILD
+++ b/main/openpgm/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="An implementation of the PGM reliable multicast protocol"
url="https://code.google.com/archive/p/openpgm/"
arch="all"
-license="LGPL 2.1"
+license="LGPL-2.1"
depends=""
depends_dev=""
makedepends="$depends_dev python2 perl"
diff --git a/main/openvswitch/APKBUILD b/main/openvswitch/APKBUILD
index 89248448d2..03e4bc441c 100644
--- a/main/openvswitch/APKBUILD
+++ b/main/openvswitch/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A production quality, multilayer virtual switch"
url="http://openvswitch.org/"
arch="all"
-license="ASL 2.0"
+license="Apache-2.0"
depends=""
depends_dev="libressl-dev"
makedepends="$depends_dev perl python2 linux-headers bash py-six"
diff --git a/main/orage/APKBUILD b/main/orage/APKBUILD
index 78e4fb5730..1df848dd1b 100644
--- a/main/orage/APKBUILD
+++ b/main/orage/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="A simple calendar application with reminders for Xfce"
url="https://xfce.org/projects/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
subpackages="$pkgname-doc $pkgname-lang"
depends="hicolor-icon-theme"
makedepends="xfce4-panel-dev libnotify-dev libxfce4ui-dev libical-dev popt-dev"
diff --git a/main/ortp/APKBUILD b/main/ortp/APKBUILD
index e7d9d220bf..5dff81a527 100644
--- a/main/ortp/APKBUILD
+++ b/main/ortp/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A C library implementing the RTP protocol (RFC3550)"
url="http://www.linphone.org/index.php/code_review/ortp"
arch="all"
-license="LGPLv2+ VSL"
+license="LGPL-2.0-or-later VSL"
depends=""
makedepends=""
install=""
diff --git a/main/p7zip/APKBUILD b/main/p7zip/APKBUILD
index 0d5ea4305a..55f38372b2 100644
--- a/main/p7zip/APKBUILD
+++ b/main/p7zip/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=1
pkgdesc="A command-line port of the 7zip compression utility"
url="http://p7zip.sourceforge.net"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
subpackages="$pkgname-doc"
depends=""
makedepends="bash yasm nasm"
diff --git a/main/parallel/APKBUILD b/main/parallel/APKBUILD
index 534da129b6..8419e55358 100644
--- a/main/parallel/APKBUILD
+++ b/main/parallel/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Shell tool for executing jobs in parallel"
arch="noarch"
url="http://www.gnu.org/software/parallel/"
-license="GPL3"
+license="GPL-3.0"
depends="perl"
subpackages="$pkgname-doc"
options="!check"
diff --git a/main/parted/APKBUILD b/main/parted/APKBUILD
index 066f791fc9..2088bf9289 100644
--- a/main/parted/APKBUILD
+++ b/main/parted/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=6
pkgdesc="Utility to create, destroy, resize, check and copy partitions"
url="https://www.gnu.org/software/parted/parted.html"
arch="all"
-license="GPL3"
+license="GPL-3.0"
subpackages="$pkgname-dev $pkgname-doc"
depends=
makedepends="readline-dev ncurses-dev lvm2-dev bash util-linux-dev"
diff --git a/main/patchutils/APKBUILD b/main/patchutils/APKBUILD
index c5782d58b2..c10a609478 100644
--- a/main/patchutils/APKBUILD
+++ b/main/patchutils/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A collection of programs for manipulating patch files"
url="http://cyberelk.net/tim/patchutils/"
arch="all"
-license="GPLv2+"
+license="GPL-2.0-or-later"
depends=""
depends_dev=""
makedepends="$depends_dev xmlto"
diff --git a/main/pax-utils/APKBUILD b/main/pax-utils/APKBUILD
index 1e9cb019fa..722df758e1 100644
--- a/main/pax-utils/APKBUILD
+++ b/main/pax-utils/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="ELF related utils for ELF 32/64 binaries"
url="https://wiki.gentoo.org/wiki/Hardened/PaX_Utilities"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends="scanelf"
makedepends_build=""
makedepends_host="linux-headers libcap-dev"
diff --git a/main/paxctl/APKBUILD b/main/paxctl/APKBUILD
index 80ecc5ebbc..6903f871a4 100644
--- a/main/paxctl/APKBUILD
+++ b/main/paxctl/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Manage PaX releated program header flags"
url="http://pax.grsecurity.net"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends=""
install=
diff --git a/main/perl-cache-simple-timedexpiry/APKBUILD b/main/perl-cache-simple-timedexpiry/APKBUILD
index 4df6e40af3..d959b9f52e 100644
--- a/main/perl-cache-simple-timedexpiry/APKBUILD
+++ b/main/perl-cache-simple-timedexpiry/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=1
pkgdesc="Cache::Simple::TimedExpiry perl module"
url="http://search.cpan.org/dist/Cache-Simple-TimedExpiry/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl"
makedepends="perl-dev perl-module-install"
subpackages="$pkgname-doc"
diff --git a/main/perl-capture-tiny/APKBUILD b/main/perl-capture-tiny/APKBUILD
index 00bc380aa5..f5af46379c 100644
--- a/main/perl-capture-tiny/APKBUILD
+++ b/main/perl-capture-tiny/APKBUILD
@@ -8,7 +8,7 @@ pkgrel=0
pkgdesc="Capture STDOUT and STDERR from Perl, XS or external programs"
url="http://search.cpan.org/dist/Capture-Tiny/"
arch="noarch"
-license="apache_2_0"
+license="Apache-2.0"
cpandepends=""
cpanmakedepends=" "
depends="$cpandepends"
diff --git a/main/perl-class-accessor/APKBUILD b/main/perl-class-accessor/APKBUILD
index 66b3644e95..fb89f9449d 100644
--- a/main/perl-class-accessor/APKBUILD
+++ b/main/perl-class-accessor/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Class::Accessor perl module"
url="http://search.cpan.org/dist/Class-Accessor/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl"
makedepends="perl-dev"
install=""
diff --git a/main/perl-class-inspector/APKBUILD b/main/perl-class-inspector/APKBUILD
index 2f24898227..809347aa2f 100644
--- a/main/perl-class-inspector/APKBUILD
+++ b/main/perl-class-inspector/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Class::Inspector perl module"
url="http://search.cpan.org/dist/Class-Inspector/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl"
makedepends="perl-dev perl-module-install"
subpackages="$pkgname-doc"
diff --git a/main/perl-class-returnvalue/APKBUILD b/main/perl-class-returnvalue/APKBUILD
index 4bd570a37c..f60c6fe3ff 100644
--- a/main/perl-class-returnvalue/APKBUILD
+++ b/main/perl-class-returnvalue/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Class::ReturnValue perl module"
url="http://search.cpan.org/dist/Class-ReturnValue/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl perl-devel-stacktrace"
makedepends="perl-dev perl-module-install"
subpackages="$pkgname-doc"
diff --git a/main/perl-class-tiny/APKBUILD b/main/perl-class-tiny/APKBUILD
index 00cbd0cf91..3db1a0c6c3 100644
--- a/main/perl-class-tiny/APKBUILD
+++ b/main/perl-class-tiny/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="Minimalist class construction"
url="http://search.cpan.org/dist/Class-Tiny/"
arch="noarch"
-license="apache_2_0"
+license="Apache-2.0"
cpandepends=""
cpanmakedepends=""
cpancheckdepends=""
diff --git a/main/perl-clone/APKBUILD b/main/perl-clone/APKBUILD
index c86c3affb7..39e5285151 100644
--- a/main/perl-clone/APKBUILD
+++ b/main/perl-clone/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Clone perl module"
url="http://search.cpan.org/dist/Clone/"
arch="all"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl"
makedepends="perl-dev"
install=""
diff --git a/main/perl-convert-uulib/APKBUILD b/main/perl-convert-uulib/APKBUILD
index 60adf45d24..a3abf44343 100644
--- a/main/perl-convert-uulib/APKBUILD
+++ b/main/perl-convert-uulib/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="Convert::UUlib perl module"
url="http://search.cpan.org/dist/Convert-UUlib/"
arch="all"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl"
makedepends="perl-dev perl-canary-stability"
install=""
diff --git a/main/perl-crypt-openssl-rsa/APKBUILD b/main/perl-crypt-openssl-rsa/APKBUILD
index 12a94bbd36..020a6860f5 100644
--- a/main/perl-crypt-openssl-rsa/APKBUILD
+++ b/main/perl-crypt-openssl-rsa/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=9
pkgdesc="RSA encoding and decoding, using the openSSL libraries"
url="http://search.cpan.org/~perler/"
arch="all"
-license="Perl Artistic, GPL"
+license="Perl Artistic GPL"
depends="perl perl-crypt-openssl-random"
makedepends="perl-dev libressl-dev"
install=
diff --git a/main/perl-crypt-rijndael/APKBUILD b/main/perl-crypt-rijndael/APKBUILD
index b056eacdf6..5c97ae5bd7 100644
--- a/main/perl-crypt-rijndael/APKBUILD
+++ b/main/perl-crypt-rijndael/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=4
pkgdesc="Crypt::CBC compliant Rijndael encryption module"
url="http://search.cpan.org/dist/Crypt-Rijndael/"
arch="all"
-license="lgpl_2_1"
+license="LGPL-2.1"
cpandepends="perl-test-manifest"
cpanmakedepends=""
depends="$cpandepends"
diff --git a/main/perl-css-squish/APKBUILD b/main/perl-css-squish/APKBUILD
index 72412a08b0..6b2a17660e 100644
--- a/main/perl-css-squish/APKBUILD
+++ b/main/perl-css-squish/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="CSS::Squish perl module"
url="http://search.cpan.org/dist/CSS-Squish/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl perl-uri perl-test-longstring"
makedepends="perl-dev"
install=""
diff --git a/main/perl-data-optlist/APKBUILD b/main/perl-data-optlist/APKBUILD
index 12e2fcf58d..c93fa4198d 100644
--- a/main/perl-data-optlist/APKBUILD
+++ b/main/perl-data-optlist/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Data::OptList perl module"
url="http://search.cpan.org/dist/Data-OptList/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl perl-params-util perl-sub-install"
makedepends="perl-dev"
install=""
diff --git a/main/perl-data-uuid/APKBUILD b/main/perl-data-uuid/APKBUILD
index 3b19d5ad1a..4858ebbef2 100644
--- a/main/perl-data-uuid/APKBUILD
+++ b/main/perl-data-uuid/APKBUILD
@@ -8,7 +8,7 @@ pkgrel=1
pkgdesc="Globally/Universally Unique Identifiers (GUIDs/UUIDs)"
url="http://search.cpan.org/dist/Data-UUID/"
arch="all"
-license="bsd"
+license="BSD"
cpandepends=""
cpanmakedepends=" "
depends="$cpandepends"
diff --git a/main/perl-datetime-format-mail/APKBUILD b/main/perl-datetime-format-mail/APKBUILD
index 6d21a88359..ffb5bd1f7e 100644
--- a/main/perl-datetime-format-mail/APKBUILD
+++ b/main/perl-datetime-format-mail/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="DateTime::Format::Mail perl module"
url="http://search.cpan.org/dist/DateTime-Format-Mail/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl perl-datetime perl-params-validate"
makedepends="perl-dev"
install=""
diff --git a/main/perl-datetime-format-w3cdtf/APKBUILD b/main/perl-datetime-format-w3cdtf/APKBUILD
index ead0bea9b9..67f303aef4 100644
--- a/main/perl-datetime-format-w3cdtf/APKBUILD
+++ b/main/perl-datetime-format-w3cdtf/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="DateTime::Format::W3CDTF perl module"
url="http://search.cpan.org/dist/DateTime-Format-W3CDTF/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl perl-datetime"
makedepends="perl-dev"
install=""
diff --git a/main/perl-datetime-locale/APKBUILD b/main/perl-datetime-locale/APKBUILD
index e356aa3758..1e5406cfde 100644
--- a/main/perl-datetime-locale/APKBUILD
+++ b/main/perl-datetime-locale/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="DateTime::Locale perl module"
url="http://search.cpan.org/dist/DateTime-Locale/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl perl-list-moreutils perl-params-validate perl-dist-checkconflicts
perl-cpan-meta-check perl-test-fatal perl-test-requires perl-test-warnings
perl-scalar-list-utils perl-params-validationcompiler perl-file-sharedir
diff --git a/main/perl-datetime/APKBUILD b/main/perl-datetime/APKBUILD
index b825fd4399..eb3a25c466 100644
--- a/main/perl-datetime/APKBUILD
+++ b/main/perl-datetime/APKBUILD
@@ -8,7 +8,7 @@ pkgrel=0
pkgdesc="A date and time object for Perl"
url="http://search.cpan.org/dist/DateTime/"
arch="all"
-license="Artistic-2"
+license="Artistic-2.0"
cpandepends="perl-datetime-locale perl-try-tiny perl-dist-checkconflicts perl-params-validationcompiler perl-datetime-timezone perl-namespace-autoclean perl-specio"
cpanmakedepends=" perl-test-warnings perl-cpan-meta-check perl-test-fatal "
depends="$cpandepends"
diff --git a/main/perl-dbix-dbschema/APKBUILD b/main/perl-dbix-dbschema/APKBUILD
index 2319779730..ca55d97eb9 100644
--- a/main/perl-dbix-dbschema/APKBUILD
+++ b/main/perl-dbix-dbschema/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="DBIx::DBSchema perl module"
url="http://search.cpan.org/dist/DBIx-DBSchema/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl perl-dbi"
makedepends="perl-dev"
install=""
diff --git a/main/perl-devel-stacktrace-ashtml/APKBUILD b/main/perl-devel-stacktrace-ashtml/APKBUILD
index d25b510b69..31414bfa91 100644
--- a/main/perl-devel-stacktrace-ashtml/APKBUILD
+++ b/main/perl-devel-stacktrace-ashtml/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Devel::StackTrace::AsHTML perl module"
url="http://search.cpan.org/dist/Devel-StackTrace-AsHTML/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl perl-devel-stacktrace"
makedepends="perl-dev"
subpackages="$pkgname-doc"
diff --git a/main/perl-devel-stacktrace/APKBUILD b/main/perl-devel-stacktrace/APKBUILD
index 55d6c0e32f..df7da02c03 100644
--- a/main/perl-devel-stacktrace/APKBUILD
+++ b/main/perl-devel-stacktrace/APKBUILD
@@ -8,7 +8,7 @@ pkgrel=0
pkgdesc="An object representing a stack trace"
url="http://search.cpan.org/dist/Devel-StackTrace/"
arch="noarch"
-license="Artistic-2"
+license="Artistic-2.0"
cpandepends=""
cpanmakedepends=" "
depends="$cpandepends"
diff --git a/main/perl-fcgi-procmanager/APKBUILD b/main/perl-fcgi-procmanager/APKBUILD
index eb5d12e25b..29522c8f6c 100644
--- a/main/perl-fcgi-procmanager/APKBUILD
+++ b/main/perl-fcgi-procmanager/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="Functions for managing FastCGI applications"
url="http://search.cpan.org/dist/FCGI-ProcManager/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl"
makedepends="perl-dev"
install=""
diff --git a/main/perl-file-listing/APKBUILD b/main/perl-file-listing/APKBUILD
index 36009c6e9f..37b0a1e2a5 100644
--- a/main/perl-file-listing/APKBUILD
+++ b/main/perl-file-listing/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="File::Listing perl module"
url="http://search.cpan.org/dist/File-Listing/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl perl-http-date"
makedepends="perl-dev"
install=""
diff --git a/main/perl-file-sharedir/APKBUILD b/main/perl-file-sharedir/APKBUILD
index ffd3a9d1cb..b18ec76dc0 100644
--- a/main/perl-file-sharedir/APKBUILD
+++ b/main/perl-file-sharedir/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="File::ShareDir perl module"
url="http://search.cpan.org/dist/File-ShareDir/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl perl-class-inspector"
makedepends="perl-dev"
install=""
diff --git a/main/perl-filesys-notify-simple/APKBUILD b/main/perl-filesys-notify-simple/APKBUILD
index ff47f8468d..ed75ced8d7 100644
--- a/main/perl-filesys-notify-simple/APKBUILD
+++ b/main/perl-filesys-notify-simple/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Filesys::Notify::Simple perl module"
url="http://search.cpan.org/dist/Filesys-Notify-Simple/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl"
makedepends="perl-dev"
checkdepends="perl-test-sharedfork"
diff --git a/main/perl-hash-multivalue/APKBUILD b/main/perl-hash-multivalue/APKBUILD
index 8b7adcfb9e..054ce23206 100644
--- a/main/perl-hash-multivalue/APKBUILD
+++ b/main/perl-hash-multivalue/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Hash::MultiValue perl module"
url="http://search.cpan.org/dist/Hash-MultiValue/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl"
makedepends="perl-dev"
subpackages="$pkgname-doc"
diff --git a/main/perl-html-quoted/APKBUILD b/main/perl-html-quoted/APKBUILD
index b147903e1e..c6eeb89630 100644
--- a/main/perl-html-quoted/APKBUILD
+++ b/main/perl-html-quoted/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="HTML::Quoted perl module"
url="http://search.cpan.org/dist/HTML-Quoted/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl perl-html-parser"
makedepends="perl-dev perl-module-install"
subpackages="$pkgname-doc"
diff --git a/main/perl-http-body/APKBUILD b/main/perl-http-body/APKBUILD
index 8310d57afc..aaf5d9067c 100644
--- a/main/perl-http-body/APKBUILD
+++ b/main/perl-http-body/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="HTTP::Body perl module"
url="http://search.cpan.org/dist/HTTP-Body/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl perl-http-message perl-uri"
makedepends="perl-dev perl-test-deep"
install=""
diff --git a/main/perl-http-cookies/APKBUILD b/main/perl-http-cookies/APKBUILD
index 0875e19f90..5ec0daced4 100644
--- a/main/perl-http-cookies/APKBUILD
+++ b/main/perl-http-cookies/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="HTTP::Cookies perl module"
url="http://search.cpan.org/dist/HTTP-Cookies/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl perl-http-date perl-http-message"
makedepends="perl-dev"
replaces="perl-libwww"
diff --git a/main/perl-http-daemon/APKBUILD b/main/perl-http-daemon/APKBUILD
index 4b0b0e3578..8078077503 100644
--- a/main/perl-http-daemon/APKBUILD
+++ b/main/perl-http-daemon/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="HTTP::Daemon perl module"
url="http://search.cpan.org/dist/HTTP-Daemon/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl perl-http-date perl-http-message"
makedepends="perl-dev"
install=""
diff --git a/main/perl-http-negotiate/APKBUILD b/main/perl-http-negotiate/APKBUILD
index 125edce67d..930b1b2c24 100644
--- a/main/perl-http-negotiate/APKBUILD
+++ b/main/perl-http-negotiate/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="HTTP::Negotiate perl module"
url="http://search.cpan.org/dist/HTTP-Negotiate/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl perl-http-message"
makedepends="perl-dev"
install=""
diff --git a/main/perl-ipc-run3/APKBUILD b/main/perl-ipc-run3/APKBUILD
index 4f48c38de4..a433a651c8 100644
--- a/main/perl-ipc-run3/APKBUILD
+++ b/main/perl-ipc-run3/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="IPC::Run3 perl module"
url="http://search.cpan.org/dist/IPC-Run3/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl"
makedepends="perl-dev"
install=""
diff --git a/main/perl-list-allutils/APKBUILD b/main/perl-list-allutils/APKBUILD
index c853acce45..7cacbb7f40 100644
--- a/main/perl-list-allutils/APKBUILD
+++ b/main/perl-list-allutils/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="Combines List::Util, List::SomeUtils and List::UtilsBy in one bite-sized package"
url="http://search.cpan.org/dist/List-AllUtils/"
arch="noarch"
-license="Artistic-2"
+license="Artistic-2.0"
cpandepends="perl-list-utilsby perl-list-someutils"
cpanmakedepends=" "
depends="$cpandepends perl-scalar-list-utils"
diff --git a/main/perl-list-someutils-xs/APKBUILD b/main/perl-list-someutils-xs/APKBUILD
index 95d1fea4db..93ffc0d466 100644
--- a/main/perl-list-someutils-xs/APKBUILD
+++ b/main/perl-list-someutils-xs/APKBUILD
@@ -8,7 +8,7 @@ pkgrel=0
pkgdesc="XS implementation for List::SomeUtils"
url="http://search.cpan.org/dist/List-SomeUtils-XS/"
arch="all"
-license="Artistic-2"
+license="Artistic-2.0"
cpandepends=""
cpanmakedepends="perl-test-leaktrace perl-test-warnings "
depends="$cpandepends"
diff --git a/main/perl-locale-maketext-fuzzy/APKBUILD b/main/perl-locale-maketext-fuzzy/APKBUILD
index 39eb649cf9..05364b1f8b 100644
--- a/main/perl-locale-maketext-fuzzy/APKBUILD
+++ b/main/perl-locale-maketext-fuzzy/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Locale::Maketext::Fuzzy perl module"
url="http://search.cpan.org/dist/Locale-Maketext-Fuzzy/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl"
makedepends="perl-dev"
install=""
diff --git a/main/perl-locale-maketext-lexicon/APKBUILD b/main/perl-locale-maketext-lexicon/APKBUILD
index 7aad47977a..0def09b54b 100644
--- a/main/perl-locale-maketext-lexicon/APKBUILD
+++ b/main/perl-locale-maketext-lexicon/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Locale::Maketext::Lexicon perl module"
url="http://search.cpan.org/dist/Locale-Maketext-Lexicon/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl"
makedepends="perl-dev"
install=""
diff --git a/main/perl-log-dispatch/APKBUILD b/main/perl-log-dispatch/APKBUILD
index 03e28a00c9..e8480505bc 100644
--- a/main/perl-log-dispatch/APKBUILD
+++ b/main/perl-log-dispatch/APKBUILD
@@ -8,7 +8,7 @@ pkgrel=0
pkgdesc="Dispatches messages to one or more outputs"
url="http://search.cpan.org/dist/Log-Dispatch/"
arch="noarch"
-license="Artistic-2"
+license="Artistic-2.0"
cpandepends="perl-module-runtime perl-params-validate perl-dist-checkconflicts
perl-devel-globaldestruction"
cpanmakedepends="perl-ipc-run3 perl-test-fatal perl-test-requires perl-test-needs
diff --git a/main/perl-mail-spamassassin/APKBUILD b/main/perl-mail-spamassassin/APKBUILD
index 6cdb0d9e54..480336b154 100644
--- a/main/perl-mail-spamassassin/APKBUILD
+++ b/main/perl-mail-spamassassin/APKBUILD
@@ -8,7 +8,7 @@ pkgrel=2
pkgdesc="SpamAssassin is an extensible email filter which is used to identify spam"
url="http://search.cpan.org/dist/Mail-SpamAssassin/"
arch="all"
-license="apache_2_0"
+license="Apache-2.0"
cpandepends="perl-mail-dkim perl-netaddr-ip perl-digest-sha1 perl-html-parser perl-net-dns"
cpanmakedepends=" "
depends="$cpandepends"
diff --git a/main/perl-math-round/APKBUILD b/main/perl-math-round/APKBUILD
index ec16f09e22..31f23485e7 100644
--- a/main/perl-math-round/APKBUILD
+++ b/main/perl-math-round/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Math::Round perl module"
url="http://search.cpan.org/dist/Math-Round/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl"
makedepends="perl-dev"
install=""
diff --git a/main/perl-module-implementation/APKBUILD b/main/perl-module-implementation/APKBUILD
index 441783a44f..3099f634b0 100644
--- a/main/perl-module-implementation/APKBUILD
+++ b/main/perl-module-implementation/APKBUILD
@@ -8,7 +8,7 @@ pkgrel=0
pkgdesc="Loads one of several alternate underlying implementations for a module"
url="http://search.cpan.org/dist/Module-Implementation/"
arch="noarch"
-license="Artistic-2"
+license="Artistic-2.0"
cpandepends="perl-try-tiny perl-module-runtime"
cpanmakedepends=" perl-test-fatal perl-test-requires "
depends="$cpandepends"
diff --git a/main/perl-module-versions-report/APKBUILD b/main/perl-module-versions-report/APKBUILD
index 9b7f7898ed..0c15c847e8 100644
--- a/main/perl-module-versions-report/APKBUILD
+++ b/main/perl-module-versions-report/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Module::Versions::Report perl module"
url="http://search.cpan.org/dist/Module-Versions-Report/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl"
makedepends="perl-dev"
install=""
diff --git a/main/perl-net-http/APKBUILD b/main/perl-net-http/APKBUILD
index 33f146f3e2..3490a95d76 100644
--- a/main/perl-net-http/APKBUILD
+++ b/main/perl-net-http/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Net::HTTP perl module"
url="http://search.cpan.org/dist/Net-HTTP/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl perl-uri"
makedepends="perl-dev"
install=""
diff --git a/main/perl-net-rblclient/APKBUILD b/main/perl-net-rblclient/APKBUILD
index bd4ad8578e..5a2e2a7126 100644
--- a/main/perl-net-rblclient/APKBUILD
+++ b/main/perl-net-rblclient/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=3
pkgdesc="Queries multiple Realtime Blackhole Lists in parallel"
url="http://search.cpan.org/dist/Net-RBLClient/"
arch="noarch"
-license="Artistic GPL2"
+license="Artistic GPL-2.0"
depends="perl"
makedepends="perl-dev"
install=
diff --git a/main/perl-netaddr-ip/APKBUILD b/main/perl-netaddr-ip/APKBUILD
index 2f988f6be0..eb8aa27e36 100644
--- a/main/perl-netaddr-ip/APKBUILD
+++ b/main/perl-netaddr-ip/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Perl extension for managing IPv4 and IPv6 addresses and subnets"
url="http://search.cpan.org/~miker/NetAddr-IP-$pkgver/"
arch="all"
-license="GPL2 and Artistic"
+license="GPL-2.0 and Artistic"
depends="perl"
makedepends="perl-dev"
install=""
diff --git a/main/perl-package-deprecationmanager/APKBUILD b/main/perl-package-deprecationmanager/APKBUILD
index fce15dcc4d..666ddd1bb4 100644
--- a/main/perl-package-deprecationmanager/APKBUILD
+++ b/main/perl-package-deprecationmanager/APKBUILD
@@ -8,7 +8,7 @@ pkgrel=0
pkgdesc="Manage deprecation warnings for your distribution"
url="http://search.cpan.org/dist/Package-DeprecationManager/"
arch="noarch"
-license="Artistic-2"
+license="Artistic-2.0"
cpandepends="perl-list-moreutils perl-sub-install perl-params-util perl-test-fatal
perl-test-requires perl-package-stash perl-test-warnings perl-sub-name"
cpanmakedepends=""
diff --git a/main/perl-params-util/APKBUILD b/main/perl-params-util/APKBUILD
index 73a002da7c..1db2ae2f13 100644
--- a/main/perl-params-util/APKBUILD
+++ b/main/perl-params-util/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=5
pkgdesc="Params::Util perl module"
url="http://search.cpan.org/dist/Params-Util/"
arch="all"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl"
makedepends="perl-dev"
install=""
diff --git a/main/perl-params-validate/APKBUILD b/main/perl-params-validate/APKBUILD
index 5cb0472724..6bcaec1bb8 100644
--- a/main/perl-params-validate/APKBUILD
+++ b/main/perl-params-validate/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="Validate method/function parameters"
url="http://search.cpan.org/dist/Params-Validate/"
arch="all"
-license="Artistic-2"
+license="Artistic-2.0"
cpandepends="perl-module-implementation"
cpanmakedepends="perl-test-fatal perl-module-implementation perl-test-requires"
depends="$cpandepends"
diff --git a/main/perl-params-validationcompiler/APKBUILD b/main/perl-params-validationcompiler/APKBUILD
index 7bff4113c8..09fc0a6684 100644
--- a/main/perl-params-validationcompiler/APKBUILD
+++ b/main/perl-params-validationcompiler/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Params::ValidationCompiler perl module"
url="http://search.cpan.org/~drolsky/"
arch="noarch"
-license="GPL or Artistic 2"
+license="GPL or Artistic-2.0"
depends="perl-specio perl-test2-suite perl-test-simple perl-test-without-module
perl-eval-closure perl-exception-class perl-test2-plugin-nowarnings
perl-role-tiny perl-mro-compat"
diff --git a/main/perl-path-tiny/APKBUILD b/main/perl-path-tiny/APKBUILD
index ded5e18289..1acd67aa7b 100644
--- a/main/perl-path-tiny/APKBUILD
+++ b/main/perl-path-tiny/APKBUILD
@@ -8,7 +8,7 @@ pkgrel=1
pkgdesc="File path utility"
url="http://search.cpan.org/dist/Path-Tiny/"
arch="noarch"
-license="apache_2_0"
+license="Apache-2.0"
cpandepends=""
cpanmakedepends="perl-test-mockrandom perl-test-failwarnings"
depends="$cpandepends"
diff --git a/main/perl-regexp-common-net-cidr/APKBUILD b/main/perl-regexp-common-net-cidr/APKBUILD
index 365c8e935b..fdc38742c3 100644
--- a/main/perl-regexp-common-net-cidr/APKBUILD
+++ b/main/perl-regexp-common-net-cidr/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Regexp::Common::net::CIDR perl module"
url="http://search.cpan.org/dist/Regexp-Common-net-CIDR/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl perl-regexp-common"
makedepends="perl-dev perl-module-install"
subpackages="$pkgname-doc"
diff --git a/main/perl-regexp-common/APKBUILD b/main/perl-regexp-common/APKBUILD
index 64a152b1df..24f38cb164 100644
--- a/main/perl-regexp-common/APKBUILD
+++ b/main/perl-regexp-common/APKBUILD
@@ -8,7 +8,7 @@ pkgrel=0
pkgdesc="Provide commonly requested regular expressions"
url="http://search.cpan.org/dist/Regexp-Common/"
arch="noarch"
-license="mit"
+license="MIT"
cpandepends=""
cpanmakedepends=" "
depends="$cpandepends"
diff --git a/main/perl-regexp-ipv6/APKBUILD b/main/perl-regexp-ipv6/APKBUILD
index 3df5a698aa..6cd9ee8600 100644
--- a/main/perl-regexp-ipv6/APKBUILD
+++ b/main/perl-regexp-ipv6/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Regexp::IPv6 perl module"
url="http://search.cpan.org/dist/Regexp-IPv6/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl"
makedepends="perl-dev"
install=""
diff --git a/main/perl-scope-guard/APKBUILD b/main/perl-scope-guard/APKBUILD
index ffa657b3b4..babe7af3cf 100644
--- a/main/perl-scope-guard/APKBUILD
+++ b/main/perl-scope-guard/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Scope::Guard perl module"
url="http://search.cpan.org/dist/Scope-Guard/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl"
makedepends="perl-dev"
install=""
diff --git a/main/perl-specio/APKBUILD b/main/perl-specio/APKBUILD
index 86a2ca4fd6..ac32f12dfb 100644
--- a/main/perl-specio/APKBUILD
+++ b/main/perl-specio/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Specio perl module"
url="http://search.cpan.org/~drolsky/"
arch="noarch"
-license="GPL or Artistic 2"
+license="GPL or Artistic-2.0"
depends="perl-test-needs perl-devel-stacktrace perl-eval-closure perl-mro-compat
perl-role-tiny perl-test-fatal perl-module-runtime"
makedepends="perl-dev"
diff --git a/main/perl-sub-install/APKBUILD b/main/perl-sub-install/APKBUILD
index f759a65603..d661d7279f 100644
--- a/main/perl-sub-install/APKBUILD
+++ b/main/perl-sub-install/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Sub::Install perl module"
url="http://search.cpan.org/dist/Sub-Install/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl"
makedepends="perl-dev"
install=""
diff --git a/main/perl-test-deep/APKBUILD b/main/perl-test-deep/APKBUILD
index 0a13c931f1..838313b15e 100644
--- a/main/perl-test-deep/APKBUILD
+++ b/main/perl-test-deep/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Test::Deep perl module"
url="http://search.cpan.org/dist/Test-Deep/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl perl-test-tester perl-test-nowarnings"
makedepends="perl-dev"
install=""
diff --git a/main/perl-test-failwarnings/APKBUILD b/main/perl-test-failwarnings/APKBUILD
index d4450ecaa7..58ec97d23e 100644
--- a/main/perl-test-failwarnings/APKBUILD
+++ b/main/perl-test-failwarnings/APKBUILD
@@ -8,7 +8,7 @@ pkgrel=1
pkgdesc="Add test failures if warnings are caught"
url="http://search.cpan.org/dist/Test-FailWarnings/"
arch="noarch"
-license="apache_2_0"
+license="Apache-2.0"
cpandepends=""
cpanmakedepends="perl-capture-tiny"
depends="$cpandepends"
diff --git a/main/perl-test-longstring/APKBUILD b/main/perl-test-longstring/APKBUILD
index bf778783f0..b360db30c2 100644
--- a/main/perl-test-longstring/APKBUILD
+++ b/main/perl-test-longstring/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Test::LongString perl module"
url="http://search.cpan.org/dist/Test-LongString/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl"
makedepends="perl-dev"
install=""
diff --git a/main/perl-test-mockrandom/APKBUILD b/main/perl-test-mockrandom/APKBUILD
index e65f5aaeed..a63803c954 100644
--- a/main/perl-test-mockrandom/APKBUILD
+++ b/main/perl-test-mockrandom/APKBUILD
@@ -8,7 +8,7 @@ pkgrel=1
pkgdesc="Replaces random number generation with non-random number generation"
url="http://search.cpan.org/dist/Test-MockRandom/"
arch="noarch"
-license="apache_2_0"
+license="Apache-2.0"
cpandepends=""
cpanmakedepends=" "
depends="$cpandepends"
diff --git a/main/perl-test-nowarnings/APKBUILD b/main/perl-test-nowarnings/APKBUILD
index 82d25a09d1..7012f6d121 100644
--- a/main/perl-test-nowarnings/APKBUILD
+++ b/main/perl-test-nowarnings/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Test::NoWarnings perl module"
url="http://search.cpan.org/dist/Test-NoWarnings/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl perl-test-simple"
makedepends="perl-dev"
install=""
diff --git a/main/perl-test-number-delta/APKBUILD b/main/perl-test-number-delta/APKBUILD
index 40169d6051..add53f4b05 100644
--- a/main/perl-test-number-delta/APKBUILD
+++ b/main/perl-test-number-delta/APKBUILD
@@ -8,7 +8,7 @@ pkgrel=0
pkgdesc="Compare the difference between numbers against a given tolerance"
url="http://search.cpan.org/dist/Test-Number-Delta/"
arch="noarch"
-license="apache_2_0"
+license="Apache-2.0"
cpandepends=""
cpanmakedepends=" "
depends="$cpandepends"
diff --git a/main/perl-test-sharedfork/APKBUILD b/main/perl-test-sharedfork/APKBUILD
index d75febfc8a..3f626cb795 100644
--- a/main/perl-test-sharedfork/APKBUILD
+++ b/main/perl-test-sharedfork/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Test::SharedFork perl module"
url="http://search.cpan.org/dist/Test-SharedFork/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl perl-test-requires"
makedepends="perl-dev"
install=""
diff --git a/main/perl-test2-plugin-nowarnings/APKBUILD b/main/perl-test2-plugin-nowarnings/APKBUILD
index 4a7769140e..b98375f97a 100644
--- a/main/perl-test2-plugin-nowarnings/APKBUILD
+++ b/main/perl-test2-plugin-nowarnings/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Test2::Plugin::NoWarnings perl module"
url="http://search.cpan.org/dist/Test2-Plugin-NoWarnings"
arch="noarch"
-license="GPL or Artistic 2"
+license="GPL or Artistic-2.0"
depends="perl-ipc-run3 perl-test2-suite perl-test-simple"
makedepends="perl-dev"
subpackages="$pkgname-doc"
diff --git a/main/perl-text-autoformat/APKBUILD b/main/perl-text-autoformat/APKBUILD
index 1073666476..aa873843d5 100644
--- a/main/perl-text-autoformat/APKBUILD
+++ b/main/perl-text-autoformat/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Text::Autoformat perl module"
url="http://search.cpan.org/dist/Text-Autoformat/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl perl-text-reform"
makedepends="perl-dev"
install=""
diff --git a/main/perl-text-password-pronounceable/APKBUILD b/main/perl-text-password-pronounceable/APKBUILD
index 7cbb331e6e..5ad790e380 100644
--- a/main/perl-text-password-pronounceable/APKBUILD
+++ b/main/perl-text-password-pronounceable/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Text::Password::Pronounceable perl module"
url="http://search.cpan.org/dist/Text-Password-Pronounceable/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl"
makedepends="perl-dev perl-module-install"
subpackages="$pkgname-doc"
diff --git a/main/perl-text-reform/APKBUILD b/main/perl-text-reform/APKBUILD
index 4b65fabebb..02674ab4e2 100644
--- a/main/perl-text-reform/APKBUILD
+++ b/main/perl-text-reform/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Text::Reform perl module"
url="http://search.cpan.org/dist/Text-Reform/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl"
makedepends="perl-dev"
install=""
diff --git a/main/perl-text-template/APKBUILD b/main/perl-text-template/APKBUILD
index 1566575161..c1f0d00441 100644
--- a/main/perl-text-template/APKBUILD
+++ b/main/perl-text-template/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Text::Template perl module"
url="http://search.cpan.org/dist/Text-Template/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl"
makedepends="perl-dev"
install=""
diff --git a/main/perl-tree-dag_node/APKBUILD b/main/perl-tree-dag_node/APKBUILD
index ca5bbf18e0..1de5f1f8b8 100644
--- a/main/perl-tree-dag_node/APKBUILD
+++ b/main/perl-tree-dag_node/APKBUILD
@@ -8,7 +8,7 @@ pkgrel=0
pkgdesc="An N-ary tree"
url="http://search.cpan.org/dist/Tree-DAG_Node/"
arch="noarch"
-license="Artistic-2"
+license="Artistic-2.0"
cpandepends="perl-file-slurp-tiny"
cpanmakedepends=" "
depends="$cpandepends"
diff --git a/main/perl-www-robotrules/APKBUILD b/main/perl-www-robotrules/APKBUILD
index 7c13364fb5..f183fb6acf 100644
--- a/main/perl-www-robotrules/APKBUILD
+++ b/main/perl-www-robotrules/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="WWW::RobotRules perl module"
url="http://search.cpan.org/dist/WWW-RobotRules/"
arch="noarch"
-license="GPLv2 or Artistic"
+license="GPL-2.0 or Artistic"
depends="perl perl-uri"
makedepends="perl-dev"
install=""
diff --git a/main/perl-yaml-syck/APKBUILD b/main/perl-yaml-syck/APKBUILD
index e2669470c2..1795d2cd9a 100644
--- a/main/perl-yaml-syck/APKBUILD
+++ b/main/perl-yaml-syck/APKBUILD
@@ -8,7 +8,7 @@ pkgrel=1
pkgdesc="Fast, lightweight YAML loader and dumper"
url="http://search.cpan.org/dist/YAML-Syck/"
arch="all"
-license="mit"
+license="MIT"
cpandepends=""
cpanmakedepends=""
cpancheckdepends=""
diff --git a/main/perl/APKBUILD b/main/perl/APKBUILD
index e687152cba..924bfb8e11 100644
--- a/main/perl/APKBUILD
+++ b/main/perl/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=1
pkgdesc="Larry Wall's Practical Extraction and Report Language"
url="http://www.perl.org/"
arch="all"
-license="Artistic GPL2"
+license="Artistic GPL-2.0"
options="!fhs"
depends=""
depends_dev="perl-utils"
diff --git a/main/phodav/APKBUILD b/main/phodav/APKBUILD
index cd81e49ecb..96f575883c 100644
--- a/main/phodav/APKBUILD
+++ b/main/phodav/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="A WebDAV server using libsoup"
url="https://wiki.gnome.org/phodav"
arch="all"
-license="LGPLv2+"
+license="LGPL-2.0-or-later"
depends=""
depends_dev=""
makedepends="$depends_dev libsoup-dev avahi-dev intltool"
diff --git a/main/pidgin-sipe/APKBUILD b/main/pidgin-sipe/APKBUILD
index b058004452..c73b12c755 100644
--- a/main/pidgin-sipe/APKBUILD
+++ b/main/pidgin-sipe/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Pidgin protocol plugin to connect to MS Office Communicator"
url="http://sipe.sourceforge.net/"
arch="all"
-license="GPLv2+"
+license="GPL-2.0-or-later"
depends=""
depends_dev=""
makedepends="$depends_dev zlib-dev pidgin-dev e2fsprogs-dev intltool
diff --git a/main/pinentry/APKBUILD b/main/pinentry/APKBUILD
index 50c85ec6bf..e90b5f46fd 100644
--- a/main/pinentry/APKBUILD
+++ b/main/pinentry/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Collection of simple PIN or passphrase entry dialogs which utilize the Assuan protocol"
url="http://www.gnupg.org/aegypten2"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
install="pinentry.post-install pinentry.post-deinstall"
makedepends="ncurses-dev libcap-dev gtk+-dev libgpg-error-dev libassuan-dev"
diff --git a/main/polkit-gnome/APKBUILD b/main/polkit-gnome/APKBUILD
index 343a2509de..e290d4a5a1 100644
--- a/main/polkit-gnome/APKBUILD
+++ b/main/polkit-gnome/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="PolicyKit integration for the GNOME desktop"
url="http://www.freedesktop.org/wiki/Software/PolicyKit"
arch="all"
-license="LGPLv2+"
+license="LGPL-2.0-or-later"
depends=""
depends_dev=""
makedepends="$depends_dev gtk+3.0-dev polkit-dev"
diff --git a/main/postfix/APKBUILD b/main/postfix/APKBUILD
index 4115be5cfb..bd09c261e9 100644
--- a/main/postfix/APKBUILD
+++ b/main/postfix/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=1
pkgdesc="Secure and fast drop-in replacement for Sendmail (MTA)"
url="http://www.postfix.org/"
arch="all"
-license="IPL-1"
+license="IPL-1.0"
depends=
makedepends="db-dev pcre-dev libressl-dev postgresql-dev mariadb-dev openldap-dev
cyrus-sasl-dev perl file sqlite-dev linux-headers coreutils"
diff --git a/main/powertop/APKBUILD b/main/powertop/APKBUILD
index 31e6a3500e..caf8383b0d 100644
--- a/main/powertop/APKBUILD
+++ b/main/powertop/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Power consumption monitor"
url="https://01.org/powertop"
arch="all"
-license="GPLv2"
+license="GPL-2.0"
depends=
makedepends="linux-headers ncurses-dev pciutils-dev zlib-dev libnl-dev
gettext-dev"
diff --git a/main/ppp/APKBUILD b/main/ppp/APKBUILD
index ddeb16e906..feccc75260 100644
--- a/main/ppp/APKBUILD
+++ b/main/ppp/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=5
pkgdesc="A daemon which implements the PPP protocol for dial-up networking"
url="http://www.samba.org/ppp/"
arch="all"
-license="BSD and LGPLv2+ and GPLv2+ and Public Domain"
+license="BSD and LGPL-2.0-or-later and GPL-2.0-or-later and Public-Domain"
makedepends="bsd-compat-headers linux-headers"
subpackages="$pkgname-doc $pkgname-dev $pkgname-chat $pkgname-radius
$pkgname-atm $pkgname-pppoe $pkgname-l2tp $pkgname-winbind
diff --git a/main/pptpd/APKBUILD b/main/pptpd/APKBUILD
index 12ec804370..befd66bcad 100644
--- a/main/pptpd/APKBUILD
+++ b/main/pptpd/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="PoPToP - PPTP Daemon, Linux as Microsoft VPN Server"
url="http://www.poptop.org/"
arch="all"
-license="GPL v2 or later"
+license="GPL-2.0-or-later"
depends=""
makedepends="ppp-dev"
install=""
diff --git a/main/proxychains-ng/APKBUILD b/main/proxychains-ng/APKBUILD
index 9e73f50408..94f93f739b 100644
--- a/main/proxychains-ng/APKBUILD
+++ b/main/proxychains-ng/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="This tool provides proxy server support to any app."
url="https://github.com/rofl0r/proxychains-ng"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
depends_dev=""
makedepends="$depends_dev"
diff --git a/main/pth/APKBUILD b/main/pth/APKBUILD
index 6dd60862d9..3befc6bd69 100644
--- a/main/pth/APKBUILD
+++ b/main/pth/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=4
pkgdesc="The GNU Portable Threads."
url="https://www.gnu.org/software/pth"
arch="all"
-license="LGPL2.1"
+license="LGPL-2.1"
depends=""
subpackages="$pkgname-dev $pkgname-doc"
options="!libc_musl"
diff --git a/main/py-bcrypt/APKBUILD b/main/py-bcrypt/APKBUILD
index 14dfa27774..af3e3eebdc 100644
--- a/main/py-bcrypt/APKBUILD
+++ b/main/py-bcrypt/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="Modern password hashing for your software and your servers"
url="https://github.com/pyca/bcrypt"
arch="all"
-license="APACHE2.0"
+license="Apache-2.0"
makedepends="python2-dev python3-dev py-setuptools libffi-dev"
subpackages="py3-${pkgname/py-/}:_py3 py2-${pkgname/py-/}:_py2"
source="$pkgname-$pkgver.tar.gz::https://github.com/pyca/$_pkgname/archive/$pkgver.tar.gz"
diff --git a/main/py-bluez/APKBUILD b/main/py-bluez/APKBUILD
index 43c0c6f83c..f1500fc304 100644
--- a/main/py-bluez/APKBUILD
+++ b/main/py-bluez/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=1
pkgdesc="Python API for the BlueZ bluetooth stack"
url="http://karulis.github.io/pybluez/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends="python2-dev python3-dev py-setuptools bluez-dev"
subpackages="py2-${pkgname#py-}:_py2 py3-${pkgname#py-}:_py3"
diff --git a/main/py-chardet/APKBUILD b/main/py-chardet/APKBUILD
index 5108dd994c..248639b9a9 100644
--- a/main/py-chardet/APKBUILD
+++ b/main/py-chardet/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="The Universal Character Encoding Detector"
url="https://github.com/chardet/chardet/"
arch="noarch"
-license="LGPL 2.1"
+license="LGPL-2.1"
depends=""
makedepends="python2-dev python3-dev py-setuptools"
subpackages="py2-${pkgname#py-}:_py2 py3-${pkgname#py-}:_py3"
diff --git a/main/py-cliapp/APKBUILD b/main/py-cliapp/APKBUILD
index 25433e1bf8..2fc32960c4 100644
--- a/main/py-cliapp/APKBUILD
+++ b/main/py-cliapp/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Framework for Unix-like command line programs"
url="http://liw.fi/cliapp/"
arch="noarch"
-license="GPL3+"
+license="GPL-3.0-or-later"
depends="python2"
depends_dev=""
makedepends="py-setuptools"
diff --git a/main/py-country/APKBUILD b/main/py-country/APKBUILD
index 2db94646a9..3ae8ff8729 100644
--- a/main/py-country/APKBUILD
+++ b/main/py-country/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="ISO country, subdivision, language, currency and script definitions and their translations"
url="https://pypi.python.org/pypi/pycountry"
arch="noarch"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
makedepends="python2-dev py-setuptools python3-dev"
subpackages="py2-${pkgname#py-}:_py2 py3-${pkgname#py-}:_py3"
source="https://files.pythonhosted.org/packages/source/${_pkgname:0:1}/$_pkgname/$_pkgname-$pkgver.tar.gz"
diff --git a/main/py-cryptography/APKBUILD b/main/py-cryptography/APKBUILD
index 41ce72458b..3c55d0e873 100644
--- a/main/py-cryptography/APKBUILD
+++ b/main/py-cryptography/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="A package which provides cryptographic recipes and primitives"
url="https://pypi.python.org/pypi/cryptography"
arch="all"
-license="ASL-2.0"
+license="Apache-2.0"
depends="py-cffi py-idna py-asn1crypto py-six"
makedepends="python2-dev python3-dev py-setuptools libffi-dev libressl-dev"
subpackages="py3-$_pkgname:_py3 py2-$_pkgname:_py2"
diff --git a/main/py-curl/APKBUILD b/main/py-curl/APKBUILD
index f5ce2f46ad..6a1394e54e 100644
--- a/main/py-curl/APKBUILD
+++ b/main/py-curl/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=4
pkgdesc="A Python interface to libcurl"
url="http://pycurl.io/"
arch="all"
-license="LGPLv2+ MIT"
+license="LGPL-2.0-or-later MIT"
depends=""
makedepends="curl-dev libressl-dev python2-dev python3-dev py-setuptools"
subpackages="py2-${pkgname#py-}:_py2 py3-${pkgname#py-}:_py3"
diff --git a/main/py-django-treebeard/APKBUILD b/main/py-django-treebeard/APKBUILD
index 8dd62f3e6f..634b4eb0dc 100644
--- a/main/py-django-treebeard/APKBUILD
+++ b/main/py-django-treebeard/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Efficient tree implementations for Django"
url=https://tabo.pe/projects/django-treebeard/
arch=noarch
-license="ASL 2.0"
+license="Apache-2.0"
depends=py-django
makedepends=py-setuptools
source="https://files.pythonhosted.org/packages/source/d/django-treebeard/django-treebeard-$pkgver.tar.gz"
diff --git a/main/py-docutils/APKBUILD b/main/py-docutils/APKBUILD
index b65ced72d4..14eac598a8 100644
--- a/main/py-docutils/APKBUILD
+++ b/main/py-docutils/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="Documentation Utilities for Python"
url="http://docutils.sourceforge.net/"
arch="noarch"
-license="Public Domain"
+license="Public-Domain"
depends="py3-${pkgname#py-}"
makedepends="python2-dev python3-dev py-setuptools"
subpackages="py2-${pkgname#py-}:_py2 py3-${pkgname#py-}:_py3 $pkgname-doc::noarch"
diff --git a/main/py-funcsigs/APKBUILD b/main/py-funcsigs/APKBUILD
index d3ea6d3906..ba2b9c3685 100644
--- a/main/py-funcsigs/APKBUILD
+++ b/main/py-funcsigs/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=1
pkgdesc="Python function signatures from PEP362 for Python 2.6, 2.7 and 3.2+"
url="http://funcsigs.readthedocs.org"
arch="noarch"
-license="ASL 2.0"
+license="Apache-2.0"
depends=""
makedepends="python2-dev python3-dev py-setuptools"
subpackages="py2-${pkgname#py-}:_py2 py3-${pkgname#py-}:_py3"
diff --git a/main/py-fuse/APKBUILD b/main/py-fuse/APKBUILD
index fd91f7a29f..8b2496fac3 100644
--- a/main/py-fuse/APKBUILD
+++ b/main/py-fuse/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=1
pkgdesc="Python bindings for FUSE - filesystem in userspace"
url="https://github.com/libfuse/python-fuse/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends="python2"
makedepends="python2-dev py-setuptools fuse-dev"
source="https://github.com/libfuse/python-fuse/releases/download/$pkgver/$_pkgname-$pkgver.tar.gz"
diff --git a/main/py-gst0.10/APKBUILD b/main/py-gst0.10/APKBUILD
index ccc179fbd5..e75ab79d86 100644
--- a/main/py-gst0.10/APKBUILD
+++ b/main/py-gst0.10/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="python bindings for gstreamer"
url="https://gstreamer.freedesktop.org/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
replaces="py-gst"
depends="py-gtk py-gobject"
makedepends="gstreamer0.10-dev gst-plugins-base0.10-dev py-gtk-dev
diff --git a/main/py-hgtools/APKBUILD b/main/py-hgtools/APKBUILD
index d883347266..e87d0d6791 100644
--- a/main/py-hgtools/APKBUILD
+++ b/main/py-hgtools/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="Classes and setuptools plugin for Mercurial and Git repositories"
url="https://pypi.python.org/pypi/hgtools"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
makedepends="py-setuptools"
source="https://files.pythonhosted.org/packages/source/${_pkgname:0:1}/$_pkgname/$_pkgname-$pkgver.tar.gz"
builddir="$srcdir"/$_pkgname-$pkgver
diff --git a/main/py-irc/APKBUILD b/main/py-irc/APKBUILD
index 14599cb2f8..78998f2141 100644
--- a/main/py-irc/APKBUILD
+++ b/main/py-irc/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="A python irc client library"
url="http://python-irclib.sourceforge.net/"
arch="noarch"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=""
depends_dev="python2"
makedepends="$depends_dev py-hgtools py-setuptools"
diff --git a/main/py-larch/APKBUILD b/main/py-larch/APKBUILD
index 6e1524e797..caf3c6cf8a 100644
--- a/main/py-larch/APKBUILD
+++ b/main/py-larch/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Copy-on-write B-tree data structure"
url="http://liw.fi/larch/"
arch="noarch"
-license="GPL3+"
+license="GPL-3.0-or-later"
depends="python2 py-tracing py-cliapp py-ttystatus"
depends_dev=""
makedepends="py-setuptools"
diff --git a/main/py-libvirt/APKBUILD b/main/py-libvirt/APKBUILD
index 6199baa2d7..b2a301e9e8 100644
--- a/main/py-libvirt/APKBUILD
+++ b/main/py-libvirt/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="The libvirt virtualization API python binding"
url="http://libvirt.org"
arch="all"
-license="LGPLv2+"
+license="LGPL-2.0-or-later"
makedepends="python2-dev python3-dev libvirt-dev"
subpackages="py3-${pkgname#py-}:_py3 py2-${pkgname#py-}:_py2"
source="http://libvirt.org/sources/python/$_pkgname-$pkgver.tar.gz
diff --git a/main/py-nose/APKBUILD b/main/py-nose/APKBUILD
index 1c9872a151..7de0a07f06 100644
--- a/main/py-nose/APKBUILD
+++ b/main/py-nose/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=2
pkgdesc="A Python unittest module"
url="http://readthedocs.org/docs/nose/"
arch="noarch"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
makedepends="python2-dev python3-dev py-setuptools"
subpackages="$pkgname-doc py2-$_pkgname:_py2 py3-$_pkgname:_py3"
source="https://files.pythonhosted.org/packages/source/${_pkgname:0:1}/$_pkgname/$_pkgname-$pkgver.tar.gz
diff --git a/main/py-openssl/APKBUILD b/main/py-openssl/APKBUILD
index 65b471b565..484cb87e1c 100644
--- a/main/py-openssl/APKBUILD
+++ b/main/py-openssl/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Python wrapper module around the OpenSSL library"
url="https://github.com/pyca/pyopenssl"
arch="noarch"
-license="ASL-2.0"
+license="Apache-2.0"
depends="py-cryptography py-six"
makedepends="python2-dev py-setuptools python3-dev"
subpackages="py3-${pkgname#py-}:_py3 py2-${pkgname#py-}:_py2"
diff --git a/main/py-paramiko/APKBUILD b/main/py-paramiko/APKBUILD
index b48a8dc470..adcba2cd20 100644
--- a/main/py-paramiko/APKBUILD
+++ b/main/py-paramiko/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="An SSH2 protocol library for Python"
url="https://github.com/paramiko/paramiko/"
arch="noarch"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
options="!check"
depends="py-asn1 py-cryptography py-bcrypt py-pynacl"
makedepends="python2-dev python3-dev py-setuptools"
diff --git a/main/py-pbr/APKBUILD b/main/py-pbr/APKBUILD
index 8c28b6f77e..fdb87f8cb4 100644
--- a/main/py-pbr/APKBUILD
+++ b/main/py-pbr/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="Python Build Reasonableness"
url="https://pypi.python.org/pypi/pbr"
arch="noarch"
-license="ASL 2.0"
+license="Apache-2.0"
depends=""
makedepends="python2-dev python3-dev py-setuptools"
subpackages="py2-${pkgname#py-}:_py2 py3-${pkgname#py-}:_py3"
diff --git a/main/py-phonenumbers/APKBUILD b/main/py-phonenumbers/APKBUILD
index 8662b14970..d29385e91a 100644
--- a/main/py-phonenumbers/APKBUILD
+++ b/main/py-phonenumbers/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="International phone number library for Python"
url="https://github.com/daviddrysdale/python-phonenumbers"
arch="noarch"
-license="ASL 2.0"
+license="Apache-2.0"
makedepends="python2-dev python3-dev py-setuptools"
subpackages="py2-${pkgname#py-}:_py2 py3-${pkgname#py-}:_py3"
source="https://files.pythonhosted.org/packages/source/${_pkgname:0:1}/$_pkgname/$_pkgname-$pkgver.tar.gz"
diff --git a/main/py-psycopg2/APKBUILD b/main/py-psycopg2/APKBUILD
index d1c65c6f21..baee5baabf 100644
--- a/main/py-psycopg2/APKBUILD
+++ b/main/py-psycopg2/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="A Python-PostgreSQL Database Adapter"
url="http://initd.org/psycopg/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
makedepends="postgresql-dev python2-dev python3-dev py-egenix-mx-base-dev"
subpackages="py2-${pkgname#py-}:_py2 py3-${pkgname#py-}:_py3"
source="https://files.pythonhosted.org/packages/source/${_pkgname:0:1}/$_pkgname/$_pkgname-$pkgver.tar.gz"
diff --git a/main/py-pynacl/APKBUILD b/main/py-pynacl/APKBUILD
index 4b1763d2fd..aa65f146d3 100644
--- a/main/py-pynacl/APKBUILD
+++ b/main/py-pynacl/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="Python binding to the Networking and Cryptography (NaCl) library"
url="https://github.com/pyca/pynacl"
arch="all"
-license="ASL 2.0"
+license="Apache-2.0"
makedepends="py-setuptools python2-dev python3-dev libffi-dev"
subpackages="py3-${pkgname/py-/}:_py3 py2-${pkgname/py-/}:_py2"
source="$pkgname-$pkgver.tar.gz::https://github.com/pyca/$_pkgname/archive/$pkgver.tar.gz"
diff --git a/main/py-requests/APKBUILD b/main/py-requests/APKBUILD
index 781db606e1..eae39e2074 100644
--- a/main/py-requests/APKBUILD
+++ b/main/py-requests/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="A HTTP request library for Python"
url="http://www.python-requests.org/"
arch="noarch"
-license="ASL 2.0"
+license="Apache-2.0"
# Requirements for tests are not available in main
options="!check"
depends="py-chardet py-idna py-certifi py-urllib3"
diff --git a/main/py-tornado/APKBUILD b/main/py-tornado/APKBUILD
index fb0dfc52d2..5bb188fef5 100644
--- a/main/py-tornado/APKBUILD
+++ b/main/py-tornado/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Python web framework and asynchronous networking library"
url="http://www.tornadoweb.org/"
arch="all"
-license="ASL-2.0"
+license="Apache-2.0"
depends=""
makedepends="python2-dev python3-dev py-setuptools"
subpackages="py2-${pkgname#py-}:_py2 py3-${pkgname#py-}:_py3"
diff --git a/main/py-tracing/APKBUILD b/main/py-tracing/APKBUILD
index 188100a388..98ec4740b1 100644
--- a/main/py-tracing/APKBUILD
+++ b/main/py-tracing/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Debug log/trace messages"
url="http://liw.fi/tracing/"
arch="noarch"
-license="GPL3+"
+license="GPL-3.0-or-later"
depends="python2"
depends_dev=""
makedepends="py-setuptools"
diff --git a/main/py-ttystatus/APKBUILD b/main/py-ttystatus/APKBUILD
index b3fd49dcf5..d2dcf16bc5 100644
--- a/main/py-ttystatus/APKBUILD
+++ b/main/py-ttystatus/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Terminal progress bar and status output for command line"
url="http://liw.fi/ttystatus/"
arch="noarch"
-license="GPL3+"
+license="GPL-3.0-or-later"
depends="python2"
depends_dev=""
makedepends="py-setuptools"
diff --git a/main/py-twitter/APKBUILD b/main/py-twitter/APKBUILD
index aafa31f8d6..12f276ccef 100644
--- a/main/py-twitter/APKBUILD
+++ b/main/py-twitter/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="Python wrapper around the Twitter API"
url="https://pypi.python.org/pypi/python-twitter"
arch="noarch"
-license="ASL 2.0"
+license="Apache-2.0"
depends="py-future py-requests py-requests-oauthlib"
makedepends="python2-dev py-setuptools python3-dev"
subpackages="py3-${pkgname#py-}:_py3 py2-${pkgname#py-}:_py2"
diff --git a/main/py-unidecode/APKBUILD b/main/py-unidecode/APKBUILD
index b39e16cdea..93c15423eb 100644
--- a/main/py-unidecode/APKBUILD
+++ b/main/py-unidecode/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="A Python ASCII transliterations of Unicode text"
url="https://pypi.python.org/pypi/Unidecode"
arch="noarch"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends="py3-${pkgname#py-}"
makedepends="python2-dev python3-dev py-setuptools"
subpackages="py2-${pkgname#py-}:_py2 py3-${pkgname#py-}:_py3"
diff --git a/main/py-urlgrabber/APKBUILD b/main/py-urlgrabber/APKBUILD
index 33562e0b50..291cb71118 100644
--- a/main/py-urlgrabber/APKBUILD
+++ b/main/py-urlgrabber/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="A python module for fetching files"
url="http://urlgrabber.baseurl.org/"
arch="noarch"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends="python2 py-curl"
depends_dev=""
makedepends="$depends_dev"
diff --git a/main/py-urwid/APKBUILD b/main/py-urwid/APKBUILD
index 44837932d8..3d48a60755 100644
--- a/main/py-urwid/APKBUILD
+++ b/main/py-urwid/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=2
pkgdesc="A console user interface library for Python"
url="http://excess.org/urwid/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=""
makedepends="python2-dev python3-dev py-setuptools"
install=""
diff --git a/main/py2-cairo/APKBUILD b/main/py2-cairo/APKBUILD
index 90ad406d26..3b9ce635c6 100644
--- a/main/py2-cairo/APKBUILD
+++ b/main/py2-cairo/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Python bindings for the cairo graphics library"
url="http://cairographics.org/pycairo/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
options="!check"
depends=""
makedepends="python2-dev cairo-dev"
diff --git a/main/py3-cairo/APKBUILD b/main/py3-cairo/APKBUILD
index bb839fd295..c76297e13a 100644
--- a/main/py3-cairo/APKBUILD
+++ b/main/py3-cairo/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Python bindings for the cairo graphics library"
url="http://cairographics.org/pycairo/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=""
makedepends="python3-dev cairo-dev"
install=""
diff --git a/main/qemu/APKBUILD b/main/qemu/APKBUILD
index 49c8af467c..f5e3e59ee2 100644
--- a/main/qemu/APKBUILD
+++ b/main/qemu/APKBUILD
@@ -8,7 +8,7 @@ pkgrel=2
pkgdesc="QEMU is a generic machine emulator and virtualizer"
url="http://qemu.org/"
arch="all"
-license="GPL2 LGPL-2"
+license="GPL-2.0 LGPL-2"
makedepends="
alsa-lib-dev
bison
diff --git a/main/qpdf/APKBUILD b/main/qpdf/APKBUILD
index af42a8568c..74aa09aa54 100644
--- a/main/qpdf/APKBUILD
+++ b/main/qpdf/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Command-line tools and library for transforming PDF files"
url="http://qpdf.sourceforge.net/"
arch="all"
-license="Artistic 2.0"
+license="Artistic-2.0"
depends=""
# coreutils needed for tests
makedepends="zlib-dev libjpeg-turbo-dev bash coreutils perl"
diff --git a/main/qt/APKBUILD b/main/qt/APKBUILD
index 58fbf06c31..2ae8d33b3d 100644
--- a/main/qt/APKBUILD
+++ b/main/qt/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=8
pkgdesc="A cross-platform application and UI framework"
url="http://qt-project.org/"
arch="all"
-license="GPL3 LGPL"
+license="GPL-3.0 LGPL"
depends="ca-certificates"
subpackages="$pkgname-dev $pkgname-doc $pkgname-assistant $pkgname-config
$pkgname-sqlite $pkgname-odbc $pkgname-postgresql $pkgname-mysql
diff --git a/main/quagga/APKBUILD b/main/quagga/APKBUILD
index b575628e73..1a33ada426 100644
--- a/main/quagga/APKBUILD
+++ b/main/quagga/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="A free routing daemon replacing Zebra supporting RIP, OSPF, BGP and NHRP"
url="http://quagga.net/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends="iproute2"
replaces="quagga-nhrp"
provides="quagga-nhrp=$pkgver"
diff --git a/main/quvi/APKBUILD b/main/quvi/APKBUILD
index 1186479590..bf1fb114e0 100644
--- a/main/quvi/APKBUILD
+++ b/main/quvi/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=4
pkgdesc="Command line tool for parsing video download links"
url="http://quvi.sourceforge.net/"
arch="all"
-license="LGPLv2+"
+license="LGPL-2.0-or-later"
depends=
depends_dev="libquvi-dev zlib-dev libressl-dev"
makedepends="$depends_dev glib-dev"
diff --git a/main/ragel/APKBUILD b/main/ragel/APKBUILD
index 03713323f5..61261aa9cc 100644
--- a/main/ragel/APKBUILD
+++ b/main/ragel/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Finite state machine compiler"
url="http://www.complang.org/ragel/"
arch="all"
-license="GPLv2+"
+license="GPL-2.0-or-later"
depends=""
depends_dev=""
makedepends="$depends_dev"
diff --git a/main/rdiff-backup/APKBUILD b/main/rdiff-backup/APKBUILD
index 29f76b10b5..c464feb5ac 100644
--- a/main/rdiff-backup/APKBUILD
+++ b/main/rdiff-backup/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=2
pkgdesc="A backup utility that maintains extra reverse diffs so that files can be restored from previous backups"
url="https://www.gnu.org/savannah-checkouts/non-gnu/rdiff-backup/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
makedepends="librsync-dev python2-dev"
subpackages="$pkgname-doc"
diff --git a/main/re2c/APKBUILD b/main/re2c/APKBUILD
index d21f775c2a..4ac0299379 100644
--- a/main/re2c/APKBUILD
+++ b/main/re2c/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A tool for writing fast and flexible scanners in C from regular expressions"
url="http://www.re2c.org"
arch="all"
-license="Public Domain"
+license="Public-Domain"
checkdepends="bash"
subpackages="$pkgname-doc"
source="https://github.com/skvadrik/re2c/releases/download/$pkgver/$pkgname-$pkgver.tar.gz"
diff --git a/main/recode/APKBUILD b/main/recode/APKBUILD
index 807d805da2..c3bfaf42dd 100644
--- a/main/recode/APKBUILD
+++ b/main/recode/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Charset converter tool and library"
url="https://github.com/pinard/Recode"
arch="all"
-license="GPLv2+"
+license="GPL-2.0-or-later"
depends=""
depends_dev=""
makedepends="$depends_dev libtool automake autoconf texinfo flex bison"
diff --git a/main/rest/APKBUILD b/main/rest/APKBUILD
index 0dffd29a64..1fe6946517 100644
--- a/main/rest/APKBUILD
+++ b/main/rest/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A library for access to RESTful web services"
url="http://www.gnome.org"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends_dev="libsoup-dev gobject-introspection-dev"
makedepends="$depends_dev"
subpackages="$pkgname-dev $pkgname-doc"
diff --git a/main/ristretto/APKBUILD b/main/ristretto/APKBUILD
index 709e9cdb82..3c8b25444d 100644
--- a/main/ristretto/APKBUILD
+++ b/main/ristretto/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Ristretto is a image viewer for Xfce"
url="http://goodies.xfce.org/projects/applications/ristretto"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends="desktop-file-utils hicolor-icon-theme"
makedepends="libxfce4ui-dev dbus-glib-dev libexif-dev thunar-dev"
install=
diff --git a/main/rrdcollect/APKBUILD b/main/rrdcollect/APKBUILD
index 749c3d802c..a0de55df04 100644
--- a/main/rrdcollect/APKBUILD
+++ b/main/rrdcollect/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Read system statistical data and feed it to RRDtool"
url="http://rrdcollect.sourceforge.net/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends="rrdtool"
makedepends="libpcap-dev"
subpackages="$pkgname-doc"
diff --git a/main/rsnapshot/APKBUILD b/main/rsnapshot/APKBUILD
index b1deee7d8c..d660f4fd30 100644
--- a/main/rsnapshot/APKBUILD
+++ b/main/rsnapshot/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Local and remote filesystem snapshot utility"
url="http://www.rsnapshot.org/"
arch="noarch"
-license="GPLv2+"
+license="GPL-2.0-or-later"
depends="perl rsync openssh-client"
depends_dev=""
makedepends="$depends_dev"
diff --git a/main/rsync/APKBUILD b/main/rsync/APKBUILD
index 0b89574fb3..ad3db98d1c 100644
--- a/main/rsync/APKBUILD
+++ b/main/rsync/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=7
pkgdesc="A file transfer program to keep remote files in sync"
url="https://rsync.samba.org/"
arch="all"
-license="GPL3"
+license="GPL-3.0"
options="!check" # included test suite fails some tests
makedepends="perl acl-dev popt-dev"
subpackages="$pkgname-doc rrsync"
diff --git a/main/rsyslog/APKBUILD b/main/rsyslog/APKBUILD
index ee76846336..ad61bf96fc 100644
--- a/main/rsyslog/APKBUILD
+++ b/main/rsyslog/APKBUILD
@@ -9,7 +9,7 @@ pkgrel=0
pkgdesc="Enhanced multi-threaded syslogd with database support and more."
url="http://www.rsyslog.com/"
arch="all"
-license="GPLv3 LGPL3"
+license="GPL-3.0 LGPL-3.0"
options="!check"
makedepends="zlib-dev gnutls-dev mariadb-dev postgresql-dev net-snmp-dev
libnet-dev libgcrypt-dev libee-dev libestr-dev liblogging-dev
diff --git a/main/ruby-augeas/APKBUILD b/main/ruby-augeas/APKBUILD
index 6c1bdd273b..5091da2a9a 100644
--- a/main/ruby-augeas/APKBUILD
+++ b/main/ruby-augeas/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=4
pkgdesc="Augeas bindings for Ruby"
url=http://rubygems.org/gems/$_gemname
arch=all
-license=LGPL2.1+
+license="LGPL-2.1-or-later"
depends=ruby
makedepends="augeas-dev ruby-dev"
install=
diff --git a/main/samba/APKBUILD b/main/samba/APKBUILD
index a8fd24764b..1e9f07a759 100644
--- a/main/samba/APKBUILD
+++ b/main/samba/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Tools to access a server's filespace and printers via SMB"
url="http://www.samba.org"
arch="all"
-license="GPL3"
+license="GPL-3.0"
subpackages="$pkgname-dev $pkgname-doc
$pkgname-common::noarch
$pkgname-initscript::noarch
diff --git a/main/sc/APKBUILD b/main/sc/APKBUILD
index c309c29728..3204be40da 100644
--- a/main/sc/APKBUILD
+++ b/main/sc/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=4
pkgdesc="Speadsheet Calculator"
url="https://github.com/dkastner/sc"
arch="all"
-license="Public Domain"
+license="Public-Domain"
depends="ncurses"
depends_dev=""
makedepends="ncurses-dev bison"
diff --git a/main/screen/APKBUILD b/main/screen/APKBUILD
index be4d32dd8f..89718aa3d3 100644
--- a/main/screen/APKBUILD
+++ b/main/screen/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A window manager that multiplexes a physical terminal"
url="http://ftp.gnu.org/gnu/screen/"
arch="all"
-license="GPL3+"
+license="GPL-3.0-or-later"
options="!check" # No test suite.
makedepends="ncurses-dev ncurses"
subpackages="$pkgname-doc"
diff --git a/main/scstadmin/APKBUILD b/main/scstadmin/APKBUILD
index fd55e3ab55..aee50fda25 100644
--- a/main/scstadmin/APKBUILD
+++ b/main/scstadmin/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="SCST administration tool written in perl"
url="http://scst.sourceforge.net"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="perl"
makedepends="perl-dev"
install=
diff --git a/main/sdl_image/APKBUILD b/main/sdl_image/APKBUILD
index 65e0c8b104..16ce47cda3 100644
--- a/main/sdl_image/APKBUILD
+++ b/main/sdl_image/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=3
pkgdesc="A simple library to load images of various formats as SDL surfaces"
url="http://www.libsdl.org/projects/SDL_image/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=""
makedepends="sdl-dev libpng-dev libjpeg-turbo-dev tiff-dev zlib-dev"
install=""
diff --git a/main/seabios/APKBUILD b/main/seabios/APKBUILD
index 3334f9bd08..9c8bbd926c 100644
--- a/main/seabios/APKBUILD
+++ b/main/seabios/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Open-source legacy BIOS implementation"
url="http://www.coreboot.org/SeaBIOS"
arch="x86 x86_64"
-license="LGPLv3"
+license="LGPL-3.0"
depends="$pkgname-bin=$pkgver-r$pkgrel seavgabios-bin=$pkgver-r$pkgrel"
depends_dev=""
makedepends="$depends_dev python2 iasl"
diff --git a/main/sems/APKBUILD b/main/sems/APKBUILD
index 93a8b0100a..aebe5c6e0d 100644
--- a/main/sems/APKBUILD
+++ b/main/sems/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=6
pkgdesc="SIP Express Media Server, an extensible SIP media server"
url="http://iptel.org/sems/"
arch="all"
-license="GPLv2+"
+license="GPL-2.0-or-later"
pkgusers="sems"
pkggroups="sems"
install="$pkgname.pre-install"
diff --git a/main/serf/APKBUILD b/main/serf/APKBUILD
index 8c6c9c375e..1dfd80d241 100644
--- a/main/serf/APKBUILD
+++ b/main/serf/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=3
pkgdesc="High-Performance Asynchronous HTTP Client Library"
url="http://serf.apache.org/"
arch="all"
-license="ASL-2.0"
+license="Apache-2.0"
makedepends="apr-util-dev apr-dev libressl-dev zlib-dev scons chrpath python2"
subpackages="$pkgname-dev"
source="https://archive.apache.org/dist/$pkgname/$pkgname-$pkgver.tar.bz2
diff --git a/main/shorewall-core/APKBUILD b/main/shorewall-core/APKBUILD
index 6f80b29fe5..00e97d612e 100644
--- a/main/shorewall-core/APKBUILD
+++ b/main/shorewall-core/APKBUILD
@@ -12,7 +12,7 @@ pkgrel=0
pkgdesc="Core libraries for Shorewall"
url="http://www.shorewall.net/"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends=""
# coreutils for install -T
makedepends="coreutils bash"
diff --git a/main/shorewall/APKBUILD b/main/shorewall/APKBUILD
index 822e281975..df9857c8f9 100644
--- a/main/shorewall/APKBUILD
+++ b/main/shorewall/APKBUILD
@@ -12,7 +12,7 @@ pkgrel=0
pkgdesc="An iptables front end for firewall configuration"
url="http://www.shorewall.net/"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="shorewall-core perl iptables iproute2"
# coreutils for install -T
makedepends="coreutils bash"
diff --git a/main/shorewall6/APKBUILD b/main/shorewall6/APKBUILD
index 0b03ece8fc..49f90ccf39 100644
--- a/main/shorewall6/APKBUILD
+++ b/main/shorewall6/APKBUILD
@@ -12,7 +12,7 @@ pkgrel=0
pkgdesc="Files for the IPV6 Shorewall Firewall"
url="http://www.shorewall.net/"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="shorewall-core perl ip6tables iproute2"
# coreutils for install -T
makedepends="coreutils bash"
diff --git a/main/sipp/APKBUILD b/main/sipp/APKBUILD
index ba083c6620..31b0aca72f 100644
--- a/main/sipp/APKBUILD
+++ b/main/sipp/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=9
pkgdesc="A test tool / traffic generator for the SIP protocol"
url="http://sipp.sourceforge.net/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
depends_dev=""
makedepends="linux-headers autoconf automake libressl-dev libpcap-dev ncurses-dev lksctp-tools-dev"
diff --git a/main/sipsak/APKBUILD b/main/sipsak/APKBUILD
index 4156c1e355..3775199802 100644
--- a/main/sipsak/APKBUILD
+++ b/main/sipsak/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=9
pkgdesc="SIP swiss army knife"
url="http://sipsak.org/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
makedepends="libressl-dev c-ares-dev"
install=""
diff --git a/main/sircbot/APKBUILD b/main/sircbot/APKBUILD
index 9471bf99ea..cd7102a7f3 100644
--- a/main/sircbot/APKBUILD
+++ b/main/sircbot/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Minimalistic IRC bot"
url="https://git.alpinelinux.org/cgit/sircbot/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
pkgusers="sircbot"
pkggroups="sircbot"
depends=
diff --git a/main/skytraq-datalogger/APKBUILD b/main/skytraq-datalogger/APKBUILD
index 83a1d8abe8..35853d5ba0 100644
--- a/main/skytraq-datalogger/APKBUILD
+++ b/main/skytraq-datalogger/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=1
pkgdesc="Configuration and download tool for GPS data loggers based on Skytraq Venus 5 and 6 chipsets"
url="http://code.google.com/p/skytraq-datalogger/"
arch="all"
-license="GNU GPL v2"
+license="GPL-2.0"
depends=""
depends_dev="curl-dev"
makedepends="$depends_dev"
diff --git a/main/slim/APKBUILD b/main/slim/APKBUILD
index aac999ec4d..108fc31347 100644
--- a/main/slim/APKBUILD
+++ b/main/slim/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=8
pkgdesc="Desktop-independent graphical login manager for X11"
url="https://sourceforge.net/projects/slim.berlios/files/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
options="!check"
subpackages="$pkgname-doc"
makedepends="libxmu-dev libpng-dev libjpeg-turbo-dev libxft-dev
diff --git a/main/sntpc/APKBUILD b/main/sntpc/APKBUILD
index e9665cb5fd..60f7aeaea4 100644
--- a/main/sntpc/APKBUILD
+++ b/main/sntpc/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=6
pkgdesc="Simple NTP client"
url="https://git.alpinelinux.org/cgit/hosted/sntpc/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
source="http://dev.alpinelinux.org/archive/$pkgname/$pkgname-$pkgver.tar.xz
sntpc.initd
diff --git a/main/soxr/APKBUILD b/main/soxr/APKBUILD
index fe3e9a0486..6b604e738d 100644
--- a/main/soxr/APKBUILD
+++ b/main/soxr/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="High quality, one-dimensional sample-rate conversion library"
url="https://sourceforge.net/projects/soxr/"
arch="all"
-license="LGPL2"
+license="LGPL-2.0"
depends=""
depends_dev="cmake"
makedepends="$depends_dev"
diff --git a/main/spamassassin/APKBUILD b/main/spamassassin/APKBUILD
index 7419a976eb..ec09e806bc 100644
--- a/main/spamassassin/APKBUILD
+++ b/main/spamassassin/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=8
pkgdesc="The Powerful #1 Open-Source Spam Filter"
url="http://search.cpan.org/dist/Mail-SpamAssassin/"
arch="all"
-license="apache_2_0"
+license="Apache-2.0"
cpandepends="perl-html-parser perl-digest-sha1 perl-netaddr-ip perl-net-dns perl-mail-dkim
perl-mime-base64 perl-db_file perl-time-hires perl-libwww"
cpanmakedepends="$cpandepends"
diff --git a/main/speedtest-cli/APKBUILD b/main/speedtest-cli/APKBUILD
index f13871e7c9..9043baf1f1 100644
--- a/main/speedtest-cli/APKBUILD
+++ b/main/speedtest-cli/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Command line interface for testing internet bandwidth using speedtest.net"
url="https://github.com/sivel/speedtest-cli"
arch="noarch"
-license="ASL 2.0"
+license="Apache-2.0"
depends="python3"
makedepends="python3-dev"
source="$pkgname-$pkgver.tar.gz::https://github.com/sivel/speedtest-cli/archive/v$pkgver.tar.gz"
diff --git a/main/spice-gtk/APKBUILD b/main/spice-gtk/APKBUILD
index 0f10333c7f..11e6960758 100644
--- a/main/spice-gtk/APKBUILD
+++ b/main/spice-gtk/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="A GTK+ widget for SPICE clients"
url="http://spice-space.org/page/Spice-Gtk"
arch="all"
-license="LGPLv2+"
+license="LGPL-2.0-or-later"
depends=""
depends_dev="gtk+3.0-dev celt051-dev polkit-dev libxrandr-dev libressl-dev
cyrus-sasl-dev gst-plugins-base-dev libjpeg-turbo-dev zlib-dev
diff --git a/main/spice-protocol/APKBUILD b/main/spice-protocol/APKBUILD
index 462e989b93..e2521d1d20 100644
--- a/main/spice-protocol/APKBUILD
+++ b/main/spice-protocol/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Spice protocol header files"
url="http://www.spice-space.org/"
arch="noarch"
-license="BSD and LGPLv2+"
+license="BSD and LGPL-2.0-or-later"
depends=""
makedepends=""
source="http://www.spice-space.org/download/releases/$pkgname-$pkgver.tar.bz2
diff --git a/main/spice/APKBUILD b/main/spice/APKBUILD
index 891946e680..918cf28910 100644
--- a/main/spice/APKBUILD
+++ b/main/spice/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=6
pkgdesc="Implements the SPICE protocol"
url="http://www.spice-space.org/"
arch="all"
-license="LGPLv2+"
+license="LGPL-2.0-or-later"
depends=""
depends_dev="spice-protocol pixman-dev celt051-dev libxinerama-dev"
makedepends="$depends_dev alsa-lib-dev libjpeg-turbo-dev libxrandr-dev
diff --git a/main/sprunge/APKBUILD b/main/sprunge/APKBUILD
index b98b3c1351..f663d800b9 100644
--- a/main/sprunge/APKBUILD
+++ b/main/sprunge/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Helper script to paste things to http://sprunge.us"
url="http://sprunge.us"
arch="noarch"
-license="GPLv2"
+license="GPL-2.0"
depends="curl"
makedepends=
install=""
diff --git a/main/squid/APKBUILD b/main/squid/APKBUILD
index 82ed3f575d..faaf225b6f 100644
--- a/main/squid/APKBUILD
+++ b/main/squid/APKBUILD
@@ -9,7 +9,7 @@ install="squid.pre-install squid.pre-upgrade"
pkgusers="squid"
pkggroups="squid"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends="logrotate"
makedepends="libressl-dev perl-dev autoconf automake heimdal-dev libtool
libcap-dev linux-headers"
diff --git a/main/sshpass/APKBUILD b/main/sshpass/APKBUILD
index 5c54b31d9e..88e545bce6 100644
--- a/main/sshpass/APKBUILD
+++ b/main/sshpass/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Non-interactive SSH authentication utility"
url="http://sshpass.sourceforge.net/"
arch="all"
-license="GPLv2"
+license="GPL-2.0"
depends=""
makedepends=""
install=""
diff --git a/main/ssmtp/APKBUILD b/main/ssmtp/APKBUILD
index abfe53f5ed..5f663216c0 100644
--- a/main/ssmtp/APKBUILD
+++ b/main/ssmtp/APKBUILD
@@ -8,7 +8,7 @@ pkgdesc="Extremely simple MTA to get mail off the system to a mail hub"
subpackages="$pkgname-doc"
arch="all"
url="https://packages.debian.org/stable/mail/ssmtp"
-license="GPL2"
+license="GPL-2.0"
depends=
makedepends="libressl-dev autoconf"
options="!check"
diff --git a/main/stfl/APKBUILD b/main/stfl/APKBUILD
index 66e996f7f9..007361d3c9 100644
--- a/main/stfl/APKBUILD
+++ b/main/stfl/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=2
pkgdesc="The Structured Terminal Forms Language/Library"
url="http://www.clifford.at/stfl/"
arch="all"
-license="LGPLv3+"
+license="LGPL-3.0-or-later"
depends=""
depends_dev=""
makedepends="$depends_dev ncurses-dev"
diff --git a/main/strongswan/APKBUILD b/main/strongswan/APKBUILD
index 86dc647690..fcb38345a6 100644
--- a/main/strongswan/APKBUILD
+++ b/main/strongswan/APKBUILD
@@ -9,7 +9,7 @@ url="https://www.strongswan.org/"
arch="all"
pkgusers="ipsec"
pkggroups="ipsec"
-license="GPL2 RSA-MD5 RSA-PKCS11 DES"
+license="GPL-2.0 RSA-MD5 RSA-PKCS11 DES"
depends="iproute2"
depends_dev=""
makedepends="$depends_dev linux-headers python2 sqlite-dev libressl-dev curl-dev
diff --git a/main/subversion/APKBUILD b/main/subversion/APKBUILD
index 554d0543cb..893a97839e 100644
--- a/main/subversion/APKBUILD
+++ b/main/subversion/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Replacement for CVS, another versioning system (svn)"
url="http://subversion.apache.org/"
arch="all"
-license="apache bsd"
+license="Apache BSD"
depends=
makedepends="apr-dev apr-util-dev expat-dev neon-dev libressl-dev zlib-dev
e2fsprogs-dev sqlite-dev apache2-dev perl-dev swig serf-dev
diff --git a/main/swig/APKBUILD b/main/swig/APKBUILD
index 79792de7c9..3ac98c5936 100644
--- a/main/swig/APKBUILD
+++ b/main/swig/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="A compiler that makes it easy to integrate C and C++ code with scripting languages"
url="http://www.swig.org/"
arch="all"
-license="GPL3 BSD"
+license="GPL-3.0 BSD"
depends="guile"
makedepends="zlib-dev pcre-dev"
subpackages="$pkgname-doc"
diff --git a/main/syslog-ng/APKBUILD b/main/syslog-ng/APKBUILD
index 7d5884a6ea..6b410f8dd7 100644
--- a/main/syslog-ng/APKBUILD
+++ b/main/syslog-ng/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=3
pkgdesc="Next generation logging daemon"
url="http://www.balabit.com"
arch="all !aarch64"
-license="GPLv2"
+license="GPL-2.0"
depends=""
depends_dev="glib-dev eventlog-dev pcre-dev libressl-dev python2-dev hiredis-dev json-c-dev"
makedepends="$depends_dev"
diff --git a/main/sysstat/APKBUILD b/main/sysstat/APKBUILD
index b7cbad9533..622f9cdb12 100644
--- a/main/sysstat/APKBUILD
+++ b/main/sysstat/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="iA Performance monitoring tools"
url="http://pagesperso-orange.fr/sebastien.godard/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=
makedepends="linux-headers"
subpackages="$pkgname-doc"
diff --git a/main/taglib/APKBUILD b/main/taglib/APKBUILD
index 6903bdcd9b..f3f4e401bf 100644
--- a/main/taglib/APKBUILD
+++ b/main/taglib/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="library for reading and editing the meta-data of several popular audio formats."
url="http://taglib.github.io/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
makedepends="zlib-dev cmake"
depends=
source="http://taglib.github.io/releases/taglib-$pkgver.tar.gz"
diff --git a/main/talloc/APKBUILD b/main/talloc/APKBUILD
index 9d5b6aceae..5441ab6621 100644
--- a/main/talloc/APKBUILD
+++ b/main/talloc/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A memory pool management library"
url="http://talloc.samba.org/"
arch="all"
-license="LGPL3+"
+license="LGPL-3.0-or-later"
replaces="samba-common"
makedepends="$depends_dev python2-dev libxslt docbook-xsl"
subpackages="$pkgname-dev py-$pkgname:_py $pkgname-doc"
diff --git a/main/tango-icon-theme/APKBUILD b/main/tango-icon-theme/APKBUILD
index 76e1242d40..9a38732c89 100644
--- a/main/tango-icon-theme/APKBUILD
+++ b/main/tango-icon-theme/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=4
pkgdesc="The Tango Desktop Project exists to create a consistent user experience"
url="http://tango.freedesktop.org"
arch="all"
-license="CCPL-Attribution-ShareAlike-2.5"
+license="CC-BY-SA-2.5"
makedepends="intltool icon-naming-utils imagemagick-dev imagemagick"
source="http://tango.freedesktop.org/releases/$pkgname-$pkgver.tar.gz"
diff --git a/main/tcpflow/APKBUILD b/main/tcpflow/APKBUILD
index 9b273f78fa..bce3ef12b7 100644
--- a/main/tcpflow/APKBUILD
+++ b/main/tcpflow/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=3
pkgdesc="A Tool for monitoring, capturing and storing TCP connections flows"
url="https://github.com/simsong/tcpflow"
arch="all"
-license="GPL3"
+license="GPL-3.0"
depends=""
makedepends="libpcap-dev zlib-dev boost-dev libressl-dev autoconf automake"
install=""
diff --git a/main/tcpproxy/APKBUILD b/main/tcpproxy/APKBUILD
index 4160cbd272..4d1638f18b 100644
--- a/main/tcpproxy/APKBUILD
+++ b/main/tcpproxy/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=4
pkgdesc="Transparent TCP Proxy"
url="http://www.quietsche-entchen.de/cgi-bin/wiki.cgi/proxies/TcpProxy"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=
makedepends="ctags linux-headers"
install=""
diff --git a/main/tdb/APKBUILD b/main/tdb/APKBUILD
index edc73c2c61..5e82af3460 100644
--- a/main/tdb/APKBUILD
+++ b/main/tdb/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="The tdb library"
url="http://tdb.samba.org/"
arch="all"
-license="LGPLv3+"
+license="LGPL-3.0-or-later"
depends_dev="python2"
makedepends="$depends_dev python2-dev docbook-xsl"
subpackages="$pkgname-dev py-$pkgname:_py $pkgname-libs $pkgname-doc"
diff --git a/main/tevent/APKBUILD b/main/tevent/APKBUILD
index 4dc1f44821..0f68f66e6a 100644
--- a/main/tevent/APKBUILD
+++ b/main/tevent/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="The tevent library"
url="http://tevent.samba.org/"
arch="all"
-license="LGPLv3+"
+license="LGPL-3.0-or-later"
makedepends="python2-dev talloc-dev"
replaces="samba"
subpackages="$pkgname-dev py-$pkgname:_py"
diff --git a/main/the_silver_searcher/APKBUILD b/main/the_silver_searcher/APKBUILD
index 64f39a7245..356c3d0197 100644
--- a/main/the_silver_searcher/APKBUILD
+++ b/main/the_silver_searcher/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A code searching tool similar to ack, with a focus on speed."
url="https://geoff.greer.fm/ag/"
arch="all"
-license="ASL 2.0"
+license="Apache-2.0"
depends=""
makedepends="pcre-dev xz-dev zlib-dev"
subpackages="$pkgname-doc
diff --git a/main/thin-provisioning-tools/APKBUILD b/main/thin-provisioning-tools/APKBUILD
index 2814a80e58..c5d0597b76 100644
--- a/main/thin-provisioning-tools/APKBUILD
+++ b/main/thin-provisioning-tools/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A suite of tools for manipulating the metadata of the dm-thin device-mapper target"
url="https://github.com/jthornber/thin-provisioning-tools"
arch="all"
-license="GPL3"
+license="GPL-3.0"
depends="expat boost libaio"
makedepends="expat-dev boost-dev libaio-dev linux-headers autoconf automake libtool"
install=""
diff --git a/main/thunar-archive-plugin/APKBUILD b/main/thunar-archive-plugin/APKBUILD
index 16f1d5ba4e..9def4c8dc2 100644
--- a/main/thunar-archive-plugin/APKBUILD
+++ b/main/thunar-archive-plugin/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="create and deflate archives in thunar"
url="http://foo-projects.org/~benny/projects/thunar-archive-plugin/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=
makedepends="gtk+-dev intltool thunar-dev exo-dev"
install=
diff --git a/main/thunar-vcs-plugin/APKBUILD b/main/thunar-vcs-plugin/APKBUILD
index 4d4e28703a..a98afcea8f 100644
--- a/main/thunar-vcs-plugin/APKBUILD
+++ b/main/thunar-vcs-plugin/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=6
pkgdesc="Version Contol System plugin for the Thunar filemanager"
url="http://goodies.xfce.org/projects/thunar-plugins/thunar-vcs-plugin"
arch="all"
-license="GPLv2+"
+license="GPL-2.0-or-later"
depends=
makedepends="thunar-dev subversion-dev apr-dev util-linux-dev"
install=""
diff --git a/main/thunar/APKBUILD b/main/thunar/APKBUILD
index ffe2dd1d9c..7e215cc1b3 100644
--- a/main/thunar/APKBUILD
+++ b/main/thunar/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="File manager for Xfce"
url="http://thunar.xfce.org"
arch="all"
-license="GPL2 LGPL2"
+license="GPL-2.0 LGPL-2.0"
subpackages="$pkgname-dev $pkgname-doc $pkgname-lang"
depends="desktop-file-utils hicolor-icon-theme shared-mime-info"
depends_dev="gtk+2.0-dev glib-dev exo-dev"
diff --git a/main/tig/APKBUILD b/main/tig/APKBUILD
index d91cae1a84..2c47e72416 100644
--- a/main/tig/APKBUILD
+++ b/main/tig/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Text-mode interface for the git revision control system"
url="http://jonas.nitro.dk/tig"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
options="!check" # Tests are broken
depends="git"
makedepends="ncurses-dev xmlto asciidoc git"
diff --git a/main/tinc/APKBUILD b/main/tinc/APKBUILD
index 131ccdc4fb..dbfed45ce4 100644
--- a/main/tinc/APKBUILD
+++ b/main/tinc/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="tinc is a Virtual Private Network (VPN) daemon"
url="http://www.tinc-vpn.org/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
makedepends="zlib-dev lzo-dev libressl-dev linux-headers"
subpackages="$pkgname-doc"
source="http://www.tinc-vpn.org/packages/tinc-$pkgver.tar.gz
diff --git a/main/tinyproxy/APKBUILD b/main/tinyproxy/APKBUILD
index 1e5446ed4f..7d08cb084d 100644
--- a/main/tinyproxy/APKBUILD
+++ b/main/tinyproxy/APKBUILD
@@ -8,7 +8,7 @@ pkgusers="tinyproxy"
pkggroups="tinyproxy"
url="https://www.banu.com/tinyproxy/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=
makedepends="asciidoc"
install="tinyproxy.pre-install"
diff --git a/main/tree/APKBUILD b/main/tree/APKBUILD
index 288cda84cc..bd2aba1de8 100644
--- a/main/tree/APKBUILD
+++ b/main/tree/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="A recursive directory indented listing of files"
url="http://mama.indstate.edu/users/ice/tree/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
depends_dev=""
makedepends="$depends_dev"
diff --git a/main/tslib/APKBUILD b/main/tslib/APKBUILD
index 8339fb732e..ffcd33f937 100644
--- a/main/tslib/APKBUILD
+++ b/main/tslib/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Touchscreen Access Library"
arch="all"
url="https://github.com/kergoth/tslib"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
makedepends="autoconf automake libtool linux-headers"
source="https://github.com/kergoth/tslib/releases/download/${pkgver}/${pkgname}-${pkgver}.tar.xz"
subpackages="$pkgname-dev $pkgname-doc"
diff --git a/main/tsocks/APKBUILD b/main/tsocks/APKBUILD
index 8284e5f85b..1abf787e17 100644
--- a/main/tsocks/APKBUILD
+++ b/main/tsocks/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="A transparent SOCKS proxying library"
url="http://tsocks.sourceforge.net/"
arch="x86_64 ppc64le"
-license="GPL2"
+license="GPL-2.0"
depends=""
depends_dev=""
makedepends=""
diff --git a/main/ttf-liberation/APKBUILD b/main/ttf-liberation/APKBUILD
index 2fd5687dc7..c245ec5607 100644
--- a/main/ttf-liberation/APKBUILD
+++ b/main/ttf-liberation/APKBUILD
@@ -7,7 +7,7 @@ _narrowver=1.07.4
pkgrel=1
pkgdesc="Red Hats Liberation fonts"
url="https://pagure.io/liberation-fonts/"
-license="custom GPL2"
+license="custom GPL-2.0"
arch="noarch"
depends="fontconfig"
makedepends=""
diff --git a/main/tumbler/APKBUILD b/main/tumbler/APKBUILD
index 07a9c909ef..78bdf8e7f1 100644
--- a/main/tumbler/APKBUILD
+++ b/main/tumbler/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="D-Bus service for applications to request thumbnails"
url="http://git.xfce.org/xfce/tumbler/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=
makedepends="gtk+2.0-dev dbus-glib-dev libjpeg-turbo-dev poppler-dev curl-dev"
install=""
diff --git a/main/txt2man/APKBUILD b/main/txt2man/APKBUILD
index 0d674a0dcb..62d05a4ee9 100644
--- a/main/txt2man/APKBUILD
+++ b/main/txt2man/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Convert flat ASCII text to man page format"
url="https://github.com/mvertes/txt2man"
arch="noarch"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends="gawk"
makedepends=
subpackages="$pkgname-doc"
diff --git a/main/tzdata/APKBUILD b/main/tzdata/APKBUILD
index 373c82c3c7..c45eed5d8b 100644
--- a/main/tzdata/APKBUILD
+++ b/main/tzdata/APKBUILD
@@ -9,7 +9,7 @@ pkgrel=0
pkgdesc="Timezone data"
url="https://www.iana.org/time-zones"
arch="all"
-license="Public Domain"
+license="Public-Domain"
depends=""
depends_dev=""
makedepends=""
diff --git a/main/u-boot/APKBUILD b/main/u-boot/APKBUILD
index 539b8b1813..1d51b13560 100644
--- a/main/u-boot/APKBUILD
+++ b/main/u-boot/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=2
pkgdesc="u-boot bootloader common files"
url="http://www.denx.de/wiki/U-Boot/"
arch="armhf aarch64"
-license="GPL2"
+license="GPL-2.0"
depends=""
depends_dev=""
makedepends="$depends_dev bc dtc python"
diff --git a/main/udev-init-scripts/APKBUILD b/main/udev-init-scripts/APKBUILD
index e6b36bedab..4a96eadf7c 100644
--- a/main/udev-init-scripts/APKBUILD
+++ b/main/udev-init-scripts/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="udev startup scripts for openrc"
url="https://gitweb.gentoo.org/repo/gentoo.git/tree/sys-fs/udev-init-scripts"
arch="noarch"
-license="GPLv2"
+license="GPL-2.0"
replaces=udev
install="$pkgname.post-install $pkgname.post-upgrade"
options="!check"
diff --git a/main/udisks/APKBUILD b/main/udisks/APKBUILD
index fb063f2080..21d1912d9a 100644
--- a/main/udisks/APKBUILD
+++ b/main/udisks/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=3
pkgdesc="Disk Management Service"
url="http://www.freedesktop.org/wiki/Software/udisks"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
makedepends="glib-dev polkit-dev parted-dev libgudev-dev sg3_utils-dev
dbus-dev dbus-glib-dev lvm2-dev pkgconfig libatasmart-dev
diff --git a/main/udisks2/APKBUILD b/main/udisks2/APKBUILD
index 96115d2daf..75ba929e0b 100644
--- a/main/udisks2/APKBUILD
+++ b/main/udisks2/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A Disk Manager"
url="http://www.freedesktop.org/wiki/Software/udisks"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
depends_dev="gobject-introspection-dev polkit-dev libatasmart-dev
libgudev-dev acl-dev"
diff --git a/main/ulogd/APKBUILD b/main/ulogd/APKBUILD
index 905b5f9603..2fe64c3d5f 100644
--- a/main/ulogd/APKBUILD
+++ b/main/ulogd/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=4
pkgdesc="A userspace logging daemon for netfilter/iptables related logging"
url="http://netfilter.org/projects/ulogd/index.html"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends="libmnl-dev libpcap-dev libnetfilter_acct-dev bsd-compat-headers
libnfnetlink-dev libnetfilter_conntrack-dev libnetfilter_log-dev
diff --git a/main/umix/APKBUILD b/main/umix/APKBUILD
index 7fa25e5adb..14940c12c6 100644
--- a/main/umix/APKBUILD
+++ b/main/umix/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=7
pkgdesc="Program for adjusting soundcard volumes"
url="http://umix.sf.net"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
makedepends="linux-headers ncurses-dev"
install=""
diff --git a/main/unixodbc/APKBUILD b/main/unixodbc/APKBUILD
index 0525c1c19f..2f785f5ae7 100644
--- a/main/unixodbc/APKBUILD
+++ b/main/unixodbc/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="ODBC is an open specification to access Data Sources"
url="http://www.unixodbc.org/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
options="!check" # No test suite.
depends=""
makedepends="readline-dev"
diff --git a/main/upower/APKBUILD b/main/upower/APKBUILD
index 03665f9b52..490d40bd1c 100644
--- a/main/upower/APKBUILD
+++ b/main/upower/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Power Management Services"
url="http://upower.freedesktop.org"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
subpackages="$pkgname-dev $pkgname-doc $pkgname-lang"
makedepends="linux-headers gtk+-dev libgudev-dev libusb-dev polkit-dev dbus-glib-dev libxslt
diff --git a/main/usb-modeswitch/APKBUILD b/main/usb-modeswitch/APKBUILD
index e9cb5a53cc..1cd917c95e 100644
--- a/main/usb-modeswitch/APKBUILD
+++ b/main/usb-modeswitch/APKBUILD
@@ -6,7 +6,7 @@ _pkgdata=20140529
pkgdesc="A mode switching tool for controlling flip flop (multiple device) USB gear"
url="http://www.draisberghof.de/usb_modeswitch/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
makedepends="libusb-compat-dev coreutils tcl"
install=
diff --git a/main/usbredir/APKBUILD b/main/usbredir/APKBUILD
index 8ba5a027ca..d49329811d 100644
--- a/main/usbredir/APKBUILD
+++ b/main/usbredir/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="USB network redirection protocol libraries"
url="http://spice-space.org/page/UsbRedir"
arch="all"
-license="GPL2+ LGPL2+"
+license="GPL-2.0-or-later LGPL-2.0-or-later"
depends_dev="libusb-dev"
makedepends="$depends_dev"
subpackages="$pkgname-dev $pkgname-doc $pkgname-server"
diff --git a/main/usbutils/APKBUILD b/main/usbutils/APKBUILD
index beb0b74e6e..1d410a1581 100644
--- a/main/usbutils/APKBUILD
+++ b/main/usbutils/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="USB Device Utilities"
url="http://linux-usb.sourceforge.net/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
subpackages="$pkgname-doc"
depends="hwdata-usb"
makedepends="libusb-dev eudev-dev"
diff --git a/main/userspace-rcu/APKBUILD b/main/userspace-rcu/APKBUILD
index 4de96c8257..f696799a3c 100644
--- a/main/userspace-rcu/APKBUILD
+++ b/main/userspace-rcu/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=0
pkgdesc="A userspace RCU (read-copy-update) library"
url="http://lttng.org/urcu/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=""
depends_dev=""
makedepends="$depends_dev bash perl perl-utils"
diff --git a/main/util-linux/APKBUILD b/main/util-linux/APKBUILD
index 74d5a5e4c7..bbc45532c2 100644
--- a/main/util-linux/APKBUILD
+++ b/main/util-linux/APKBUILD
@@ -13,7 +13,7 @@ pkgrel=0
pkgdesc="Random collection of Linux utilities"
url="http://git.kernel.org/cgit/utils/util-linux/util-linux.git"
arch="all"
-license="GPL2 GPL2+ LGPL2+ BSD Public Domain"
+license="GPL-2.0 GPL-2.0-or-later LGPL-2.0-or-later BSD Public-Domain"
depends="findmnt"
makedepends_build="autoconf automake libtool"
makedepends_host="zlib-dev ncurses-dev linux-headers libcap-ng-dev"
diff --git a/main/uvncrepeater/APKBUILD b/main/uvncrepeater/APKBUILD
index 36d19007bd..337c039bf9 100644
--- a/main/uvncrepeater/APKBUILD
+++ b/main/uvncrepeater/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=6
pkgdesc="VNC repeater based on ultravnc repeater"
url="http://koti.mbnet.fi/jtko/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends="openrc>=0.6"
makedepends=""
install="$pkgname.pre-install"
diff --git a/main/uwsgi/APKBUILD b/main/uwsgi/APKBUILD
index 39b4a3bf6c..dceac3d700 100644
--- a/main/uwsgi/APKBUILD
+++ b/main/uwsgi/APKBUILD
@@ -8,7 +8,7 @@ pkgrel=3
pkgdesc="uWSGI application container server"
url="http://projects.unbit.it/uwsgi/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends="mailcap"
install="uwsgi.pre-install"
pkgusers="uwsgi"
diff --git a/main/v4l-utils/APKBUILD b/main/v4l-utils/APKBUILD
index b441964c9c..444bcef2bc 100644
--- a/main/v4l-utils/APKBUILD
+++ b/main/v4l-utils/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Userspace tools and conversion library for Video 4 Linux"
url="http://freshmeat.net/projects/libv4l"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
makedepends="qt-dev libjpeg-turbo-dev argp-standalone linux-headers eudev-dev"
subpackages="$pkgname-dev $pkgname-doc qv4l2 $pkgname-dvbv5 $pkgname-libs ir_keytable"
source="http://linuxtv.org/downloads/v4l-utils/$pkgname-$pkgver.tar.bz2
diff --git a/main/v86d/APKBUILD b/main/v86d/APKBUILD
index 061f08455d..905a1564a1 100644
--- a/main/v86d/APKBUILD
+++ b/main/v86d/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="Userspace helper for uvesafb that runs x86 code in an emulated environment"
url="https://github.com/mjanusz/v86d"
arch="x86 x86_64"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends="bash linux-headers"
source="v86d-$pkgver.tar.gz::https://github.com/mjanusz/v86d/archive/v86d-$pkgver.tar.gz
diff --git a/main/vala/APKBUILD b/main/vala/APKBUILD
index 20667ca3a7..6c0cb265e5 100644
--- a/main/vala/APKBUILD
+++ b/main/vala/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Compiler for the GObject type system"
url="http://live.gnome.org/Vala"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
subpackages="$pkgname-doc"
depends="glib-dev"
makedepends="libxslt-dev bash glib-dev flex bison"
diff --git a/main/valgrind/APKBUILD b/main/valgrind/APKBUILD
index 35342c73e3..4fc92bae06 100644
--- a/main/valgrind/APKBUILD
+++ b/main/valgrind/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="A tool to help find memory-management problems in programs"
url="http://valgrind.org/"
arch="all !aarch64"
-license="GPL2+"
+license="GPL-2.0-or-later"
# it seems like busybox sed works but the configure script requires GNU sed
makedepends="sed paxmark perl bash autoconf automake libtool"
# from README_PACKAGERS:
diff --git a/main/vanessa_adt/APKBUILD b/main/vanessa_adt/APKBUILD
index 9334a89751..15cfd45415 100644
--- a/main/vanessa_adt/APKBUILD
+++ b/main/vanessa_adt/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Library of abstract data types"
url="http://horms.net/projects/perdition/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=
depends_dev="vanessa_logger-dev"
makedepends="$depends_dev"
diff --git a/main/vanessa_logger/APKBUILD b/main/vanessa_logger/APKBUILD
index b5d743a0a6..7461c1a489 100644
--- a/main/vanessa_logger/APKBUILD
+++ b/main/vanessa_logger/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Logging library"
url="http://horms.net/projects/perdition/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=
depends_dev=""
makedepends="$depends_dev"
diff --git a/main/vanessa_socket/APKBUILD b/main/vanessa_socket/APKBUILD
index 3583cc5b67..d701a2dde5 100644
--- a/main/vanessa_socket/APKBUILD
+++ b/main/vanessa_socket/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="User space TCP/IP pipe"
url="http://horms.net/projects/perdition/"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
depends=
depends_dev="popt-dev vanessa_logger-dev"
makedepends="$depends_dev"
diff --git a/main/vblade/APKBUILD b/main/vblade/APKBUILD
index dc6d34dde1..dff1e7b5b7 100644
--- a/main/vblade/APKBUILD
+++ b/main/vblade/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A virtual AoE blade server"
url="http://aoetools.sourceforge.net/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends="linux-headers"
install=""
diff --git a/main/vsftpd/APKBUILD b/main/vsftpd/APKBUILD
index 9a40731780..b117bd1252 100644
--- a/main/vsftpd/APKBUILD
+++ b/main/vsftpd/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=4
pkgdesc="Very secure ftpd"
url="http://vsftpd.beasts.org"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends="libressl-dev libcap-dev linux-pam-dev linux-headers"
subpackages="$pkgname-doc"
diff --git a/main/vte/APKBUILD b/main/vte/APKBUILD
index a10844acd8..4d5e3e3fab 100644
--- a/main/vte/APKBUILD
+++ b/main/vte/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=13
pkgdesc="Virtual Terminal Emulator library"
url="http://www.gnome.org"
arch="all"
-license="LGPL2+"
+license="LGPL-2.0-or-later"
options="suid"
depends_dev="pango-dev gtk+2.0-dev"
makedepends="$depends_dev intltool ncurses-dev python2-dev py-gtk-dev"
diff --git a/main/weechat/APKBUILD b/main/weechat/APKBUILD
index cc3034f8bb..d0c7a9c768 100644
--- a/main/weechat/APKBUILD
+++ b/main/weechat/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="A fast, light, extensible ncurses-based chat client"
url="http://www.weechat.org"
arch="all"
-license="GPL3+"
+license="GPL-3.0-or-later"
depends_dev="cmake libintl ncurses-dev gnutls-dev libgcrypt-dev curl-dev
aspell-dev lua-dev perl-dev python2-dev ruby-dev zlib-dev"
makedepends="$depends_dev"
diff --git a/main/wget/APKBUILD b/main/wget/APKBUILD
index d544d41240..91026e47c0 100644
--- a/main/wget/APKBUILD
+++ b/main/wget/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=1
pkgdesc="A network utility to retrieve files from the Web"
url="https://www.gnu.org/software/wget/wget.html"
arch="all"
-license="GPL3+"
+license="GPL-3.0-or-later"
depends=""
makedepends="libressl-dev perl"
subpackages="$pkgname-doc"
diff --git a/main/which/APKBUILD b/main/which/APKBUILD
index a9decf9288..aaf627c3e4 100644
--- a/main/which/APKBUILD
+++ b/main/which/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="A utility to show the full path of commands"
url="http://savannah.gnu.org/projects/which"
arch="all"
-license="GPL3"
+license="GPL-3.0"
depends=""
depends_dev=""
makedepends="$depends_dev"
diff --git a/main/wipe/APKBUILD b/main/wipe/APKBUILD
index 140c7934e1..fc56665d14 100644
--- a/main/wipe/APKBUILD
+++ b/main/wipe/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Secure file wiping utility"
url="http://wipe.sourceforge.net/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
depends_dev=""
makedepends="$depends_dev linux-headers"
diff --git a/main/wireless-tools/APKBUILD b/main/wireless-tools/APKBUILD
index 49c925019b..bdf6d23428 100644
--- a/main/wireless-tools/APKBUILD
+++ b/main/wireless-tools/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Open Source wireless tools"
url="http://www.hpl.hp.com/personal/Jean_Tourrilhes/Linux/Tools.html"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
makedepends="linux-headers "
install=""
diff --git a/main/wv/APKBUILD b/main/wv/APKBUILD
index 4b131238a4..2acadc3bef 100644
--- a/main/wv/APKBUILD
+++ b/main/wv/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=3
pkgdesc="A library that can load and parse Word 2000, 97, 95 and 6 file formats"
url="https://sourceforge.net/projects/wvware"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
subpackages="$pkgname-dev $pkgname-doc"
depends=""
makedepends="libgsf-dev libpng-dev bzip2-dev coreutils"
diff --git a/main/xautolock/APKBUILD b/main/xautolock/APKBUILD
index f6d968e1c6..a67f0523eb 100644
--- a/main/xautolock/APKBUILD
+++ b/main/xautolock/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=3
pkgdesc="An automatic X screen-locker/screen-saver"
url="ftp://ibiblio.org/pub/Linux/X11/screensavers/"
arch="all !aarch64"
-license="GPL2"
+license="GPL-2.0"
depends=""
depends_dev="imake xorg-server-dev libxscrnsaver-dev xorg-cf-files"
makedepends="$depends_dev"
diff --git a/main/xclip/APKBUILD b/main/xclip/APKBUILD
index 4fb38fe435..9aa15a1ffa 100644
--- a/main/xclip/APKBUILD
+++ b/main/xclip/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Command line interface to the X11 clipboard"
url="https://github.com/astrand/xclip"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
depends_dev=""
makedepends="autoconf automake libxmu-dev libx11-dev"
diff --git a/main/xfburn/APKBUILD b/main/xfburn/APKBUILD
index 038c42177e..24759f0f65 100644
--- a/main/xfburn/APKBUILD
+++ b/main/xfburn/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="a simple CD/DVD burning tool based on libburnia libraries"
url="http://goodies.xfce.org/projects/applications/xfburn"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends="desktop-file-utils hicolor-icon-theme"
makedepends="libburn-dev libisofs-dev libxfce4ui-dev thunar-dev librsvg-dev
gst-plugins-base0.10-dev exo-dev"
diff --git a/main/xfce4-appfinder/APKBUILD b/main/xfce4-appfinder/APKBUILD
index 4bc767af52..9da9df2f97 100644
--- a/main/xfce4-appfinder/APKBUILD
+++ b/main/xfce4-appfinder/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Xfce application finder"
url="https://xfce.org/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends="hicolor-icon-theme"
makedepends="thunar-dev gtk+-dev libxfce4ui-dev garcon-dev"
subpackages="$pkgname-lang"
diff --git a/main/xfce4-battery-plugin/APKBUILD b/main/xfce4-battery-plugin/APKBUILD
index 3b27e688ea..4c7b4c7b96 100644
--- a/main/xfce4-battery-plugin/APKBUILD
+++ b/main/xfce4-battery-plugin/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=2
pkgdesc="A battery monitor plugin for the Xfce panel"
url="http://goodies.xfce.org/projects/panel-plugins/xfce4-battery-plugin"
arch="all"
-license="GPL2"
+license="GPL-2.0"
makedepends="xfce4-panel-dev libxfce4ui-dev perl-xml-parser intltool
linux-headers"
install=
diff --git a/main/xfce4-clipman-plugin/APKBUILD b/main/xfce4-clipman-plugin/APKBUILD
index da4752fc7a..74d15223f5 100644
--- a/main/xfce4-clipman-plugin/APKBUILD
+++ b/main/xfce4-clipman-plugin/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Clipboard manager plugin for the Xfce panel"
url="http://goodies.xfce.org/projects/panel-plugins/xfce4-clipman-plugin"
arch="all"
-license="GPLv2+"
+license="GPL-2.0-or-later"
depends=""
makedepends="libxfce4ui-dev xfce4-panel-dev libunique-dev libxtst-dev exo-dev"
install=""
diff --git a/main/xfce4-cpufreq-plugin/APKBUILD b/main/xfce4-cpufreq-plugin/APKBUILD
index e17b252f6f..3202c42130 100644
--- a/main/xfce4-cpufreq-plugin/APKBUILD
+++ b/main/xfce4-cpufreq-plugin/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=2
pkgdesc="CPU frequency plugin for the Xfce4 panel"
url="http://goodies.xfce.org/projects/panel-plugins/xfce4-cpufreq-plugin"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=
makedepends="xfce4-panel-dev libxfce4ui-dev"
install=
diff --git a/main/xfce4-cpugraph-plugin/APKBUILD b/main/xfce4-cpugraph-plugin/APKBUILD
index 3305804380..57ddbbf861 100644
--- a/main/xfce4-cpugraph-plugin/APKBUILD
+++ b/main/xfce4-cpugraph-plugin/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="CPU monitor for the Xfce panel"
url="http://goodies.xfce.org/projects/panel-plugins/xfce4-cpugraph-plugin"
arch="all"
-license="GPLv2+"
+license="GPL-2.0-or-later"
depends=""
makedepends="libxfce4ui-dev xfce4-panel-dev"
install=""
diff --git a/main/xfce4-dev-tools/APKBUILD b/main/xfce4-dev-tools/APKBUILD
index 57c89f79ec..ee5006eadc 100644
--- a/main/xfce4-dev-tools/APKBUILD
+++ b/main/xfce4-dev-tools/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Xfce developer tools"
url="https://xfce.org/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends="automake autoconf make intltool pkgconfig libtool gtk-doc glib-dev"
makedepends=
source="http://archive.xfce.org/src/xfce/xfce4-dev-tools/${pkgver%.*}/xfce4-dev-tools-$pkgver.tar.bz2"
diff --git a/main/xfce4-mixer/APKBUILD b/main/xfce4-mixer/APKBUILD
index 7d8ecfa4a2..82d7d27da8 100644
--- a/main/xfce4-mixer/APKBUILD
+++ b/main/xfce4-mixer/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=2
pkgdesc="The volume control plugin for the Xfce panel"
url="https://xfce.org/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends="hicolor-icon-theme"
makedepends="xfce4-panel-dev gst-plugins-base0.10-dev libxfce4ui-dev
libunique-dev keybinder-dev"
diff --git a/main/xfce4-notifyd/APKBUILD b/main/xfce4-notifyd/APKBUILD
index 4f8cab781d..fe16ee6e7e 100644
--- a/main/xfce4-notifyd/APKBUILD
+++ b/main/xfce4-notifyd/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="notification daemon for the xfce desktop"
url="http://spuriousinterrupt.org/projects/xfce4-notifyd"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends="hicolor-icon-theme"
makedepends="gtk+-dev libxfce4util libxfce4ui-dev libsexy-dev xfconf-dev
dbus-glib-dev libglade-dev libnotify-dev"
diff --git a/main/xfce4-panel/APKBUILD b/main/xfce4-panel/APKBUILD
index 5ea5aaee1a..f0bb1c19fb 100644
--- a/main/xfce4-panel/APKBUILD
+++ b/main/xfce4-panel/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="Panel for the Xfce desktop environment"
url="https://xfce.org/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
subpackages="$pkgname-dev $pkgname-doc $pkgname-lang"
depends="hicolor-icon-theme"
depends_dev="libxfce4util-dev gtk+2.0-dev gtk+3.0-dev"
diff --git a/main/xfce4-power-manager/APKBUILD b/main/xfce4-power-manager/APKBUILD
index bef210d27c..4ac9b7c9c7 100644
--- a/main/xfce4-power-manager/APKBUILD
+++ b/main/xfce4-power-manager/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=2
pkgdesc="Power management for the Xfce desktop environment"
url="http://goodies.xfce.org/projects/applications/xfce4-power-manager"
arch="all"
-license="GPLv2+"
+license="GPL-2.0-or-later"
depends="polkit"
depends_dev="xfconf-dev xfce4-panel-dev dbus-glib-dev libnotify-dev
libxrandr-dev libxfce4ui-dev"
diff --git a/main/xfce4-screenshooter/APKBUILD b/main/xfce4-screenshooter/APKBUILD
index 9beff52ade..7cec821fe8 100644
--- a/main/xfce4-screenshooter/APKBUILD
+++ b/main/xfce4-screenshooter/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="screenshot application for Xfce4"
url="http://goodies.xfce.org/projects/applications/xfce4-screenshooter"
arch="all"
-license="GPL2"
+license="GPL-2.0"
subpackages="$pkgname-doc $pkgname-lang"
depends=
makedepends="xfce4-panel-dev hicolor-icon-theme libsoup-dev libxfce4ui-dev
diff --git a/main/xfce4-session/APKBUILD b/main/xfce4-session/APKBUILD
index 3528801332..8e16b29044 100644
--- a/main/xfce4-session/APKBUILD
+++ b/main/xfce4-session/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="A session manager for Xfce"
url="https://xfce.org/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
subpackages="$pkgname-dev $pkgname-doc $pkgname-lang"
depends="hicolor-icon-theme iceauth dbus-x11"
depends_dev="libxfce4ui-dev xfconf-dev"
diff --git a/main/xfce4-settings/APKBUILD b/main/xfce4-settings/APKBUILD
index 1b095e9fb9..b254b75da3 100644
--- a/main/xfce4-settings/APKBUILD
+++ b/main/xfce4-settings/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="Settings manager for xfce"
url="https://xfce.org/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=
subpackages="$pkgname-lang"
makedepends="libxfce4ui-dev exo-dev libxi-dev libxrandr-dev libxklavier-dev
diff --git a/main/xfce4-taskmanager/APKBUILD b/main/xfce4-taskmanager/APKBUILD
index 4338749d07..a278faaace 100644
--- a/main/xfce4-taskmanager/APKBUILD
+++ b/main/xfce4-taskmanager/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="a simple taskmanager for the Xfce Desktop Environment"
url="http://goodies.xfce.org/projects/applications/xfce4-taskmanager"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=
makedepends="libxfce4ui-dev libxmu-dev"
subpackages="$pkgname-lang"
diff --git a/main/xfce4-terminal/APKBUILD b/main/xfce4-terminal/APKBUILD
index 3d7cef0d71..301556abc1 100644
--- a/main/xfce4-terminal/APKBUILD
+++ b/main/xfce4-terminal/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="A modern terminal emulator primarly for the Xfce desktop environment"
url="https://xfce.org/projects/terminal/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
subpackages="$pkgname-doc $pkgname-lang"
depends="startup-notification hicolor-icon-theme"
makedepends="exo-dev vte-dev libxfce4ui-dev"
diff --git a/main/xfce4-volumed/APKBUILD b/main/xfce4-volumed/APKBUILD
index 0f7946be8f..7a19456fb0 100644
--- a/main/xfce4-volumed/APKBUILD
+++ b/main/xfce4-volumed/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Daemon to add additional functionality to the volume keys of the keyboard"
url="https://launchpad.net/xfce4-volumed"
arch="all"
-license="GPLv3+"
+license="GPL-3.0-or-later"
depends="xfce4-mixer"
makedepends="xfconf-dev libnotify-dev gst-plugins-base0.10-dev keybinder-dev"
install=""
diff --git a/main/xfce4-whiskermenu-plugin/APKBUILD b/main/xfce4-whiskermenu-plugin/APKBUILD
index c33761c3c6..07a0bab0de 100644
--- a/main/xfce4-whiskermenu-plugin/APKBUILD
+++ b/main/xfce4-whiskermenu-plugin/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="alternate application launcher for Xfce"
url="https://gottcode.org/xfce4-whiskermenu-plugin/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
depends_dev=""
makedepends="$depends_dev cmake libxfce4ui-dev libxfce4util-dev exo-dev
diff --git a/main/xfconf/APKBUILD b/main/xfconf/APKBUILD
index fdb83a53fa..cd298da73c 100644
--- a/main/xfconf/APKBUILD
+++ b/main/xfconf/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=2
pkgdesc="Hierarchical configuration system for Xfce"
url="https://xfce.org/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
options="!check" # Requires running dbus daemon.
subpackages="$pkgname-dev $pkgname-doc $pkgname-lang"
depends=
diff --git a/main/xfdesktop/APKBUILD b/main/xfdesktop/APKBUILD
index 3e39ceed85..109004e736 100644
--- a/main/xfdesktop/APKBUILD
+++ b/main/xfdesktop/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A desktop manager for Xfce"
url="https://xfce.org/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
subpackages="$pkgname-doc $pkgname-lang"
depends="hicolor-icon-theme"
makedepends="garcon-dev thunar-dev libxfce4ui-dev libwnck-dev libnotify-dev
diff --git a/main/xfwm4-themes/APKBUILD b/main/xfwm4-themes/APKBUILD
index 8733debc99..179b778737 100644
--- a/main/xfwm4-themes/APKBUILD
+++ b/main/xfwm4-themes/APKBUILD
@@ -5,7 +5,7 @@ pkgrel=0
pkgdesc="A set of additionnal themes for the Xfce window manager"
url="https://xfce.org/"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends="xfwm4"
makedepends=
options="!strip"
diff --git a/main/xfwm4/APKBUILD b/main/xfwm4/APKBUILD
index b8118a65e2..44113f7839 100644
--- a/main/xfwm4/APKBUILD
+++ b/main/xfwm4/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=1
pkgdesc="Xfce window manager, compatible with Gnome, Gnome2, KDE2, and KDE3"
url="https://xfce.org/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends="hicolor-icon-theme"
subpackages="$pkgname-lang"
makedepends="libxfce4ui-dev libwnck-dev libxrandr-dev libxcomposite-dev
diff --git a/main/xmlto/APKBUILD b/main/xmlto/APKBUILD
index 974e60ec90..8931d66bf7 100644
--- a/main/xmlto/APKBUILD
+++ b/main/xmlto/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="Convert xml to many other formats"
url="https://pagure.io/xmlto/"
arch="all"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends="libxslt perl-yaml-syck perl-test-pod bash docbook-xsl"
depends_dev=
makedepends="$depends_dev bash"
diff --git a/main/xrdp/APKBUILD b/main/xrdp/APKBUILD
index 52188bacf1..66deb1fc83 100644
--- a/main/xrdp/APKBUILD
+++ b/main/xrdp/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=3
pkgdesc="An open source RDP server"
url="http://www.xrdp.org/"
arch="all"
-license="GPLv2"
+license="GPL-2.0"
depends=""
depends_dev=""
makedepends="$depends_dev autoconf automake libtool libressl-dev libx11-dev
diff --git a/main/yaboot/APKBUILD b/main/yaboot/APKBUILD
index 3c805c9e6f..092f67d7af 100644
--- a/main/yaboot/APKBUILD
+++ b/main/yaboot/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="A bootloader for openfirmware-based machines (new-world macintosh, as well as ibm rs/6000, pseries and openpower)"
url="http://yaboot.ozlabs.org/"
arch="powerpc"
-license="GPL2+"
+license="GPL-2.0-or-later"
depends=""
depends_dev=""
makedepends="$depends_dev"
diff --git a/main/yeahconsole/APKBUILD b/main/yeahconsole/APKBUILD
index 25be501618..5846f1d575 100644
--- a/main/yeahconsole/APKBUILD
+++ b/main/yeahconsole/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Drop-down X terminal emulator wrapper"
url="http://phrat.de/"
arch="all"
-license="GPL2"
+license="GPL-2.0"
depends=""
depends_dev=""
makedepends="$depends_dev libx11-dev"
diff --git a/main/zd1211-firmware/APKBUILD b/main/zd1211-firmware/APKBUILD
index ac81d9b54f..b76becc525 100644
--- a/main/zd1211-firmware/APKBUILD
+++ b/main/zd1211-firmware/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=0
pkgdesc="Firmware for ZyDAS ZD1211 USB-WLAN devices supported by the zd1211rw driver"
url="https://sourceforge.net/projects/zd1211/"
arch="noarch"
-license="GPL2"
+license="GPL-2.0"
depends=""
depends_dev=""
makedepends=""
diff --git a/main/zeromq/APKBUILD b/main/zeromq/APKBUILD
index bb2a482558..6c8d93a8fc 100644
--- a/main/zeromq/APKBUILD
+++ b/main/zeromq/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=2
pkgdesc="The ZeroMQ messaging library and tools"
url="http://www.zeromq.org/"
arch="all"
-license="LGPLv3+ with exceptions"
+license="LGPL-3.0-or-later with exceptions"
makedepends="util-linux-dev libsodium-dev
perl python2 asciidoc xmlto autoconf automake
"
diff --git a/main/zmap/APKBUILD b/main/zmap/APKBUILD
index 68b4f9ffcc..9c188bc180 100644
--- a/main/zmap/APKBUILD
+++ b/main/zmap/APKBUILD
@@ -7,7 +7,7 @@ pkgrel=1
pkgdesc="A high performance internet scanner"
url="https://www.zmap.io/"
arch="all"
-license="Apache-2"
+license="Apache-2.0"
depends=""
depends_dev=""
makedepends="linux-headers cmake flex byacc json-c-dev gengetopt
diff --git a/main/znc/APKBUILD b/main/znc/APKBUILD
index a2491139cb..e7afe1f237 100644
--- a/main/znc/APKBUILD
+++ b/main/znc/APKBUILD
@@ -6,7 +6,7 @@ pkgrel=3
pkgdesc="An advanced IRC bouncer"
url="http://znc.in"
arch="all"
-license="ASL-2.0"
+license="Apache-2.0"
makedepends="perl-dev libressl-dev cyrus-sasl-dev python2-dev c-ares-dev swig
gettext-dev tcl-dev autoconf automake python3-dev"
pkgusers="$pkgname"